<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Juurdepääs keelatud';
$string['accounts'] = 'Kontod';
$string['activeusercount'] = 'Aktiivsete kasutajate arv';
$string['addcategory'] = 'Lisa kategooria';
$string['additionalhtml'] = 'Täiendav HTML';
$string['additionalhtml_desc'] = 'Nende säte kaudu saate määrata HTML, mis lisatakse igale lehele. Saate määrata HTML-i, mis lisatakse lehe jaotisse HEAD kohe pärast jaotise BODY avamist või vahetult enne jaotise BODY sulgemist.<br />Nende sätete abil saate igale lehele lisada kohandatud päiseid või jaluseid ning lisaks saab hõlpsasti ja kujundusest sõltumata lisada veebiteenuseid, nt Google Analytics.';
$string['additionalhtmlfooter'] = 'Enne jaotise BODY lõpusilti';
$string['additionalhtmlfooter_desc'] = 'Sellel väljal olev sisu lisatakse igale lehele enne jaotise BODY lõpusilti.';
$string['additionalhtmlhead'] = 'Jaotisse HEAD';
$string['additionalhtmlhead_desc'] = 'Sellel väljal olev sisu lisatakse igale lehele jaotise HEAD lõppu.';
$string['additionalhtml_heading'] = 'Täiendav HTML, mis lisatakse kõigile lehtedele.';
$string['additionalhtmltopofbody'] = 'Pärast jaotise BODY algussilti';
$string['additionalhtmltopofbody_desc'] = 'Sellel väljal olev sisu lisatakse kõigile lehtedele kohe pärast jaotise BODY algussilti.';
$string['admincategory'] = 'Kategooria: {$a}';
$string['adminseesall'] = 'Administraatorid näevad kõike';
$string['adminseesallevents'] = 'Administraator näeb kõiki sündmusi';
$string['adminseesownevents'] = 'Administraatorid on nagu kõik teised kasutajad';
$string['advancedfeatures'] = 'Täpsemad funktsioonid';
$string['allcountrycodes'] = 'Kõik riigikoodid';
$string['allowbeforeblock'] = 'Lubatud loend töödeldakse enne';
$string['allowbeforeblockdesc'] = 'Vaikimisi vastendatakse blokeeritud IP-de loendi kirjeid kõige esimesena. Kui see valik on lubatud, siis töödeldakse lubatud IP-de loendi kirjed enne blokeeritud IP-de loendi kirjeid.';
$string['allowblockstodock'] = 'Luba plokkidel kasutada dokki';
$string['allowcategorythemes'] = 'Luba kategooriakujundused';
$string['allowcoursethemes'] = 'Luba kursusekujundused';
$string['allowediplist'] = 'Lubatud IP-de loend';
$string['allowemailaddresses'] = 'Lubatud meilidomeenid';
$string['allowframembedding'] = 'Luba raami sisse manustamine';
$string['allowframembedding_help'] = 'Võimaldab selle saidi manustada muudesse veebisaitidesse siltide &lt;frame> ja &lt;iframe> abil. Turvalisuse huvides soovitame selle funktsiooni keelata.';
$string['allowguestmymoodle'] = 'Luba külalistel näha lehte „Minu Moodle“';
$string['allowobjectembed'] = 'Luba sildid EMBED ja OBJECT';
$string['allowthemechangeonurl'] = 'Luba kujundusmuudatusi URL-is';
$string['allowuserblockhiding'] = 'Luba kasutajatel plokke peita';
$string['allowuserswitchrolestheycantassign'] = 'Luba rolle vahetada kasutajatel, kes pole rollimääramisõigust.';
$string['allowuserthemes'] = 'Luba kasutaja kujundused';
$string['alternativefullnameformat'] = 'Alternatiivne täisnimevorming';
$string['alternativefullnameformat_desc'] = 'See määratleb, kuidas kuvatakse nimesid kasutajatele, kel on tegevusluba viewfullnames (vaikimisi on nendeks kasutajad, kel on halduri, õpetaja või redigeerimisõiguseta õpetaja roll). Kohatäited, mida saab kasutada, on samasugused nagu sätte „Täisnime formaat“ puhul.';
$string['antivirus'] = 'Viirusetõrje';
$string['appearance'] = 'Ilme';
$string['aspellpath'] = 'Aspelli tee';
$string['assessorroleid'] = 'Hindaja roll';
$string['assessorroleid_help'] = 'Seda rolli kasutavad hindajad.';
$string['authentication'] = 'Autentimine';
$string['authpreventaccountcreation'] = 'Keela autentimise käigus kontode loomine';
$string['authpreventaccountcreation_help'] = 'Kui kasutaja autentib, siis luuakse konto automaatselt (kui seda veel pole). Kui autentimiseks kasutatakse välist andmebaasi, nt LDAP, aga soovite anda juurdepääsu ainult nendele kasutajatele, kellel on juba konto olemas, siis peaksite lubama selle autentimisviisi. Uued kontod tuleb luua käsitsi või kasutajate üleslaadimise funktsiooni abil. Märkus. See säte ei kehti MNet-autentimise puhul.';
$string['authsettings'] = 'Autentimise haldus';
$string['autolang'] = 'Automaatne keeletuvastus';
$string['autologinguests'] = 'Külaliste automaatne sisselogimine';
$string['availablelicenses'] = 'Saadaolevad litsentsid';
$string['availableto'] = 'Saadaval';
$string['backgroundcolour'] = 'Läbipaistev värv';
$string['backups'] = 'Varukoopiad';
$string['backup_shortname'] = 'Kasuta varukoopia failinimes kursuse nime';
$string['backup_shortnamehelp'] = 'Varukoopia failinime osana saab kasutada kursuse nime.';
$string['badgesnumber'] = 'Märkide arv';
$string['badwordsconfig'] = 'Sisestage oma halbade sõnade komaeraldusega loend.';
$string['badwordsdefault'] = 'Kui kohandatud loend on tühi, siis kasutatakse keelepakis olevat loendit.';
$string['badwordslist'] = 'Kohandatud halbade sõnade loend';
$string['blockediplist'] = 'Blokeeritud IP-aadresside loend';
$string['blockeditingmenu'] = 'Ploki redigeerimise menüüd';
$string['blockeditingmenu_desc'] = 'Kui see valik on lubatud, siis mitmesugused redigeerimise ajal nähtaval olevad plokiredigeerimisikoonid rippmenüüs. See vähendab ekraanil kuvatavat sisu (teatud ikoonid peidetakse, kui neid parajasti ei vajata).';
$string['blockinstances'] = 'Eksemplarid';
$string['blockmultiple'] = 'Mitmekordne';
$string['blockprotect'] = 'Kaitse kustutamise eest';
$string['blockprotect_help'] = 'Kui lukustad teatud ploki, siis ei ole kellegil võimalik selle eksemplare lisada ega kustutada. (Muidugi võid ploki lahti lukustada, kui mõnda selle eksemplari on vaja muuta.)

See valik on mõeldud selleks, et kaitsta näiteks navigatsiooni ja sätete plokke, mida on kustutamise järel keeruline tagasi saada.';
$string['blocksettings'] = 'Halda plokke';
$string['blockunprotect'] = 'Kaitsmata';
$string['bloglevel'] = 'Blogi nähtavus';
$string['bookmarkadded'] = 'Järjehoidja lisatud.';
$string['bookmarkalreadyexists'] = 'Selle lehe järjehoidja on juba olemas.';
$string['bookmarkdeleted'] = 'Järjehoidja on kustutatud.';
$string['bookmarkthispage'] = 'Lisa see leht järjehoidjate hulka';
$string['cacheapplication'] = 'Rakenduse vahemälu';
$string['cacheapplicationhelp'] = 'Puhverdatud elemendid on antud kõigile kasutajatele ühiskasutusse ja nende aegumine on määratletud aegumissätetes.';
$string['cachejs'] = 'Puhverda Javascript';
$string['cachejs_help'] = 'JavaScripti puhverdamine ja tihendamine kiirendab lehe laadimist. Valmistussaitide puhul on see tungivalt soovitatav. Arendajad tõenäoliselt soovivad selle funktsiooni keelata.';
$string['cacherequest'] = 'Päringute vahemälu';
$string['cacherequesthelp'] = 'Kasutajapäringuga seotud vahemälu, mis aegub päringu lõpuleviimisel. Loodud asendama staatilist sisu.';
$string['cachesession'] = 'Seansi vahemälu';
$string['cachesessionhelp'] = 'Kasutajaga seotud vahemälu, mis aegub seansi lõppedes. Mõeldud seansi ülekoormuse vältimiseks.';
$string['cachesettings'] = 'Vahemälu sätted';
$string['caching'] = 'Puhverdamine';
$string['calendarexportsalt'] = 'Kalendri ekspordi sool';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Kalendri tüüp';
$string['calendartype_desc'] = 'Kogu saidi jaoks saab valida vaikekalendri. Selle sätte saab tühistada kursusesätete jaotises või kasutajad oma isikliku profiili kaudu.';
$string['calendar_weekend'] = 'Nädalavahetuse päevad';
$string['cannotdeletemodfilter'] = 'Filtrit \'{$a->filter}\' ei saa desinstallida, sest see on mooduli \'{$a->module}\' osa.';
$string['cannotuninstall'] = '{$a} ei saa desinstallida';
$string['cfgwwwrootslashwarning'] = 'Oled kirjeldanud $CFG->wwwroot vigaselt oma config.php failis. Oled lisanud aadressi lõppu \'/\' märgi. Palun eemalda see, et vältida selliseid vigu:<a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Oled kirjeldanud $CFG->wwwroot vigaselt oma config.php failis. See ei kattu lingig, mida kasutad leheni jõudmiseks. Palun paranda see viga et välitad selliseid vigu:<a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'muuda';
$string['checkboxno'] = 'Ei';
$string['checkboxyes'] = 'Jah';
$string['checksum'] = 'Kontrollsumma';
$string['choosefiletoedit'] = 'Vali fail keeleliseks toimetamiseks ülemisest kastikesest';
$string['clamfailureonupload'] = 'Clam AV tõrke korral';
$string['cleanup'] = 'Puhastamine';
$string['clianswerno'] = 'ei';
$string['cliansweryes'] = 'jah';
$string['cliincorrectvalueerror'] = 'Tõrge, „{$a->option}“ sobimatu väärtus „{$a->value}“';
$string['cliincorrectvalueretry'] = 'Sobimatu väärtus, proovige uuesti';
$string['clistatusdisabled'] = 'Olek: keelatud';
$string['clistatusenabled'] = 'Olek: lubatud';
$string['clistatusenabledlater'] = 'olek: CLI hooldusrežiim lubatakse {$a}';
$string['clitypevalue'] = 'tüübi väärtus';
$string['clitypevaluedefault'] = 'tüübi väärtus, vaikeväärtuse kasutamiseks vajutage sisestusklahvi ({$a})';
$string['cliunknowoption'] = 'Tundmatud valikud:
   {$a}
Palun kasuta --help valikut.';
$string['cliupgradefinished'] = 'Käsureapõhine versiooniuuendus on nüüd lõpule viidud.';
$string['cliupgradenoneed'] = 'Installitud versiooni {$a} puhul pole versiooniuuendust vaja. Täname külastamast!';
$string['cliyesnoprompt'] = 'tippige y (jah) või n (ei)';
$string['commentsperpage'] = 'Kommentaare lehe kohta';
$string['commonactivitysettings'] = 'Üldised tegevussätted';
$string['commonfiltersettings'] = 'Üldised filtreerimissätted';
$string['commonsettings'] = 'Üldsätted';
$string['componentinstalled'] = 'Komponent installeeritud';
$string['computedfromlogs'] = 'Arvutatud logidest alates {$a}.';
$string['condifmodeditdefaults'] = 'Määratavad väärtused hakkavad olema vaikimisi väärtused, kui luuakse kursusel uus tegevus. Samuti saate määrata millised tegevuse seaded loetakse "Näita rohkem" seadete alla.';
$string['confeditorhidebuttons'] = 'Vali nupud, mis peaksid olema peidetud HTML-toimetis.';
$string['configallcountrycodes'] = 'Siin on loend riikidest, mida saab valida eri kohtades (nt kasutajaprofiilis). Kui see väli on tühi, siis kasutatakse vaikimisi standardses inglise keele paketi failis countries.php olevat riigiloendit. See on loend, mis vastab ISO 3166-1 standardile. Võite ka ise määrata riigikoodide komaeraldusega loendi (nt \'GB,FR,ES\'). Kui soovite lisada uued, mittestandardsed koodid, peate selle lisama faili countries.php, mis asub kataloogis \'en\', ja enda valitud keelepaketti.';
$string['configallowassign'] = 'Saate lubada kasutajatel, kellel on vasakus veerus rolle, määrata mõne rolli teistele kasutajatele.';
$string['configallowblockstodock'] = 'Kui on lubatud ja valitud kujundusmall seda toetab, siis saavad kasutajad plokke paigutada spetsiaalsesse dokkimisalasse.';
$string['configallowcategorythemes'] = 'Kui vastava sätte lubate, saab kujundusi määrata kategooria tasemel. See mõjutab kõiki alamkategooriaid ja kursusi, juhul kui neile pole oma kujundust määratud. HOIATUS. Kategooria tasemel kujunduste määramine võib mõjutada jõudlust.';
$string['configallowcoursethemes'] = 'Kui selle sätte lubate, saavad kursused määrata oma kujundusi. Kursuste kujundused on kõigi muude kujundusvalikute (õpikeskkond, kasutaja, seanss) suhtes ülimuslikud.';
$string['configallowemailaddresses'] = 'Kui sa tahad kõiki uusi e-posti aadresse kitsendada teatud domeenideni, siis loetle domeenid siia, eraldades need tühikutega. Kõik ülejäänud domeenid keelatakse. Näide: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Kui lubatud, siis saavad külaliskasutajad näha Minu Moodle lehte. Vastasel juhul suunatakse külaliskasutajad saidi avalehele.';
$string['configallowobjectembed'] = 'Vaikimisi on kasutusel turbemeede, et tavakasutajad ei saa manustada multimeediumi (nt Flashi objekte) teksti, kasutades oma HTML-koodis silte EMBED ja OBJECT (selle toimingu saab teha meediumilisandmoodulite filtri abil). Kui soovite need sildid lubada, siis aktiveerige see valik.';
$string['configallowoverride'] = 'Saad lubada vasakul pool toodud rollides kasutajtel muuta osasid veerus toodud rolle';
$string['configallowoverride2'] = 'Valige, mis rolle saavad tühistada vasakus veerus olevad rollid.<br />Arvestage, et neid sätteid saavad kasutada üksnes need kasutajad, kellel on tegevusluba moodle/role:override või moodle/role:safeoverride.';
$string['configallowswitch'] = 'Valige, millised rollid saab kasutaja endale ise valida vastavalt sellele, mis rollid tal juba on. Lisaks selles tabelis olevale kirjele peab kasutajal rolli vahetamiseks olema tegevusluba moodle/role:switchroles.<br />Arvestage, et valida saab üksnes neid rolle, millel on õigus moodle/course:view ja millel pole tegevusluba moodle/site:doanything, seega on selles tabelis mõni veerg keelatud.';
$string['configallowuserblockhiding'] = 'Kas soovite, et kasutajad saaksid peita ja nähtavaks teha küljeplokke kogu õpikeskkonna ulatuses? See funktsioon kasutab iga ahendatava ploki oleku meelespidamiseks JavaScripti ja küpsiseid ning mõjutab ainult kasutaja enda vaadet.';
$string['configallowuserswitchrolestheycantassign'] = 'Vaikimisi moodle/role:assign on vajalik, et kõrgemad kasutajad saaksid Moodlet näha madlamate kasutajate rollis. Selle seade võimaldamisel see nõue kaob ja kõik kasutajad saavad Moodles osaleda mistahes rollis, mis on kirjeldatud tabelis "Rollide lubamine".
Selle seade lubamisel on soovitav "Rollide lubamise" tabelis kirjeldada õigudsed nii, et kasutajale ei antakst kõrgemasse rolli lülitumise õigust, kui on tema enda roll.';
$string['configallowuserthemes'] = 'Kui selle lubate, saavad kasutajad kujundused ise määrata. Kasutaja kujundused on ülimuslikud õpikeskkonna kujunduste suhtes (aga mitte kursuse kujunduste suhtes).';
$string['configallusersaresitestudents'] = 'Kas õpikeskkonna esilehel olevate tegevuste jaoks loetakse kõiki kasutajaid õpilasteks? Kui sa vastad "Jah", siis iga kinnitatud kontot lubatakse neil tegevustel õpilasena osaleda. Kui sa vastad "Ei", siis ainult kasutajad, kes juba osalevad vähemalt ühel kursusel, võivad osa võtta esilehe tegevustest. Ainult administraatorid ja spetsiaalselt määratud õpetajad saavad osaleda esilehe tegevustes õpetajatena.';
$string['configauthenticationplugins'] = 'Valige autentimislisandmoodulid, mida soovite kasutada, ja järjestage need olulisuse järgi.';
$string['configautolang'] = 'Tuvastab brauserisätetest vaikekeele. Kui see säte on keelatud, kasutatakse saidi vaikekeelt.';
$string['configautologinguests'] = 'Kas tundmatud kasutajad tuleks automaatselt sisse logida külalisena, kui nad kursusele sisenevad?';
$string['configbloglevel'] = 'Selle sättega saab määrata, millisel tasemel kasutajablogisid kuvatakse. Arvestage, et see kehtib ainult VAATAJA kohta, mitte postitaja või blogipostituse tüübi kohta. Kui te blogisid ei soovi, saab need täielikult keelata.';
$string['configcalendarcustomexport'] = 'Luba kalendri eksportimisel kuupäevavahemiku valimine';
$string['configcalendarexportsalt'] = 'See juhuslik tekst on mõeldud kalendrite eksportimisel kasutatavate autentimistõendite turvalisuse suurendamiseks. Võtke arvesse, et kui muudate räsi soola, muutuvad kõik praegu kasutusel olevad tõendid kehtetuks.';
$string['configclamactlikevirus'] = 'Käitle faile viirustega failidena';
$string['configclamdonothing'] = 'Käitle faile viirusteta failidena';
$string['configclamfailureonupload'] = 'Kui sa oled konfigureerinud Clam\'i üles laetud failide kontrollimiseks, aga Clam on valesti konfigureeritud või tõrgub mingil muul põhjusel, mis siis peaks tegema? Kui sa valid "Kohtle faile kui viiruseid", siis nad eemaldatakse karantiinikataloogi või kustutatakse. Kui sa valid "Kohtle faile kui "OK"", siis failid liigutatakse tavapärasel moel sihtpunkti kataloogi. Ükskõik kumma variandi valid, teavitatakse administraatoreid igal juhul, et Clam\'iga oli mingi viga. Kui sa valid "Kohtle faile kui viiruseid" ja Clam tõrgub töötamast, siis KÕIK sinu üles laetud failid liigutatakse karantiinikataloogi või kustutatakse. Ole selle valikuga ettevaatlik.';
$string['configcookiehttponly'] = 'Võimaldab uue PHP 5.2.0 funktsiooni – brauserid saadavad küpsisefaile üksnes tegelike HTTP-päringute puhul. Skriptimiskeeltel ei tohi olla küpsisefailidele juurdepääsu. Kõik brauserid seda võimalust ei toeta ja see ei pruugi hetkekoodiga ühilduda. See aitab ära hoida XSS-i teatud tüüpi rünnakuid.';
$string['configcookiesecure'] = 'Kui server lubab ainult https ühendusi siis on soovitatav lubada saata ainult turvalisi küpsiseid. Kui lubatud siis palun veenduge, et veebiserver aktsepteeriks ainult https:// ühendusi ja oleks ümber suunatud http:// ühenduse pealt. Kui <em>wwwroot</em> aadress ei alga http:// siis see seade on automaatselt välja lülitatud.';
$string['configcountry'] = 'Kui määrate siin riigi, siis valitakse see riik vaikimisi kõigi uute kasutajakontode puhul. Et kasutajat sundida riiki valima, jätke siin riiki valimata.';
$string['configcourseoverviewfilesext'] = 'Kursuse kokkuvõttefailide jaoks lubatud laiendite komaeraldusega loend.';
$string['configcourseoverviewfileslimit'] = 'Kursuse kokkuvõttele manustatavate failide maksimumarv.';
$string['configcourserequestnotify'] = 'Sisesta kasutajanimi, keda teavitatakse uue kursuse tellimisel.';
$string['configcourserequestnotify2'] = 'Kasutajad, keda kursusetaotluse esitamise korral teavitatakse. Siin kuvatakse ainult need kasutajad, kes saavad kursusetaotlusi kinnitada.';
$string['configcoursesperpage'] = 'Sisesta number, mitu kursust kuvatakse kursuste loendi leheküljel';
$string['configcoursesperpageenhcatenabled'] = 'Täiustatud kataloog on lubatud. Kuvatavate kirjete arvu muutmiseks muutke aruannet, minge vahekaardile Üldine ja muutke valikut Kirjete arv lehel.';
$string['configcourseswithsummarieslimit'] = 'Kursuste maksimumarv, mis kuvatakse kursuste loendis koos kokkuvõtetega enne lihtsustatud loendisse naasmist.';
$string['configcronclionly'] = 'Kui see on valitud, siis saab cron\'i skripti käivitada ainult käsurealt ja mitte veebist. See kirjutab üle allpool asuvad cron parooli seaded.';
$string['configcronremotepassword'] = 'See tähendab, et cron.php skripti ei saa käivitada veebibrauserist ilma salasõnata. Salasõna saab edastada URL\'i kaudu kujul:<pre>
http://site.example.com/admin/cron.php?password=minusalasõna
</pre>Kui see on jäetud tühjaks, siis salasõna ei nõuta.';
$string['configcurlcache'] = 'cURL-i puhvri eluiga sekundites.';
$string['configcustommenuitems'] = 'See on vananenud funktsionaalsus ja seda ei kuvata põhiteemades (kustutatakse versioonis Totara 10.0). Kohandage selle asemel peamenüüd (Saidi haldus > Välimus > Peamenüü).<br/>
Siin saate konfigureerida kohandatud menüüd teemade järgi kuvamiseks. Iga rida sisaldab mingit menüüteksti, lingi URL-i (valikuline), kohtspikri pealkirja (valikuline) ja keelekoodi või koodide komaeraldusega loendit (valikuline, rea näitamiseks ainult kindla keele kasutajatele), mis on eraldatud püstkriipsuga. Sidekriipsude abil saate määrata struktuuri ning kasutada saab jagajaid, lisades soovitud kohta ühe või mitme märgiga # rea. Näide.
<pre>
Totara kogukond|https://totara.community
Totara arendus|https://help.totaralearning.com/display/DEV
- Totara spikker|https://help.totaralearning.com/
Totara uudised|https://www.totaralms.com/about-us/news-events
Totara partnerid|https://www.totaralms.com/partners
</pre>';
$string['configcustomusermenuitems'] = 'Saate konfigureerida kasutajamenüü sisu (v.a lingi Logi välja, mis lisatakse automaatselt). Iga rida on eraldatud püstkriipsudega ja koosneb: 1) string kujul „langstringname, componentname“ või lihttekstina; 2) URL ja 3) ikoon kas piksliikooni või URL-ina. Eraldajatena võib soovi korral kasutada ühte või mitu järjestikust trellimärki (#).';
$string['configdbsessions'] = 'Kui see säte on lubatud, siis hakatakse aktiivsete seansside teavet hoidma andmebaasis. Arvestage, et selle sätte muutmisel logitakse kõik sisselogitud kasutajad välja (teie kaasa arvatud). Kui kasutate MySQL-andmebaasi, siis veenduge, et parameetri \'max_allowed_packet\' failis my.cnf (või my.ini) väärtus oleks vähemalt 4M. Muid seansidraivereid saab konfigureerida otse failis config.php. Lisateavet leiate failist config-dist.php See säte kaob, kui määratlete failis config.php seansidraiveri.';
$string['configdebug'] = 'Kui selle sätte aktiveerite, siis PHP tõrketeadete hulk suureneb ja kuvatakse rohkem hoiatusi. See on vajalik üksnes tarkvaraarendajatele.';
$string['configdebugdisplay'] = 'Lubage see säte, kui soovite, et tõrketeated väljastataks HTML-lehele. See on mõistlik, kuid lõhub XHTML-i, JS-i, küpsised ja HTTP-päised. Kui selle sätte keelate, siis saadetakse väljund parema silumise tagamiseks teie serverilogisse. PHP setting error_log kontrollib, mis logisse see kantakse.';
$string['configdebugpageinfo'] = 'Lubage see säte, kui soovite, et lehe teave kuvataks jaluses.';
$string['configdebugsmtp'] = 'Saate SMTP-serverile meilisõnumite saatmisel lubada paljusõnalise silumisteabe.';
$string['configdebugvalidators'] = 'Lubage see säte, kui soovite, et lehe jaluses kuvataks väliste valideerimisserverite lingid. Võimalik, et teil on vaja luua uus kasutaja kasutajanimega <em>w3cvalidator</em> ja lubada külalispääs. Need muudatused võimaldavad serverile autentimata juurdepääsu, ärge seda sätet valmistussaitide korral lubage.';
$string['configdefaulthomepage'] = 'Määrab sisseloginud kasutajate jaoks avalehe.';
$string['configdefaultrequestcategory'] = 'Kasutajate kursusetaotlused pannakse automaatselt sellesse kategooriasse.';
$string['configdefaultrequestedcategory'] = 'Vaikimisi kategooria uute kursuste taotlemisel.';
$string['configdefaultuserroleid'] = 'Kõigile sisseloginud kasutajatele määratakse vastav roll, mille määrate siin, keskkonna tasemel, LISAKS muudele rollidele, mis neil juba on. Vaikimisi roll on „Sisenenud kasutajad“. Arvestage, et see ei tekita konflikte muude rollidega juhul, kui mingeid õigusi ära ei keelata, see tagab, et kõigil kasutajatel on vaikeõigused, mida ei saa kursuse tasemel määrata (näiteks blogisissekannete vaatamine, kalendri haldamine jne).';
$string['configdeleteincompleteusers'] = 'Selle aja möödumisel pooleldi häälestatud kontod kustutatakse.';
$string['configdeleteunconfirmed'] = 'Kui kasutusel on e-posti kaudu autentimine, siis siin määratud ajavahemiku jooksul aktsepteeritakse kasutajate vastuseid. Selle aja möödumisel kinnitamata kontod kustutatakse.';
$string['configdenyemailaddresses'] = 'Et keelata e-posti aadressid kindlatelt domeenidelt, loetlege need siin samal moel. Kõiki muud domeenid on lubatud. Alamdomeenide keelamiseks lisage domeeninime ette \'.\'. Näide: <strong>.live.com</strong>';
$string['configdisableuserimages'] = 'Keelab kasutajatel profiilipildi muutmise.';
$string['configdisplayloginfailures'] = 'See kuvab kasutajatele varasemate nurjunud sisselogimiste teabe.';
$string['configdndallowtextandlinks'] = 'Luba või keela peale failide ka tekstide ja linkide pukseerimine kursuse lehele. Arvestage, et teksti pukseerimine Firefoxi brauseri aknasse või ühest brauserist teise võib viia üleslaadimise katkemiseni või muuta üleslaaditava teksti kõlbmatuks.';
$string['configdoclang'] = 'Seda keelt kasutatakse dokumentatsioonilehtede linkides.';
$string['configeditordictionary'] = 'Seda väärtust kasutatakse, kui tõlkes puudub sõnastik kasutaja keele jaoks.';
$string['configeditorfontlist'] = 'Vali milliseid fonte kuvatakse tekstiredaktori fondi nimekirjas';
$string['configemailchangeconfirmation'] = 'Nõua meili teel kinnitamist, kui kasutaja muudab oma profiilis meiliaadressi.';
$string['configenableblogs'] = 'See lüliti tekitab igale saidi kasutajale oma blogi.';
$string['configenablecalendarexport'] = 'Lubab kalendrite eksportimise või jälgimise.';
$string['configenablecomments'] = 'Luba kommentaarid';
$string['configenablecourserequests'] = 'Võimaldab igal kasutajal taotleda kursuse loomist.';
$string['configenabledevicedetection'] = 'Kujunduste ja muude funktsioonide rakendamiseks saate lubada mobiilseadmete, nutitelefonide, tahvelarvutite või vaikeseadmete (lauaarvutid, sülearvutid jms) tuvastamise.';
$string['configenablerssfeeds'] = 'Kui see säte on lubatud, siis genereerivad õpikeskkonna erinevad funktsioonid (blogid, foorumid, andmebaasitegevused ja sõnastikud) RSS-kanaleid. Arvestage, et RSS-kanalid tuleb lubada ka konkreetse tegevusmooduli jaoks.';
$string['configenablerssfeedsdisabled'] = 'See ei ole kättesaadaval, kuna RSS toide on välja lülitatud kogu keskkonnast. Sisse lülitamiseks mine muutujate seadistusse, mis asub administraatori konfiguratsiooni all.';
$string['configenablerssfeedsdisabled2'] = 'RSS-kanalid on serveri tasemel keelatud. Peate need esmalt lubama asukohas Server/RSS.';
$string['configenablesafebrowserintegration'] = 'See lisab õppetesti sätete vormi väljale „Brauseri turvalisus“ valiku „Nõua Safe Exam Browserit“. Lisateavet leiate veebilehelt http://www.safeexambrowser.org/.';
$string['configenablewsdocumentation'] = 'Luba veebiteenuste dokumentatsiooni automaatne genereerimine. Kasutaja saab juurdepääsu oma turbevõtmete lehel {$a} olevale dokumentatsioonile. Dokumentatsioon kuvatakse üksnes lubatud protokollide kohta.';
$string['configerrorlevel'] = 'Vali PHP hoiatuste hulk, mida soovid kuvada. Parim valik on enamasti Normal.';
$string['configexportlookahead'] = 'Eksportimisel ettepoole arvestatavate päevade arv';
$string['configexportlookback'] = 'Eksportimisel tagasi arvestatavate päevade arv';
$string['configextendedusernamechars'] = 'Lubage see säte, kui soovite, et õppurid saaksid oma kasutajanimedes kasutada igasuguseid sümboleid (see ei mõjuta nende tegelike nimede kasutust). Vaikeväärtus on False, mis tähendab, et kasutajanimedes on lubatud ainult tärgid, allkriips (_), sidekriips (-), punkt (.) või @-märk (@).';
$string['configextramemorylimit'] = 'Mõned skriptid, nagu otsing, varukoopia/taastus ja cron, vajavad rohkem mälu. Suuremate saitide jaoks saate määrata suuremad väärtused.';
$string['configfilterall'] = 'Filtreeri kõiki stringe, kaasa arvatud päiseid, pealkirju, navigatsiooniribasid jne. See omab mõtet, kui kasutad mitmekeelsuse filtrit, vastasel juhul tekitab ainult lisakoormust veebilehele.';
$string['configfiltermatchoneperpage'] = 'Automaatne lingi filtreerimine genereerib ühe lingi ainult kogu lehel esimese tekstivaste leidmisel, kõiki muid ignoreeritakse.';
$string['configfiltermatchonepertext'] = 'Automaatne lingi filtreerimine genereerib ühe lingi lehel igas tekstiüksuses (nt ressurss, plokk) esimese tekstivaste leidmisel. Kõiki muid ignoreeritakse. Seda sätet eiratakse, kui sätte „Üks lehe kohta“ väärtus on <i>Jah</i>';
$string['configfilteruploadedfiles'] = 'Selle sätte lubamisel filtreerib Moodle enne kuvamist kõik üleslaaditud HTML- ja tekstifailid, ainult üleslaaditud HTML-failid või mitte midagi.';
$string['configforcelogin'] = 'Tavaliselt on avaleht ja kursuste loendid (mitte kursused ise) nähtavad ka sisenemata. Kui soovite, et kasutajad peavad enne sisse logima, kui nad vastaval saidil MIDAGI teha saavad, siis lubage see säte.';
$string['configforceloginforprofiles'] = 'Selle sättega saab inimesi sundida sisenema reaalse kontoga (mitte külalisena), muidu nad ei saa kasutajaprofiile vaadata. Kui selle sätte keelate, võib juhtuda, et mõni kasutaja postitab oma profiilile reklaam- või muud sobimatut sisu ja see kuvatakse ka otsingumootorites.';
$string['configfrontpage'] = 'Ülalpool valitud komponendid kuvatakse õpikeskkonna esilehel.';
$string['configfrontpagecourselimit'] = 'Kursuste maksimumarv';
$string['configfrontpagecourselimithelp'] = 'Suurim kursuste arv, mis kuvatakse saidi avalehel kursuste loendis.';
$string['configfrontpageloggedin'] = 'Ülalpool valitud komponendid kuvatakse õpikeskkonna esilehel pärast seda, kui kasutaja on sisse loginud.';
$string['configfullnamedisplay'] = 'See määrab ära, kuidas kuvatakse täielikud nimed. Vaikeväärtus "language" jätab selle otsustamise aktiivse keelepaki sõnele "fullnamedisplay". Mõnedes keeltes on teised nime kuvamise reeglid.

Enamikel ükskeelsetel saitidel on parim valik väärtus "firstname lastname", kuid võib ka üldse perekonnanimedest loobuda. Kasutada võib järgmisi muutujaid: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename ja alternatename.';
$string['configgdversion'] = 'Näidake installitud GD versiooni.  Vaikimisi kuvatav versioon on see, mis on automaatselt tuvastatud.  Ärge muutke seda, kui te ei ole päris kindel selles, kuidas seda teha.';
$string['configgetremoteaddrconf'] = 'Kui teie server asub pöördpuhverserveri taga, siis saate selle sätte abil määrata, millised HTTP- päised võivad sisaldad kaug-IP-aadressi. Päiseid loetakse järjekorras, kasutades esimest saadaolevat.';
$string['configgradebookroles'] = 'Selle sättega saab määrata, kes hinnetelehel kuvatakse. Kursuse hinnetelehel kuvamiseks peab kasutajal olema vähemalt üks selle kursuse rollidest.';
$string['configgradeexport'] = 'Valige hinnetelehe ekspordi jaoks peamised ekspordivormingud. Valitud lisandmoodulid määravad iga hinde jaoks välja „Viimati eksporditud“ ja kasutavad seda. Näiteks saab selle abil kindlaks teha, kas kirjed on uued või värskendatud. Kui te pole nende valikute suhtes kindel, jätke märkeruudud tühjaks.';
$string['confighiddenuserfields'] = 'Siin saab valida, millised kasutajateabe väljad teiste kasutajate (v.a kursuse õppejõud ja administraatorid) eest peita. Selle abil saab suurendada õpilaste privaatsust. Mitme välja valimiseks hoidke all juhtklahvi (CTRL).';
$string['configidnumber'] = 'See seade määrab, kas (a) Kasutajatelt ei küsita ID numbrit üldse,(b) Kasutajatelt küsitakse ID numbrit, kuid nad saavad selle välja tühjaks jätta või (c) Kasutajatelt küsitakse ID numbrit ja välja ei saa tühjaks jätta. Kasutajate ID numbrit näidatakse tema profiilis, kui nii on seadistatud.';
$string['configintcachemax'] = 'Ainult sisemiseks vahemäluks. Vahemällu salvestatavate kirjete maksimaalne arv. Soovituslik väärtus: 50. Kasutage mälukasutuse vähendamiseks madalamaid väärtusi.';
$string['configintroadmin'] = 'Sellel lehel peaksite konfigureerima peamise administraatorikonto, millel on kontroll kogu õpikonna üle. Veenduge, et kasutajanimi ja parool oleks turvalised ning e-posti aadress õige. Hiljem võite administraatorikontosid veel juurde luua.';
$string['configintrosite'] = 'Sellel lehel saate konfigureerida uue õpikeskkonna esilehe ja nime. Saate hiljem siia igal ajal tagasi tulla ja haldusmenüüde kaudu sätteid muuta.';
$string['configiplookup'] = 'Kui vajutad IP-aadressil (nt. 34.12.222.93), näiteks logides, siis kuvatakse kaart, kus antud IP-aadress arvatavasti peaks asuma. Kasutada on võimalik erinevaid pluginaid, millel igaühel on oma plussid ja miinused.';
$string['configkeeptagnamecase'] = 'Märkige see ruut, kui soovite sildinimede puhul säilitada algse suurtähestuse (nagu kasutajad sildinimed sisestanud on)';
$string['configlang'] = 'Valige kogu õpikeskkonna jaoks vaikekeel. Kasutajad võivad seda sätete hiljem oma äranägemise järgi muuta, valides vastava keele keelemenüüst või oma isikliku profiili sätetest.';
$string['configlangmenu'] = 'Valige, kas üldine keeltemenüü avalehel, sisselogimislehel jm kuvatakse või mitte. See säte ei mõjuta kasutaja võimalust valida eelistatud keel tema oma profiilis.';
$string['configlatinexcelexport'] = 'Valige Exceli eksportide jaoks kodeering.';
$string['configlocale'] = 'Valige kogu õpikeskkonna lokaat – see alistab kõigi keelepakettide kuupäevavormingu ja -keele (kuid ei mõjuta kalendri nädalapäevade nimesid). Lokaadi andmed peavad olema operatsioonisüsteemi installitud (nt Linuxi korral en_US.UTF-8 või es_ES.UTF-8). Enamikul juhtudel tuleb see väli tühjaks jätta.';
$string['configloglifetime'] = 'Sellega määratakse ajavahemik, mille jooksul kasutajate tegevuse logifailid säilitatakse. Logid, mis on sellest vanemad, kustutatakse automaatselt. Parim lahendus on hoida logifaile võimalikult kaua (sest neid võib vaja minna), ent väga koormatud serveri ja toimimisprobleemide korral võiks logifailide eluiga lühendada. Soovitatav väärtus on 30 ja rohkem, muidu ei pruugi statistikaarvutused õigesti toimida.';
$string['configlookahead'] = 'Ettepoole arvestatavad päevad';
$string['configmaxbytes'] = 'Selle sättega määratakse üleslaaditavate failide maht kogu õpikeskkonnas. Selle sätte väärtus määratakse PHP sätetega post_max_size ja upload_max_filesize ning Apache’i sättega LimitRequestBody. Säte \'maxbytes\' omakorda määratleb ka kursuse ja mooduli tasemel valitava suurusevahemiku. Kui valitud on \'Server Limit\', kasutatakse serveri lubatud maksimumväärtust.';
$string['configmaxconsecutiveidentchars'] = 'Paroolides ei tohiks esineda enam kui märgitud arv identseid sümboleid järjest. Selle keelamiseks sisestage väärtus 0.';
$string['configmaxeditingtime'] = 'Selle sättega määratakse aeg, mille jooksul saab muuta foorumipostitusi, sõnastiku kommentaare jms. Enamasti on 30 minutit piisav väärtus.';
$string['configmaxevents'] = 'Tulevased sündmused';
$string['configmaxusersperpage'] = 'Kursuse, rühma, õpperühma, veebiteenuse jms kasutajaselektoris kuvatav maksimaalne kasutajate arv.';
$string['configmessaging'] = 'Kas õpikeskkonna kasutajate jaoks peaks olema lubatud sõnumsidesüsteem?';
$string['configmessagingallowemailoverride'] = 'Luba kasutajatel saada meiliteatisi kasutaja profiilis olevast meiliaadressist erinevale aadressile';
$string['configmessagingdeletereadnotificationsdelay'] = 'Lugemisteatised saab ruumi kokkuhoidmiseks kustutada. Millal teatis pärast läbilugemist kustutatakse?';
$string['configmessaginghidereadnotifications'] = 'Peida sõnumiajaloos selliste sündmuste nagu foorumipostituste lugemisteatised';
$string['configminpassworddigits'] = 'Paroolid peavad sisaldama vähemalt nii palju numbreid.';
$string['configminpasswordlength'] = 'Paroolid peavad sisaldama vähemalt nii tähemärki pikad.';
$string['configminpasswordlower'] = 'Paroolid peavad sisaldama vähemalt nii palju väiketähti.';
$string['configminpasswordnonalphanum'] = 'Paroolid peavad sisaldama vähemalt nii palju mittetähtnumbrilisi märke.';
$string['configminpasswordupper'] = 'Paroolid peavad sisaldama vähemalt nii palju suurtähti.';
$string['configmobilecssurl'] = 'Mobiilirakenduse kasutajaliidese kohandamiseks mõeldud CSS-fail.';
$string['configmodchooserdefault'] = 'Kas tegevuste valik peaks olema kasutajatele vaikimisi kuvatud?';
$string['configmycoursesperpage'] = 'Maksimaalne kasutaja kursuste nimekirjas kuvatav kursuste arv';
$string['configmymoodleredirect'] = 'Suunab /my lehele peale sisselogimist mitteadministraatorid ja asendab  lehe peamise navigatsiooni /my-ga';
$string['configmypagelocked'] = 'Need seaded piiravad vaikimisi lehe muutmist mitte-administraatorite poolt.';
$string['confignavcourselimit'] = 'Selle abil saab piirata sellistele kasutajatele kuvatavate kursuste arvu, kes pole sisse loginud või kes pole ühelegi kursusele registreerunud.';
$string['confignavshowallcourses'] = 'Selle seade määramisel, kuvatakse kõik kursused alati avalikult.';
$string['confignavshowcategories'] = 'Kuva kursuste kategooriad navigeerimisribal ja -plokkides. See ei kehti nende kursuste kohta, kuhu kasutaja on registreerunud, need kursused kuvatakse endiselt jaotises „Minu kursused“ ilma kategooriateta.';
$string['confignotifyloginfailures'] = 'Kui sisselogimise ebaõnnestumisi registreeritakse, saadetakse e-kirjaga teade. Kes neid teateid nägema peaks?';
$string['confignotifyloginthreshold'] = 'Kui sisselogimise nurjumise teated on aktiveeritud, siis kui palju sisselogimiskatseid peaks ühelt kasutajalt või IP-aadressilt tulema, enne kui teade saadetakse?';
$string['confignotloggedinroleid'] = 'Õpikeskkonda sisselogimata kasutajaid koheldakse nii, nagu oleks neil see roll õpikeskkonna kontekstis. Üldjuhul on külalise roll siin kõige otstarbekam, aga võimalik, et soovite luua lisarolle, millel on rohkem või vähem õigusi. Teatud toimingute puhul (nt postituste loomine) on endiselt vaja kasutaja sisselogimist.';
$string['configopentogoogle'] = 'Kui see säte on lubatud, võimaldatakse Google\'ile külalisjuurdepääs õpikeskkonnale. Lisaks logitakse Google’i otsingu kaudu õpikeskkonda jõudnud inimesed automaatselt sisse külalistena. Arvestage, et see võimaldab üksnes nähtamatu juurdepääsu kursustele, kus külaliste juurdepääs on juba lubatud.';
$string['configoverride'] = 'Määratletud failis config.php';
$string['configpasswordresettime'] = 'Sellega sättega määratakse aeg, mille jooksul tuleb paroolilähtestustaotlus enne aegumist valideerida. Harilikult on 30 min piisav aeg.';
$string['configpathtoclam'] = 'Clam AV tee. Tõenäoliselt midagi sellist nagu /usr/bin/clamscan või /usr/bin/clamdscan. Seda on vaja Clam AV käivitamiseks.';
$string['configpathtodu'] = 'du failitee. Tõenäoliselt /usr/bin/du. Kui selle sisestate, siis failirohkete kaustade korral töötavad kaustade sisu kuvavad lehed palju kiiremini.';
$string['configperfdebug'] = 'Kui see säte on sisse lülitatud, siis kuvatakse jaluses jõudlusteave';
$string['configprofileroles'] = 'Rolliloend, mis kuvatakse kasutajaprofiilis ja osalejate lehel.';
$string['configprofilesforenrolledusersonly'] = 'Rämpspostitajate eest kaitsmiseks on nende kasutajate profiilikirjeldused peidetud, kes pole ühelegi kursusele registreerunud. Uued kasutajad peavad registreeruma vähemalt ühele kursusele, et nad saaksid muuta oma profiilikirjeldust.';
$string['configprotectusernames'] = 'Vaikimisi ei kuva forget_password.php mingeid vihjeid, mis võiks hõlbustada kasutajatunnuste või meiliaadresside äraarvamist.';
$string['configproxybypass'] = 'Selliste teatud (osaliste) hostinimede või IP-aadresside komaeraldusega loend, mille liiklus peab puhverserverist mööda minema (nt 192.168., .minudomeen.ee)';
$string['configproxyhost'] = 'Kui sellel <B>serveril</B> on tarvis kasutada puhverarvutit (näiteks tulemüüri) internetti pääsemiseks, siis varusta see puhver siin hostinime ja pordiga. Vastasel juhul jäta lahter tühjaks.';
$string['configproxypassword'] = 'Parooli on vaja puhverserveri kaudu Internetile juurdepääsuks. Kui parooli pole, jätke see väli tühjaks (PHP cURL laiendus on vajalik).';
$string['configproxyport'] = 'Kui see server vajab puhverserverit, siis määrake siin puhverserveri port.';
$string['configproxytype'] = 'Veebipuhverserveri tüüp (SOCKS5 toe jaoks on vaja PHP5 ja cURL-i laiendust).';
$string['configproxyuser'] = 'Kasutajanime on vaja puhverserveri kaudu Internetile juurdepääsuks. Jätke see väli tühjaks, kui puudub (vajalik on laiendus PHP cURL).';
$string['configquarantinedir'] = 'Kui sa soovid, et Clam AV liigutaks nakatunud failid karantiinikataloogi, siis sisesta kataloog siin. See peab olema kirjutatav veebiserveri poolt. Kui sa jätad selle lahtri tühjaks või kui sa sisestad kataloogi, mis ei eksisteeri või ei oma kirjutusõigust, siis nakatunud failid kustutatakse.';
$string['configrcache'] = 'Kasutage andmebaasikirjete salvestamiseks vahemälu. Ärge unustage ka määrata parameetrit „cachetype“ (vahemälu tüüp).';
$string['configrcachettl'] = 'Vahemällu salvestatud kirjete maksimaalne eluiga sekundites. Kasutage siin lühikest väärtust (&lt;15).';
$string['configrecaptchapublickey'] = 'Sõna mida kuvatakse reCAPTCHA elemendis, registreerimis vormis. See genereeritakse http://www.google.com/recaptcha poolt';
$string['configrequestcategoryselection'] = 'Saate kursuse taotlemisel lubada kategooria valimise.';
$string['configrequestedstudentname'] = 'Õpilase nimetus tellitud kursusel';
$string['configrequestedstudentsname'] = 'Õpilaste nimetus tellitud kursusel';
$string['configrequestedteachername'] = 'Õpetaja nimetus tellitud kursusel';
$string['configrequestedteachersname'] = 'Õpetaja nimetus tellitud kursusel';
$string['configrunclamavonupload'] = 'Kui see säte on lubatud, siis kasutatakse clam AV-d kõikide üleslaaditud failide otsimiseks.';
$string['configrunclamonupload'] = 'Käivita Clam AV failide üles laadimisel? Sul on vaja õiget asukohta \'pathtoclam\'-is, kui soovid antud funktsionaalsust tööle saada. (Clam AV on tasuta viirusteotsija, mille võid hankida aadressilt http://www.clamav.net/)';
$string['configsectioninterface'] = 'Kasutajaliides';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Andmete säilitamine';
$string['configsectionmisc'] = 'Varia';
$string['configsectionoperatingsystem'] = 'Operatsioonisüsteem';
$string['configsectionpermissions'] = 'Õigused';
$string['configsectionrequestedcourse'] = 'Kursuste taotlused';
$string['configsectionsecurity'] = 'Turvalisus';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Kasutajad';
$string['configsessiontimeout'] = 'Kui õpikeskkonda sisse loginud inimesed on pikemat aega passiivsed (lehti ei laadi), siis nad logitakse automaatselt välja (nende seanss lõpetatakse). Selle muutujaga saab määrata, kui pikk peaks passiivsusaeg olema.';
$string['configshowcommentscount'] = 'Kuva kommentaaride arv – kommentaaride lingi kuvamisel tehakse üks või mitu andmebaasipäringut.';
$string['configshowicalsource'] = 'Kuva iCal sündmuste lähteteave';
$string['configshowsiteparticipantslist'] = 'Kõik õpikeskkonna õppijad ja õpetajad kuvatakse õpikeskkonnas osalejate listis. Kellel on õigust näha seda osalejate listi?';
$string['configsitedefaultlicense'] = 'Õpikeskkonna vaikelitsents';
$string['configsitedefaultlicensehelp'] = 'Õpikeskkonnas sisu avaldamise vaikelitsents';
$string['configsitemaxcategorydepth'] = 'Kategooria maksimumsügavus';
$string['configsitemaxcategorydepthhelp'] = 'Selle sättega määratakse kategooriate või liitloendi kuvamisel laiendatud alamkategooriate maksimumsügavus. Sügavamad kategooriad kuvatakse linkide kujul ja kasutajad saavad neid AJAX-päringute kaudu avada (laiendada).';
$string['configslasharguments'] = 'SCORM-pakettide ja mitut faili sisaldavate ressursside õigeks kuvamiseks on vaja meetodit \'slash arguments\' (<em>PATH_INFO</em> abil) Kui teie veebiserver ei toeta meetodit \'slash arguments\' (kaldkriipsargumendid) ja te ei saa seda konfigureerida, saab selle sätte keelata, kuigi keelamine tekitab toimivusprobleeme. Märkus. Moodle’i tulevastes versioonides on vaja kasutada \'slash arguments\'';
$string['configstartwday'] = 'Nädala algus';
$string['configstatsfirstrun'] = 'Sellega määratakse, kui kaugele ajas tagasi cronjobi <b>esmakordsel</b>  statistikatöötlemisel minnakse. Kui saidil on palju liiklust ja see kasutab jagatud majutust, siis pole tõenäoliselt hea mõte minna ajas liialt kaugele, sest see võib võtta kaua aega ja olla üpris ressursimahukas. (Arvestage, et selle sätte korral 1 kuu = 28 päeva.) Graafikutel ja genereeritud aruannetele 1 kuu = 1 kalendrikuu.)';
$string['configstatsmaxruntime2'] = 'Statistika töötlemine võib olla üsna ressursimahukas tegevus. Seadista maksimaalne aeg, mis võib kuluda ühe päeva jagu statistika töötlemiseks. Ühe korraga on cron\'ga lubatud töödelda kuni 31 päeva jagu statistikat.';
$string['configstatsmaxruntime3'] = 'Sellega määratakse maksimumaeg, mis on lubatud ühe päeva statistika korraga genereerimiseks, arvestades, et statistika genereerimine koormab suuresti serverit. Ühes cronis töödeldavate päevade piirarvu saab määrata allpool.';
$string['configstatsruntimedays'] = 'Selle sättega määratakse maksimaalne päevade arv, mida iga statistika kogumise ajal töödeldakse. Kui statistika on ajakohane, siis töödeldakse korraga vaid ühe päeva andmed – seega määrake see väärtus vastavalt oma serveri jõudlusele ja vajaduse korral vähendage seda, kui croni käivitusaeg peaks olema lühem.';
$string['configstatsuserthreshold'] = 'Selle sättega määratakse kursuste jaoks minimaalne kasutajate arv, mida arvestatakse statistika genereerimisel.';
$string['configstrictformsrequired'] = 'Kui see säte on lubatud, siis kasutajad ei saa vormide kohustuslikele väljadele sisestada tühikuid või reavahetusi.';
$string['configstripalltitletags'] = 'Kui soovite, et tegevuste ja ressursinimedes oleks lubatud HTML-sildid, siis tühjendage see ruut.';
$string['configsupportemail'] = 'See meiliaadress kuvatakse saidi kasutajatele ja see on mõeldud üldise abi saamiseks (nt kui uued kasutajad jäävad kontode loomisel hätta). Kui see väli tühjaks jätta, siis seda meiliaadressi ei kuvata.';
$string['configsupportname'] = 'Selle isiku või asutuse nimi, kes osutab tugiteenust meili teel või vastava veebilehe kaudu.';
$string['configsupportpage'] = 'See veebiaadress kuvatakse saidi kasutajatele ja see on mõeldud üldise abi saamiseks (nt kui uued kasutajad jäävad kontode loomisel hätta). Kui see väli tühjaks jätta, siis seda veebiaadressi ei kuvata.';
$string['configtempdatafoldercleanup'] = 'Eemaldage andmete kaustast ajutised andmefailid, mis on valitud ajast vanemad.';
$string['configthemedesignermode'] = 'Tavaliselt puhverdatakse kõik kujundused ja laadilehed jõudluse parandamiseks pikaks ajaks brauserite ja serverite vahemällu. Kui loote uut kujundust või programmeerite koodi, siis tasuks see välja lülitada, et keskkond ei kuvataks puhverdatud kujul. Hoiatus. See teeb lehe kõigi kasutajate jaoks aeglasemaks. Kujunduse valiku lehel saab vahemälu tühjendamise ka käsitsi aktiveerida.';
$string['configthemelist'] = 'Jäta see lahter tühjaks, kui soovid, et kasutada oleks võimalik iga olemasolevat kujundust. Kui soovid kujunduste menüüd lühendada, võid määrata komadega eraldatud nimekirja kujundustest siin (ära kasuta tühikuid!). Näide: standard,orangewhite.';
$string['configuseblogassociations'] = 'Kas kasutajad peaksid saama oma blogisissekanded siduda kursuste ja kursusemoodulitega?';
$string['configuseexternalyui'] = 'Selle asemel, et kasutada lokaalseid faile, kasutatakse online faile Yahoo serveritest. HOIATUS: See nõuab interneti ühendust, vastasel juhul AJAX ei toimi.';
$string['configuserquota'] = 'Maht, mida kasutaja saab oma privaatses failialas talletada. {$a->bytes} baiti == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Kui see säte on lubatud, kasutatakse õpikeskkonna lehtede sõlme jaoks navigeerimispaanil õpikeskkonna lühinime, mitte stringi „Õpikeskkonna lehed“.';
$string['configusetags'] = 'Kas siltidega seotud funktsioonid peaks olema lubatud kogu keskkonnas?';
$string['configvariables'] = 'Konfigureeri muutujad';
$string['configverifychangedemail'] = 'Saate lubada kasutajate meiliaadressi kinnituse vastavalt lubatud või keelatud meilidomeenide sätetele. Kui see säte on keelatud, siis kontrollitakse domeene ainult uute kasutajate loomisel.';
$string['configvisiblecourses'] = 'Näita kursuseid peidetud kategooriates';
$string['configwarning'] = 'Olge nende sätete muutmisel ettevaatlik – valed väärtused võivad tekitada probleeme.';
$string['configyuicomboloading'] = 'See valik võimaldab kombineeritud moel failide laadimise optimeerimist YUI teekidega. See säte peaks valmistussaitidel olema jõudluse tagamiseks lubatud.';
$string['confirmation'] = 'Kinnitus';
$string['confirmdeletecomments'] = 'Kas soovite kommentaarid kindlasti kustutada?';
$string['confirmed'] = 'Kinnitatud';
$string['cookiehttponly'] = 'Ainult HTTP küpsisefailid';
$string['cookiesecure'] = 'Ainult turvalised küpsisefailid';
$string['country'] = 'Vaikeriik';
$string['coursecontact'] = 'Kursuse haldajad';
$string['coursecontact_desc'] = 'Selle sättega saab määrata, kes kuvatakse kursuse kirjelduses. Et kasutaja nimi kuvataks vastava kursuse kirjelduses, peab sel kasutajal olema vähemalt üks neist rollidest.';
$string['coursecount'] = 'Saidi kursuste arv';
$string['courselistshortnames'] = 'Kuva laiendatud kursuse nimed';
$string['courselistshortnames_desc'] = 'Kui see säte on lubatud, kuvatakse kursuste loendis lisaks kursuste täisnimedele ka nende lühinimed. Vajaduse korral saab laiendatud kursuse nimesid kohandada, redigeerides keelestringi „courseextendednamedisplay“ keelesätete kohandamise funktsiooni abil.';
$string['coursemgmt'] = 'Halda kursusi ja kategooriaid';
$string['courseoverview'] = 'Kursuse ülevaade';
$string['courserequestnotify'] = 'Kursuse taotlemise teavitus';
$string['courserequestnotifyemail'] = 'Kasutaja {$a->user} taotles uut kursust ({$a->link})';
$string['courserequests'] = 'Kursuste taotlused';
$string['courserequestspending'] = 'Kursuse taotlus on ootel';
$string['courses'] = 'Kursused';
$string['coursesperpage'] = 'Kursusi lehel';
$string['courseswithsummarieslimit'] = 'Kursused koos lühikokkuvõttega';
$string['creatornewroleid'] = 'Loojate roll uutes kursustes';
$string['creatornewroleid_help'] = 'Kui kasutajal pole veel uue kursuse haldamise õigust, registreeritakse kasutaja kursusele automaatselt sellesse rolli.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Croni käivitamine ainult käsurealt';
$string['cronerrorclionly'] = 'Kahjuks on administraator keelanud juurdepääsu sellele veebilehele.';
$string['cronerrorpassword'] = 'Te pole sellele veebilehele juurdepääsuks sisestanud õiget parooli';
$string['cron_link'] = 'admin/cron';
$string['cronremotepassword'] = 'Cron parool kaugjuurdepääsuks';
$string['cronwarning'] = '<a href="cron.php">cron.php hooldusskript</a> pole vähemalt 24 tundi käivitunud.';
$string['cronwarningcli'] = 'cli/cron.php hooldusskript pole vähemalt 24 tundi käivitunud.';
$string['curlcache'] = 'cURL-i vahemälu keshtivusaeg';
$string['curltimeoutkbitrate'] = 'Bitisagedus, mida kasutada cURL-i ajalõpu arvutamisel (kbit/s)';
$string['curltimeoutkbitrate_help'] = 'Seda sätet kasutatakse suurte cURL-päringute aegumise arvutamiseks. Sisu mahu määratlemiseks tehakse selle arvutuse käigus HTTP HEAD-päring. Kui selle sätte väärtus on 0, siis selle päringu tegemine keelatakse.';
$string['currenttheme'] = 'Praegune kujundus';
$string['customcheck'] = 'Muud kontrollid';
$string['custommenu'] = 'Kohandatav menüü';
$string['custommenuitems'] = 'Kohandatava menüü elemendid';
$string['customusermenuitems'] = 'Kasutajamenüü käsud';
$string['datarootsecurityerror'] = '<p><strong>TURVA HOIATUS!</strong></p><p>Data kataloog on vales asukohas ja on kättesaadav veebist. See tähendab, et kõik privaatsed failid on kättesaadavad kõigile ja mõnda neist võib kasutada häkker, et saada ligipääs administratiivsetele õigustele sinu keskkonnas!</p><p>Sa <em>pead</em> liigutama data kataloogi({$a}) uude asukohta, mis ei oleks avalikus veebikataloogis ja uuendama <code>$CFG->dataroot</code> seadet config.php failis.</p>';
$string['datarootsecuritywarning'] = 'Teie õpikeskkonna konfiguratsioon ei pruugi olla turvaline. Andmete juurkataloog ({$a}) ei tohi olla kataloogis, millele pääseb veebist juurde.';
$string['dbsessions'] = 'Kasuta seansiteabe hoidmiseks andmebaasi';
$string['dbtype'] = 'Andmebaasi tüüp';
$string['debug'] = 'Silumisteated';
$string['debugall'] = 'KÕIK: Kuva kõik põhjendatud PHP silumisteated';
$string['debugdeveloper'] = 'ARENDAJA: Moodle’i täiendavad silumisteated arendajatele';
$string['debugdisplay'] = 'Kuva silumisteated';
$string['debugflexicons'] = 'Logi puuduvad paindlikud ikoonid';
$string['debugflexicons_help'] = 'Kui paindlikud ikoonid on lubatud, puuduvad logist ikoonide pix_icon kuni flex_icon tõlked.';
$string['debugging'] = 'Silumine';
$string['debugminimal'] = 'MINIMAALNE: Kuva üksnes pöördumatud tõrked';
$string['debugnone'] = 'POLE: Ära tõrkeid ega hoiatusi kuva';
$string['debugnormal'] = 'TAVALINE: Kuva tõrked, hoiatused ja märguanded';
$string['debugpageinfo'] = 'Kuva lehe teave';
$string['debugsmtp'] = 'Meilisõnumi saatmise silumine';
$string['debugstringids'] = 'Kuva keelestringide allikas';
$string['debugstringids_desc'] = 'See valik on mõeldud tõlkijatele. Kui see säte on lubatud, siis URL-i lõppu parameetri strings=1 lisamisel kuvatakse iga sõna juures keelefail ja stringi ID.';
$string['debugvalidators'] = 'Kuva validaatori lingid';
$string['defaultcity'] = 'Vaikelinn';
$string['defaultcity_help'] = 'Sisestatud linnanime kasutatakse vaikimisi uute kasutajakontode loomisel.';
$string['defaultformatnotset'] = 'Tõrge kursuse vaikevormingu tuvastamisel. Kontrollige saidi sätteid.';
$string['defaulthomepage'] = 'Kasutajate vaikeavaleht';
$string['defaultrequestcategory'] = 'Kursusetaotluste vaikekategooria';
$string['defaultsettinginfo'] = 'Vaikimisi: {$a}';
$string['defaultuserroleid'] = 'Kõigi kasutajate vaikeroll';
$string['deleteincompleteusers'] = 'Kustuta mittetäielikult registreerunud kasutajad pärast';
$string['deleteunconfirmed'] = 'Kustuta kinnituseta kasutajad peale';
$string['deleteuser'] = 'Kustuta kasutaja';
$string['density'] = 'Tihedus';
$string['denyemailaddresses'] = 'Keelatud meilidomeenid';
$string['development'] = 'Arendus';
$string['devicedetectregex'] = 'Seadmetuvastuse regulaaravaldised';
$string['devicedetectregexexpression'] = 'Regulaaravaldis';
$string['devicedetectregexvalue'] = 'Tagastusväärtus';
$string['devicetype'] = 'Seadme tüüp';
$string['disableuserimages'] = 'Keela kasutajate profiilipildid';
$string['displayerrorsset'] = 'See sait on konfigureeritud kuvama vigade esinemist. <br />Seda sätet pole soovitatav kasutada tootmissaitidel. <br />Tühjendage märkeruut <em>Kuvaveateated</em> saidi haldussätete ploki jaotises <a href="{$a->link}">Server/silumine</a>.';
$string['displayerrorswarning'] = 'PHP sätte <em>display_errors</em> lubamine pole valmistussaitidel soovitatav, sest tõrketeadetes võidakse teie serveri kohta kuvada tundlikku teavet.';
$string['displayloginfailures'] = 'Kuvada ebaõnnestunud sisselogimised järgmistele rollidele';
$string['dndallowtextandlinks'] = 'Teksti/linkide üleslaadimine pukseerimise teel';
$string['doclang'] = 'Dokumentide keel';
$string['doctonewwindow'] = 'Ava uues aknas';
$string['download'] = 'Laadi alla';
$string['durationunits'] = 'kestuse ühikud';
$string['edithelpdocs'] = 'Muuda abidokumente';
$string['editlang'] = '<b>Redigeeri</b>';
$string['editorbackgroundcolor'] = 'Taustavärv';
$string['editordictionary'] = 'Redigeerija sõnastik';
$string['editorfontfamily'] = 'Fondipere';
$string['editorfontlist'] = 'Fondiloend';
$string['editorfontsize'] = 'Fondi suurus';
$string['editorhidebuttons'] = 'Peidetud nupud';
$string['editorkillword'] = 'Wordi vormingufilter';
$string['editorspelling'] = 'Redaktori õigekirjakontroll';
$string['editorspellinghelp'] = 'Luba või keela õigekirjakontrolli. Kui lubatud, peab serveris olema paigaldatud <strong>aspell</strong>.';
$string['editstrings'] = 'Muuda sõnu või fraase';
$string['emailchangeconfirmation'] = 'Meiliaadressi muutmise kinnitus';
$string['emoticonalt'] = 'Alternatiivtekst';
$string['emoticoncomponent'] = 'Pildi komponent';
$string['emoticonimagename'] = 'Pildi nimi';
$string['emoticons'] = 'Emotikonid';
$string['emoticons_desc'] = 'See vorm defineerib emotikoonid (või smile\'d) kasutatuna sinu saidil. Eemaldamaks rida tabelist, salvesta vorm tühja väärtusega igas nõutud väljas. Registreerimaks uut emotikooni, täida väljad lõpus olevas tühjas reas. Lähtestamaks kõiki väljasid vaikeväärtusteks, mine üleval olevale lingile.

* Tekst (nõutav) - See tekst asendatakse emotikooni pildiga. Ta peab olema vähemalt kahe märgiline.
* Pildi nimi (nõutav) - Emotikooni pildi failinimi ilma laiendita, relatiivne komponendi pix kaustaga.
* Pildi komponent (nõutav) - ikooni pakkuv komponent.
* Alternatiivne tekst (fakultatiivne) - Sõne identifikaator ja emotikooni alternatiivse teksti komponent.';
$string['emoticonsreset'] = 'Lähtesta emotikonide säte vaikeväärtusele';
$string['emoticontext'] = 'Tekst';
$string['emptysettingvalue'] = 'Tühi';
$string['enableblogs'] = 'Luba blogid';
$string['enablecalendarexport'] = 'Luba kalendri eksport';
$string['enablecomments'] = 'Luba kommentaarid';
$string['enablecourserequests'] = 'Luba kursusetaotlused';
$string['enablecssoptimiser'] = 'Luba CSS-i optimeerija';
$string['enablecssoptimiser_desc'] = 'Kui see säte on lubatud, läbib CSS enne vahemällu salvestamist optimeerimise. Optimeerija töötleb CSS-i, eemaldades dubleeritud reeglid ja laadid, tühja ruumi ning uuesti vormindamise. Võtke arvesse, et kui lülitate selle sätte sisse kujundusrežiimiga samal ajal, mõjub see jõudlusele väga halvasti, kuid aitab kujundajatel luua optimeeritud CSS-i.';
$string['enabled'] = 'Lubatud';
$string['enabledevicedetection'] = 'Luba seadme tuvastus';
$string['enablegravatar'] = 'Luba Gravatar';
$string['enablemobilewebservice'] = 'Luba mobiilseadmete jaoks veebiteenused';
$string['enablerecordcache'] = 'Luba rekordi vahemälu';
$string['enablerssfeeds'] = 'Luba RSS-kanalid';
$string['enablesafebrowserintegration'] = 'Luba Safe Exam Browseri integreerimine';
$string['enablestats'] = 'Luba statistika';
$string['enabletrusttext'] = 'Luba usaldusväärne sisu';
$string['enablewebservices'] = 'Luba veebiteenused';
$string['enablewsdocumentation'] = 'Veebiteenuste dokumentatsioon';
$string['enrolinstancedefaults'] = 'Registreerumise vaikesätted';
$string['enrolinstancedefaults_desc'] = 'Uute kursuste vaikimisi registreerumise sätted.';
$string['enrolmultipleusers'] = 'Registreeri kasutajad';
$string['environment'] = 'Keskkond';
$string['environmentmustfixsetting'] = 'Peate muutma PHP sätet.';
$string['environmentok'] = 'Teie server vastab kõigile miinimumnõuetele.';
$string['environmentrecommendcustomcheck'] = 'testi nurjumine viitab võimalikule probleemile';
$string['environmentrecommendinstall'] = 'on soovitatav, et oleks installitud ja lubatud';
$string['environmentrecommendversion'] = 'soovitatav on versioon {$a->needed}, teil töötab versioon {$a->current}';
$string['environmentrequirecustomcheck'] = 'see test peab olema edukalt läbitud';
$string['environmentrequireinstall'] = 'peab olema installitud ja lubatud';
$string['environmentrequireversion'] = 'nõutav on versioon {$a->needed}, teil töötab versioon {$a->current}';
$string['environmentsettingok'] = 'soovituslik säte on olemas';
$string['environmentshouldfixsetting'] = 'Peate muutma PHP sätet.';
$string['environmentxmlerror'] = 'Tõrge keskkonnaandmete lugemisel ({$a->error_code})';
$string['errordeletingconfig'] = 'Lisandmooduli \'{$a}\' sätete kustutamisel ilmnes tõrge.';
$string['errorsetting'] = 'Ei saa salvestada sätet:';
$string['errorwithsettings'] = 'Tõrke tõttu jäi mõni säte muutmata.';
$string['everyonewhocan'] = 'Igaüks, kes saab \'{$a}';
$string['exceptions'] = 'erandid';
$string['execpathnotallowed'] = 'Täitmisteede ja kohalike teede määramine on failis „config.php“ keelatud';
$string['experimental'] = 'Katsetamisel';
$string['experimentalsettings'] = 'Katsetatavad sätted';
$string['extendedusernamechars'] = 'Luba laiendatud tähemärke kasutajanimedes';
$string['extramemorylimit'] = 'Täiendav PHP mälulimiit';
$string['filecreated'] = 'Uus fail loodud';
$string['filestoredin'] = 'Salvesta fail kausta:';
$string['filestoredinhelp'] = 'Kus faili hoitakse';
$string['filterall'] = 'Filtreeri kõik stringid';
$string['filtermatchoneperpage'] = 'Filtreeri esimene lehel olev vaste';
$string['filtermatchonepertext'] = 'Filtreeri esimene tekstis olev vaste';
$string['filters'] = 'Filtrid';
$string['filtersettings'] = 'Halda filtreid';
$string['filtersettingsgeneral'] = 'Üldised filtrite seaded';
$string['filteruploadedfiles'] = 'Filtreeri üleslaaditavad failid';
$string['forcelogin'] = 'Sunni kasutajaid sisse logima';
$string['forceloginforprofileimage'] = 'Kasutajapiltide nägemiseks sunni kasutajaid sisse logima';
$string['forceloginforprofileimage_help'] = 'Kui see säte on lubatud, peavad kasutajad profiilipiltide vaatamiseks sisse logima ja kõigis teavitusmeilides kasutatakse kasutaja vaikepilti.';
$string['forceloginforprofiles'] = 'Profiili vaatamiseks peab olema sisse logitud';
$string['forcetimezone'] = 'Sunni ajavööndit määrama';
$string['formatuninstallwithcourses'] = '{$a->count} kursust kasutab vormingut {$a->format}. Nende vorminguks seatakse {$a->defaultformat} (selle õpikeskkonna vaikevorming). Osad vorminguspetsiifilised andmed võivad kaotsi minna. Kas soovite kindlasti jätkata?';
$string['frontpage'] = 'Esileht';
$string['frontpagebackup'] = 'Esilehe varukoopia';
$string['frontpagedefaultrole'] = 'Esilehe vaikeroll';
$string['frontpagefilters'] = 'Esilehe filtrid';
$string['frontpageloggedin'] = 'Esilehe kujundus pärast sisselogimist';
$string['frontpageoverrides'] = 'Esilehe luba tühistab';
$string['frontpagequestions'] = 'Esilehe küsimused';
$string['frontpagerestore'] = 'Esilehe taastamine';
$string['frontpageroles'] = 'Esilehe rollid';
$string['frontpagesettings'] = 'Esilehe seaded';
$string['fullnamedisplay'] = 'Täisnime formaat';
$string['fullnamedisplayprivate'] = 'Täisnime formaat - privaatne';
$string['gdrequired'] = 'Moodle nõuab nüüd pilditeisenduseks GD laiendust.';
$string['generalsettings'] = 'Üldsätted';
$string['geoipfile'] = 'GeoIP linnaandmete fail';
$string['getremoteaddrconf'] = 'Logitud IP-aadressi allikas';
$string['gmapsdefaultzoomlevel'] = 'Vaikesuumitase';
$string['gmapsdefaultzoomlevel_help'] = 'Määrab kaardi esialgse suumitaseme. Vastuvõetavad väärtused on vahemikus 0 (kogu maailm) kuni 21 (üksikud hooned). Ülempiir võib erineda olenevalt valitud asukohas kättesaadavatest kaardiandmetest.';
$string['gmapsforcemaplanguage'] = 'Jõusta kaardi keel';
$string['gmapsforcemaplanguage_help'] = 'Kui see on tühi, kuvatakse kaardi tekst kasutaja brauseri keeles. Määrake see säte, kui soovite, et kõik kasutajad näeksid kaardi teksti määratud keeles. Toetatud keelte loendi leiate <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">sellelt lehelt</a>.';
$string['gmapsregionbias'] = 'Piirkonna nihe';
$string['gmapsregionbias_help'] = 'Google Mapsi aadress tagastab tulemused olenevalt teie piirkonnast/riigist. Näiteks võivad otsingud märksõnaga „San Francisco“ anda Ameerika Ühendriikidest pärit domeenilt saadetutele teistsugused tulemused kui Hispaaniast saadetute puhul. See peab olema asjaomase piirkonna/riigi kood standardi <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> järgi.';
$string['googlemapkey3'] = 'Google Maps API V3 võti';
$string['googlemapkey3_help'] = 'Peate sisestama erivõtme, et kasutada Google Mapsi IP-aadressi otsingu visualiseerimiseks. Võtme saate tasuta hankida aadressilt <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Mine esimese puuduva stringi juurde';
$string['gradebook'] = 'Hinneteleht';
$string['gradebookroles'] = 'Hinnatavad rollid';
$string['gradeexport'] = 'Peamised hindeekspordi meetodid';
$string['gravatardefaulturl'] = 'Gravatari vaikepildi URL';
$string['gravatardefaulturl_help'] = 'Gravatar vajab vaikepilti, mida kuvada, kui see ei leia määratud kasutaja pilti. Sisestage pildi täielik URL. Kui jätate selle sätte tühjaks, üritab Moodle kasutada vaadatava lehe kõige sobivamat vaikepilti. Võtke ka arvesse, et Gravataril on mitu koodi, mida saab kasutada <a href="https://en.gravatar.com/site/implement/images/#default-image">vaikepiltide loomiseks</a>.';
$string['groupenrolmentkeypolicy'] = 'Rühmapõhise registreerimise võtme tingimused';
$string['guestroleid'] = 'Külalise roll';
$string['guestroleid_help'] = 'See roll määratakse külalisele automaatselt. See määratakse ajutiselt ka neile kasutajatele, kes pole registreerunud ja sisenevad kursuselehele külaliste registreerimise lisandmooduli kaudu.';
$string['helpadminseesall'] = 'Kas administraatorid näevad kõiki kalendrisündmusi või ainult enda sündmusi?';
$string['helpcalendarcustomexport'] = 'Saate lubada kalendrite eksportimisel kohandatud kuupäevavahemiku ekspordivaliku. Selle jõustumiseks peab kalendrite eksportimine olema lubatud.';
$string['helpexportlookahead'] = 'Mitmest tulevasest päevast kalender kohandatud ekspordivaliku puhul sündmusi otsib?';
$string['helpexportlookback'] = 'Mitmest viimasest päevast kalender kohandatud ekspordivaliku puhul sündmusi otsib?';
$string['helpforcetimezone'] = 'Saate lubada kasutajatel ajavööndi ise määrata või määrate ise kõigi jaoks kindla ajavööndi.';
$string['helpshowicalsource'] = 'Kui see säte on lubatud, kuvatakse iCal-ist imporditud sündmuste puhul tellimuse nimi ja link.';
$string['helpsitemaintenance'] = 'Versiooniuuenduste ja muu töö jaoks';
$string['helpstartofweek'] = 'Mis päevaga algab kalendrinädal?';
$string['helpupcominglookahead'] = 'Mitu päeva ette peaks kalender sündmusi vaikimisi otsima?';
$string['helpupcomingmaxevents'] = 'Vaikimisi kuvatav eelseisvate sündmuste maksimumarv';
$string['helpweekenddays'] = 'Millised päevad nädalas on nädalavahetus ja kuvatakse punase värviga?';
$string['hiddenuserfields'] = 'Peida kasutajate väljad';
$string['hidefromall'] = 'Peida kõikide kasutajate eest';
$string['hidefromnone'] = 'Ära varja kellegi eest';
$string['hidefromstudents'] = 'Peida õpilaste eest';
$string['htmleditor'] = 'HTML-i redaktor';
$string['htmleditorsettings'] = 'HTML-redaktori seaded';
$string['htmlsettings'] = 'HTML-i sätted';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP turve';
$string['hubs'] = 'Kesksaidid';
$string['iconvrequired'] = 'Vajalik on ICONV laienduse installimine.';
$string['ignore'] = 'Eira';
$string['includemoduleuserdata'] = 'Kaasa mooduli kasutajateave';
$string['incompatibleblocks'] = 'Mitteühilduvad plokid';
$string['installhijacked'] = 'Installimine tuleb lõpule viia algselt IP-aadressilt';
$string['installsessionerror'] = 'PHP-seanssi ei saa alustada, kontrollige, kas teie brauseris on küpsisefailid lubatud.';
$string['intlrecommended'] = 'Laiendust Intl kasutatakse internatsionaliseerimistoe parandamiseks, nagu näiteks keelepõhiseks sortimiseks.';
$string['invalidsection'] = 'Sobimatu jaotis.';
$string['invaliduserchangeme'] = 'Kasutajanimi "changeme" on reserveeritud -- sa ei saa luua sellenimelist kontot.';
$string['ipblocked'] = 'See sait pole praegu saadaval.';
$string['ipblocker'] = 'IP-blokeerja';
$string['ipblockersyntax'] = 'Paigutage iga kirje ühele reale. Korrektsed kirjed on kas täielik IP-aadress (nt <b>192.168.10.1</b>) mis vastab ühele hostile; või osaline aadress (nagu <b>192.168.</b>) mis vastab igale aadressile, mis algab nende numbritega; või CIDR-esitus (nt <b>231.54.211.0/20</b>); või IP-aadresside vahemik (nt <b>231.3.56.10-20</b>), kus vahemik rakendub viimasele aadressiosale. Mittenumbrilisi domeeninimesid (nagu \'naide.ee\') ei toetata. Tühje ridu eiratakse.';
$string['iplookup'] = 'IP-aadressi otsing';
$string['iplookupgeoplugin'] = 'Praegu kasutatakse geograafilise teabe otsimiseks teenust <a href="http://www.geoplugin.com">geoPlugin</a>. Täpsemate tulemite saamiseks soovitame installida MaxMind GeoLite andmebaasi kohaliku koopia.';
$string['iplookupmaxmindnote'] = 'See tarkvara sisaldab ettevõtte MaxMind loodud GeoLite’i andmeid, mis on saadaval veebilehel <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['issuedbadgesnumber'] = 'Väljastatud märkide arv';
$string['keeptagnamecase'] = 'Säilita sildinime suurtähestus';
$string['lang'] = 'Vaikekeel';
$string['langcache'] = 'Salvesta keelemenüü vahemällu';
$string['langcache_desc'] = 'Saate keelemenüü vahemällu salvestada. Kui see säte on lubatud, siis salvestatakse kõik tõlked vahemällu. Vahemälu värskendatakse automaatselt, kui sisseehitatud keelepaketihaldusriista kaudu keelepakette installite või kustutate. Kui installite keelepaketi käsitsi, siis peate  vahemälus olevate üksuste värskendamiseks valima valiku „Tühjenda kogu vahemälu“.';
$string['langlist'] = 'Keeltemenüü keeled';
$string['langmenu'] = 'Kuva keeltemenüü';
$string['langstringcache'] = 'Salvesta kõik keelestringid vahemällu';
$string['languagesettings'] = 'Keelesätted';
$string['latinexcelexport'] = 'Exceli kodeering';
$string['learnerroleid'] = 'Õppija roll';
$string['learnerroleid_help'] = 'Seda rolli kasutavad õppijad.';
$string['legacyfilesaddallowed'] = 'Luba pärandkursusefailidesse lisamine';
$string['legacyfilesaddallowed_help'] = 'Kui kursus sisaldab pärandkursusefaile, lubatakse nendesse uute failide ja kaustade lisamine.';
$string['legacyfilesinnewcourses'] = 'Kursuste pärandfailid uutes kursustes';
$string['legacyfilesinnewcourses_help'] = 'Vaikimisi pärand kursuse faili piirkonnad on saadaval ainult uuendatud kursustes. Märkus: Mõned võimalused nagu ühe tegevuse varukoopia/taastamine, ei ühildu selle seadega.';
$string['libcurlwarning'] = 'Libcurli koos CURLOPT_PROTOCOL toega pole tuvastatud. Turbekaalutlustel peaks libcurli install olema ajakohane.';
$string['licensesettings'] = 'Litsentsisätted';
$string['linkadmincategories'] = 'Lingi administraatori kategooriad';
$string['linkadmincategories_help'] = 'Kui see säte on lubatud, kuvatakse administraatorisätete kategooriad navigeerimispaanil linkidena ja need viivad administraatori kategooriate lehtedeni.';
$string['linkcoursesections'] = 'Lingi alati kursuse jaotised';
$string['linkcoursesections_help'] = 'Proovige kursuse jaotiste jaoks alati sisestada link. Kursuse jaotised kuvatakse üldiselt linkidena ainult siis, kui kursuse vormingu puhul kuvatakse üks jaotis lehe kohta. Kui see säte on lubatud, sisestatakse alati link.';
$string['loading'] = 'Laadimine';
$string['localetext'] = 'Saidiülene lokaat';
$string['localstringcustomization'] = 'Kohalikud keelekohandused';
$string['location'] = 'Asukoht';
$string['locationsettings'] = 'Asukohasätted';
$string['locked'] = 'Lukus';
$string['lockoutduration'] = 'Konto lukustamise kestus';
$string['lockoutduration_desc'] = 'Lukus konto avatakse märgitud aja möödumisel automaatselt.';
$string['lockoutemailbody'] = 'Sinu konto kasutajanimega {$a->username} serveris \'{$a->sitename}\'
lukustati peale mitut ebaõnnestunud sisselogimise katset.

Oma konto koheseks avamiseks mine järgmisele aadressile

{$a->link}

Üldjuhul peaks antud aadress ilmuma sinu jaoks sinise klõpsatava lingina aga kui see ei toimi, siis lihtsalt kopeeri ja kleebi ülel nähtav aadress oma veebibrauseri aadressiribale.

Kui vaja abi, siis võta ühendust administraatoriga,
{$a->admin}';
$string['lockoutemailsubject'] = 'Teie konto, mis asub {$a}, on lukus';
$string['lockouterrorunlock'] = 'Sisestatud on sobimatu konto lukust avamise teave.';
$string['lockoutthreshold'] = 'Konto lukustamise lävi';
$string['lockoutthreshold_desc'] = 'Valige nurjunud sisselogimiskatsete arv, mille järel konto lukustatakse. Seda funktsiooni võidakse teenuse tõkestamise rünnete ajal kuritarvitada.';
$string['lockoutwindow'] = 'Konto lukustamise jälgimise aken';
$string['lockoutwindow_desc'] = 'Lukustamise läve jälgimise aeg – kui selle aja jooksul nurjunud katseid ei esine, lähtestatakse läve loendur.';
$string['log'] = 'Logid';
$string['logguests'] = 'Logi külalisjuurdepääs';
$string['logguests_help'] = 'Selle sättega saab aktiveerida külaliskontode ja sisselogimata kasutajate tegevuste logimise. Suure koormusega saitide puhul võiksite logimise parema jõudluse tagamiseks keelata. Valmistussaitide puhul on soovitatav see säte aktiivsena hoida.';
$string['loginhttps'] = 'Kasuta sisselogimiseks HTTPS-i';
$string['loginpageautofocus'] = 'Automaatselt fookuses kuvatav vorm sisselogimislehel';
$string['loginpageautofocus_help'] = 'Selle sätte lubamine parandab sisselogimislehe kasutatavust, aga automaatne väljade fokuseerimine loetakse hõlbustusprobleemiks.';
$string['loginpasswordautocomplete'] = 'Keela parooli meeldejätmine sisselogimisel.';
$string['loginpasswordautocomplete_help'] = 'Kui see on välja lülitatud siis kasutajatel on võimalik salvestada paroole oma veebilehitsejas. Selle seade sisselülitamisel, ei järgi leht enam XHTML strict valideerimis reegleid.';
$string['loglifetime'] = 'Logide säilitamise aeg';
$string['logstorenotrequired'] = 'Logisalv pole nõutav';
$string['logstoressupported'] = 'Logisalved, mis toetavad seda aruannet';
$string['longtimewarning'] = '<b>Tähelepanu, see toimingu teostamiseks võib kuluda palju aega.</b>';
$string['maintenancemode'] = 'Hooldusrežiimis';
$string['maintenancemodeisscheduled'] = 'Süsteemis aktiveeritakse {$a->min} minuti ja {$a->sec} sekundi pärast hooldusrežiim';
$string['maintfileopenerror'] = 'Viga hooldusrežiimi failide avamisel!';
$string['maintinprogress'] = 'Toimub süsteemi hooldus...';
$string['managecourses'] = 'Kursuste haldamine';
$string['manageformats'] = 'Halda kursusevorminguid';
$string['manageformatsgotosettings'] = 'Vaikevormingut saab muuta asukohas {$a}';
$string['managelang'] = 'Halda';
$string['managelicenses'] = 'Halda litsentse';
$string['manageprograms'] = 'Programmide haldamine';
$string['manageqbehaviours'] = 'Halda küsimuste toimimist';
$string['manageqtypes'] = 'Halda küsimuste tüüpe';
$string['managerroleid'] = 'Halduri roll';
$string['managerroleid_help'] = 'Seda rolli kasutavad personalijuhid.';
$string['maturity100'] = 'Beeta';
$string['maturity150'] = 'Testversioon';
$string['maturity200'] = 'Stabiilne versioon';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Vihje. Võiksite selle skripti käivitada „allow-unstable“ valikuga';
$string['maturitycoreinfo'] = 'Õpikeskkond kasutab praegu ebastabiilset „{$a}“ arenduskoodi.';
$string['maxbytes'] = 'Üleslaaditava faili maksimumsuurus';
$string['maxconsecutiveidentchars'] = 'Järjestikuseid identseid märke';
$string['maxeditingtime'] = 'Postituste redigeerimise maksimumaeg';
$string['maxinputvars'] = 'Soovitame määrata parameetri max_input_vars väärtuseks vähemalt 2000, et tagada saidi nõuetekohane toimivus.';
$string['maxtimelimit'] = 'Maksimaalne ajapiirang';
$string['maxtimelimit_desc'] = 'Selleks et piirata maksimaalset PHP täitmisaega, mida Moodle ilma ühegi väljundi kuvamiseta lubab, sisestage siia väärtus sekundites. 0 tähendab, et kasutatakse Moodle’i vaikepiiranguid. Kui teil on eesserver, millel on oma ajalimiit, määrake see väärtus madalamaks, et saada PHP-tõrkeid logides. Ei kehti CLI-skriptide puhul.';
$string['maxusersperpage'] = 'Kasutajate maksimumarv ühel lehel';
$string['mbstringoverloadunsupported'] = 'Mitme baidi funktsiooni ülekoormus ei ühildu Totaraga. Määrake failis php.ini väärtus mbstring.func_overload = 0.';
$string['mbstringrecommended'] = 'Õpikeskkonna jõudluse parandamiseks on tungivalt soovitatav installida valikuline MBSTRING- teek, eriti just sel juhul, kui teie õpikeskkonda toetab ka mitteladina tähestikuga keeli (eesti keel ei kasuta ainult ladina tähestikku, seega soovitatav eesti keele toe jaoks)';
$string['mediapluginavi'] = 'Luba .avi filter';
$string['mediapluginflv'] = 'Luba .flv filter';
$string['mediapluginimg'] = 'Luba lingitud piltide automaatne manustamine';
$string['mediapluginmov'] = 'Luba .mov filter';
$string['mediapluginmp3'] = 'Luba .mp3 filter';
$string['mediapluginmpg'] = 'Luba .mpg filter';
$string['mediapluginogg'] = 'Luba .ogg filter';
$string['mediapluginogv'] = 'Luba .ogv filter';
$string['mediapluginram'] = 'Luba .ram filter';
$string['mediapluginrm'] = 'Luba .rm filter';
$string['mediapluginrpm'] = 'Luba .rpm filter';
$string['mediapluginswf'] = 'Luba .swf filter';
$string['mediapluginswfnote'] = 'Vaikimisi turbemeetmena on soovitatav, et tavakasutajad ei saaks manustada SWF-faile.';
$string['mediapluginwmv'] = 'Luba .wmv filter';
$string['mediapluginyoutube'] = 'Luba YouTube’i linkide filter';
$string['messaging'] = 'Luba teavitussüsteem';
$string['messagingallowemailoverride'] = 'Meiliteatiste ülekirjutamine';
$string['messagingdeletereadnotificationsdelay'] = 'Kustuta loetud teatised';
$string['messaginghidereadnotifications'] = 'Peida loetud teatised';
$string['minpassworddigits'] = 'Numbrid';
$string['minpasswordlength'] = 'Parooli pikkus';
$string['minpasswordlower'] = 'Väiketähed';
$string['minpasswordnonalphanum'] = 'Pole tähed ega numbrid';
$string['minpasswordupper'] = 'Suurtähed';
$string['misc'] = 'Varia';
$string['mobile'] = 'Mobiilseade';
$string['mobilecssurl'] = 'CSS';
$string['modchooserdefault'] = 'Tegevusevalija vaikesäte';
$string['modeditdefaults'] = 'Tegevusesätete vaikeväärtused';
$string['modeditingmenu'] = 'Tegevuse redigeerimise menüüd';
$string['modeditingmenu_desc'] = 'Kui see säte on lubatud, kuvatakse mitmesugused kursuse redigeerimise ajal nähtaval olevad tegevuse redigeerimise ikoonid rippmenüüs. See vähendab kursuse redigeerimise ajal ekraanil kuvatavat sisu (teatud ikoonid peidetakse, kui neid parajasti ei vajata).';
$string['modsettings'] = 'Halda tegevusi';
$string['modulesecurity'] = 'Mooduli turve';
$string['moodleorghubname'] = 'Moodle.net';
$string['mssqlinsufficientpermissions'] = 'MSSQL-andmebaasi kasutaja vajab täiendavaid õigusi. {$a}';
$string['multilangforceold'] = 'Sunni kasutama vana mitmekeelsuse süntaksit: &lt;span> ilma class="multilang" ja &lt;lang>';
$string['mustenablestats'] = 'Statistika pole sellel saidil veel lubatud.';
$string['mycoursesperpage'] = 'Kursuste arv';
$string['mydashboard'] = 'Süsteemi vaikimisi juhtpaneel';
$string['mymoodle'] = 'Minu Moodle';
$string['mymoodleredirect'] = 'Sunni kasutajaid kasutama Minu Moodle lehte';
$string['mypage'] = 'Vaikimisi Minu Moodle leht';
$string['mypagelocked'] = 'Vaikimisi lehe lukustamine';
$string['myprofile'] = 'Vaike-profiilileht';
$string['navadduserpostslinks'] = 'Lisa lingid kasutaja postituste vaatamiseks';
$string['navadduserpostslinks_help'] = 'Kui see säte on lubatud, lisatakse iga kasutaja jaoks navigeerimispaanile kaks linki, mille abil saab vaadata arutelusid, mida kasutaja on algatanud, ning postitusi, mida kasutaja on teinud kogu õpikeskkonnas või kindlate kursuste foorumites.';
$string['navcourselimit'] = 'Kursuste limiit';
$string['navexpandmycourses'] = 'Kuva Minu kursused armatuurlaual laiendatuna';
$string['navexpandmycourses_desc'] = 'Kui see säte on lubatud, kuvatakse Minu kursused armatuurlaua navigeerimisplokil algselt laiendatuna.';
$string['navigationupgrade'] = 'See uuendus sisaldab kahte uut navigeerimisplokki, mis vahetavad välja järgmised plokid: Haldus, Kursused, Tegevused ja Osalejad. Kui teil olid määratud nende plokkidega seotud teatud õigused, peaksite kontrollima, kas kõik toimib nii, nagu vaja.';
$string['navshowallcourses'] = 'Kuva kõik kursused';
$string['navshowcategories'] = 'Kuva kursuste kategooriad';
$string['navshowfrontpagemods'] = 'Kuva esilehe tegevused navigatsioonimenüüs';
$string['navshowfrontpagemods_help'] = 'Kui see säte on lubatud, kuvatakse esilehe tegevused õpikeskkonna lehtede all asuval navigeerimispaanil.';
$string['navshowfullcoursenames'] = 'Kuva kursuste täisnimed';
$string['navshowfullcoursenames_help'] = 'Kui see säte on lubatud, kasutatakse navigeerimispaanil kursuste täisnimesid, mitte lühinimesid.';
$string['navshowmycoursecategories'] = 'Kuva minu kursuste kategooriad';
$string['navshowmycoursecategories_help'] = 'Kui see säte on lubatud, kuvatakse kasutajate Minu kursuste haru kursused kategooriates.';
$string['navsortmycoursessort'] = 'Sordi minu kursused';
$string['navsortmycoursessort_help'] = 'See määrab, kas kursused loetletakse harus Minu kursused sortimisjärjestuses (s.t järjestuses, mis on määratud kohas Õpikeskkonna haldus > Kursused > Kursuste ja kategooriate haldamine) või kursuse sätte põhjal tähestikulises järjestuses.';
$string['neverdeleteruns'] = 'Ära käitusi kunagi kustuta';
$string['nobookmarksforuser'] = 'Teil pole järjehoidjaid.';
$string['nodatabase'] = 'Andmebaasi pole';
$string['nomissingstrings'] = 'Pole puuduvaid sõnesid';
$string['nonewsettings'] = 'Uusi seadeid ei ole lisatud selle täienduse käigus.';
$string['nonexistentbookmark'] = 'Küsitud järjehoidjat pole olemas.';
$string['noresults'] = 'Tulemeid ei leitud.';
$string['noroles'] = 'Rolle pole';
$string['nosupportedlogstore'] = 'Toetatud logisalvesid ei leitud';
$string['notifications'] = 'Teavitused';
$string['notifyloginfailures'] = 'Sisselogimiste nurjumise meiliteatise adressaat';
$string['notifyloginthreshold'] = 'Meiliteatiste lävi';
$string['notloggedinroleid'] = 'Külaliskasutajate roll';
$string['numberofmissingstrings'] = 'Puudu olevaid sõnesid: {$a}';
$string['numberofstrings'] = 'Sõnesid kokku: {$a->strings}<br />Puudu: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opcacherecommended'] = 'PHP toimingukoodi vahemällu salvestamine suurendab jõudlust ja langetab mälunõudeid, OPcache-laiend on soovitatav ning täielikult toetatud.';
$string['opentogoogle'] = 'Ava Google’is';
$string['optionalmaintenancemessage'] = 'Valikuline hoolduse teade';
$string['order1'] = 'Esimene';
$string['order2'] = 'Teine';
$string['order3'] = 'Kolmas';
$string['order4'] = 'Neljas';
$string['orgname'] = 'Organisatsiooni nimi';
$string['orgnamehelp'] = 'Teie organisatsiooni nimi.';
$string['passwordchangelogout'] = 'Logi parooli muutmise järel välja';
$string['passwordchangelogout_desc'] = 'Kui see säte on lubatud, lõpetatakse parooli muutmise järel kõik brauseriseansid, v.a seanss, kus uus parool määrati. (See säte ei mõjuta kasutajate hulgiüleslaadimise kaudu muudetud paroole.)';
$string['passwordpolicy'] = 'Paroolipõhimõtted';
$string['passwordresettime'] = 'Maksimaalne aeg, mille jooksul peab parooli lähtestamise taotluse valideerima';
$string['passwordreuselimit'] = 'Parooli vaheldumise limiit';
$string['passwordreuselimit_desc'] = 'See näitab, mitu korda peab kasutaja oma parooli muutma enne, kui tal on lubatud parooli uuesti kasutada. Varem kasutatud paroolide räsiväärtused talletatakse kohaliku andmebaasi tabelis. See funktsioon ei pruugi ühilduda mõnede välise autentimise lisandmoodulitega.';
$string['pathtoclam'] = 'clam AV tee';
$string['pathtodot'] = 'Doti failitee';
$string['pathtodu'] = 'Du failitee';
$string['pathtogs'] = 'Ghostscripti tee';
$string['pathtogs_help'] = 'Enamiku Linuxi installide puhul võib selleks jääda „/usr/bin/gs“. Windowsis näeb see umbes välja järgmine: „c:gsbingswin32c.exe“ (veenduge, et tee ei sisaldaks tühikuid, vajaduse korral kopeerige failid „gswin32c.exe“ ja „gsdll32.dll“ uude kausta nii, et tee ei sisaldaks tühikut)';
$string['pathtopgdump'] = 'pg_dump rada';
$string['pathtopgdumpdesc'] = 'See on vajalik ainult siis sisestada, kui süsteemis on mitu pg_dump installeerimist (näiteks, kui Sa oled installeerinud mitu erinevat postgresql versiooni)';
$string['pathtopgdumpinvalid'] = 'Vigane pg_dump rada - kas vigane rada või ei ole käivitatav';
$string['pathtopsql'] = 'psql rada';
$string['pathtopsqldesc'] = 'See on vajalik ainult siis sisestada, kui süsteemis on mitu psql installeerimist (näiteks, kui Sa oled installeerinud mitu erinevat postgresql versiooni)';
$string['pathtopsqlinvalid'] = 'Vigane psql rada - kas vigane rada või ei ole käivitatav';
$string['pcreunicodewarning'] = 'Tungivalt soovitatav on kasutada PCRE PHP laiendit, mis ühildub Unicode’i märkidega.';
$string['perfdebug'] = 'Jõudlusteave';
$string['performance'] = 'Jõudlus';
$string['pgcluster'] = 'PostgreSQL klaster';
$string['pgclusterdescription'] = 'PostgreSQL versioon/klaster parameeter for käsurea operatsioonideks. Kui Sul on süsteemis ainult üks postgresql või Sa ei ole kindel, mis see on, siis jäta tühjaks.';
$string['phpfloatproblem'] = 'PHP ujukomaga arvude käsitsemisel ilmnes ootamatu probleem – {$a}';
$string['phpversion'] = 'PHP versioon';
$string['pleaseregister'] = 'Selle nupu eemaldamiseks registreerige oma sait';
$string['plugin'] = 'Lisandmoodul';
$string['plugins'] = 'Moodulid';
$string['pluginscheck'] = 'Moodulite sõltuvuste kontroll';
$string['pluginscheckfailed'] = 'Järgmiste moodulite sõltuvuste kontroll nurjus: {$a->pluginslist}';
$string['pluginsoverview'] = 'Lisandmoodulite ülevaade';
$string['pluginsoverviewsee'] = 'Lisateavet leiate veebilehelt <a href="{$a->url}">Lisandmoodulite ülevaade</a>';
$string['preventmultiplelogins'] = 'Saate vältida sama kasutaja mitut samaaegset sisselogimist';
$string['preventmultiplelogins_help'] = 'Kui see on märgitud, saab kasutaja oma kontolt sisse logida ainult ühte asukohta. Kui teinekonto logib sisse, logitakse esimene automaatselt välja.';
$string['profilecategory'] = 'Kategooria';
$string['profilecategoryname'] = 'Kategooria nimi (nimi peab olema kordumatu)';
$string['profilecategorynamenotunique'] = 'See kategoorianimi on juba kasutusel';
$string['profilecommonsettings'] = 'Üldsätted';
$string['profileconfirmfielddeletion'] = 'Selle välja kohta on {$a} kasutajakirjet, mis kustutatakse.<br />Kas soovite selle välja kindlasti kustutada?';
$string['profilecreatecategory'] = 'Loo uus profiilikategooria';
$string['profilecreatefield'] = 'Loo uus profiiliväli:';
$string['profilecreatenewcategory'] = 'Uue kategooria loomine';
$string['profilecreatenewfield'] = 'Profiili uue &quot;{$a}&quot; välja loomine';
$string['profiledefaultcategory'] = 'Muud väljad';
$string['profiledefaultchecked'] = 'Vaikimisi märgitud';
$string['profiledefaultdata'] = 'Vaikeväärtus';
$string['profiledeletecategory'] = 'Kategooria kustutamine';
$string['profiledeletefield'] = 'Välja kustutamine';
$string['profiledescription'] = 'Välja kirjeldus';
$string['profiledscript'] = 'See skript on profiilitud';
$string['profiledscriptview'] = 'Vaata selle skripti profiilimisteavet';
$string['profileeditcategory'] = 'Kategooria redigeerimine: {$a}';
$string['profileeditfield'] = 'Profiilivälja redigeerimine: {$a}';
$string['profilefield'] = 'Profiili väli';
$string['profilefieldcolumns'] = 'Veerud';
$string['profilefieldispassword'] = 'Kas see on parooliväli?';
$string['profilefieldlink'] = 'Link';
$string['profilefieldlink_help'] = 'Kui soovite teksti lingiks teisendada, sisestage $$ sisaldav URL ($$ asendatakse tekstiga). Näiteks kui soovite Twitteri ID lingiks teisendada, sisestage http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Lingi sihtkoht';
$string['profilefieldmaxlength'] = 'Maksimumpikkus';
$string['profilefieldrows'] = 'Read';
$string['profilefields'] = 'Kasutajaprofiili väljad';
$string['profilefieldsize'] = 'Välja suurus';
$string['profileforceunique'] = 'Kas andmed peavad olema kordumatud?';
$string['profileinvaliddata'] = 'Vigane väärtus';
$string['profilelocked'] = 'Kas väli on lukus?';
$string['profilemenudefaultnotinoptions'] = 'Vaikeväärtus pole üks valikutest';
$string['profilemenunooptions'] = 'Etteantud menüükäske pole';
$string['profilemenuoptions'] = 'Menüükäsud (igal real üks)';
$string['profilemenutoofewoptions'] = 'Peate sisestama vähemalt kaks valikut';
$string['profilename'] = 'Nimi';
$string['profilenofieldsdefined'] = 'Väljad on määratlemata';
$string['profilerequired'] = 'Kas see väli on kohustuslik?';
$string['profileroles'] = 'Profiili nähtavad rollid';
$string['profilesforenrolledusersonly'] = 'Ainult registreerunud kasutajate profiilid';
$string['profileshortname'] = 'Lühinimi (peab olema kordumatu)';
$string['profileshortnamenotunique'] = 'See lühinimi on juba kasutusel';
$string['profilesignup'] = 'Kas kuvada registreerumislehel?';
$string['profilespecificsettings'] = 'Erisätted';
$string['profilevisible'] = 'Kellele see väli kuvatakse?';
$string['profilevisibleall'] = 'Nähtav kõigile';
$string['profilevisible_help'] = '* Pole nähtav(Not visible) - privaatsed andmed, mida näeb ainult administraator
* Nähtav kasutajale(Visible to user) - privaatsed andmed mida näevad kasutaja ise ja administraator
* Nähtav kõigile(Visible to everyone) - Avalikult nähtav';
$string['profilevisiblenone'] = 'Pole nähtav';
$string['profilevisibleprivate'] = 'Nähtav kasutajale';
$string['profiling'] = 'Profiilimine';
$string['profilingallowall'] = 'Jätkuv profiilimine';
$string['profilingallowme'] = 'Valikuline profiilimine';
$string['profilingallowme_help'] = 'Selle sätte lubamisel saate valikuliselt kasutada parameetrit PROFILEME kõikjal (PGC) ja profiilida, mis skriptiga juhtub. Samamoodi saab selle profiilimise tõkestamiseks kasutada parameetrit DONTPROFILEME.';
$string['profilingautofrec'] = 'Automaatne profiilimine';
$string['profilingautofrec_help'] = 'Konfigureerides selle seadistuse, mõned päringud (juhuslikult, baseerudes määratud sagedusel - 1/XXX) valitakse ja automaatselt profileeritakse, hoiustades tulemused edasisteks analüüsideks. Pane tähele, et selline profileerimise tee võtab arvesse  kaasa/välista seadeid. Sea see 0-ks, et lülitada välja automaatne profileerimine.';
$string['profilingenabled'] = 'Luba profiilimine';
$string['profilingenabled_help'] = 'Selle sätte lubamisel on profiilimine saadaval sellel saidil ja järgmiste valikute konfigureerimisega saate määratleda profiilimise toimimise.';
$string['profilingexcluded'] = 'Välista profiilimisest';
$string['profilingexcluded_help'] = 'Loend (komaga eraldatult, absoluutaadress jäetakse vahele wwwroot, kutsutav) URL-idest, mis välistatakse sättega \'Profile these\' määratletud ja profiilitavate URL-ide hulgast.';
$string['profilingimportprefix'] = 'Profiilimise importimise eesliide';
$string['profilingimportprefix_desc'] = 'Tuvastamise hõlbustamiseks lisatakse kõigi imporditud profiilimiste eesliiteks siin määratud väärtus.';
$string['profilingincluded'] = 'Profiili neid';
$string['profilingincluded_help'] = 'Selliste URL-aadresside loend (komaeraldusega, absoluutaadress wwwroot jäetakse vahele, kutsutav), mis profiilitakse automaatselt. Näiteks: /index.php, /course/view.php. Samuti saab lisada ka metamärgi „*“. Näiteks: /mod/forum/*, /mod/*/view.php';
$string['profilinglifetime'] = 'Säilita profiilimiskäitused';
$string['profilinglifetime_help'] = 'Määrake aeg, mille jooksul tuleb säilitada vanade profiilimiskäituste teavet. Vanemaid kärbitakse regulaarselt. Arvestage, et siit välistatakse sellised profiilimiskäitused, mis on märgitud referentskäitusteks';
$string['protectusernames'] = 'Kaitse kasutajanimesid';
$string['proxybypass'] = 'Puhverserveri möödaminek hostidest';
$string['proxyhost'] = 'Puhverserveri host';
$string['proxypassword'] = 'Proksi parool';
$string['proxyport'] = 'Puhverserveri port';
$string['proxytype'] = 'Puhverserveri tüüp';
$string['proxyuser'] = 'Puhverserveri kasutajanimi';
$string['purgecaches'] = 'Tühjenda kõik vahemälud';
$string['purgecachesfinished'] = 'Kõik vahemälud on tühjendatud.';
$string['quarantinedir'] = 'Karantiinikataloog';
$string['question'] = 'Küsimus';
$string['questionbehaviours'] = 'Küsimuste toimimised';
$string['questioncwqpfsok'] = 'Hea. Teie õppetestides, mis on häälestatud küsimusi valima jagatavate ja mittejagatavate küsimuste kategooriatest, pole juhujärjestusega küsimusi.';
$string['questiontype'] = 'Küsimuse tüüp';
$string['questiontypes'] = 'Küsimuste tüübid';
$string['quizattemptsupgradedmessage'] = 'Moodle’i versioonis 2.1 täiendati olulisel määral küsimusi. Andmebaasi mõnede osade täiendamist oli võimalik hilisemaks lükata. Enne Moodle’i versioonile 2.7 üleminekut peab see versioonitäiendus olema lõpule viidud.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA privaatne võti';
$string['recaptchapublickey'] = 'ReCAPTCHA avalik võti';
$string['register'] = 'Registreeri oma sait';
$string['registration'] = 'Registreerimine';
$string['registrationdisabled'] = 'Keelatud';
$string['registrationenabled'] = 'Lubatud';
$string['registrationinformation'] = 'Saadetav registreerimisteave';
$string['registrationisenabled'] = 'Sait on Totaras edukalt registreeritud.';
$string['registrationwarning'] = 'Teie sait pole veel registreeritud.';
$string['rememberusername'] = 'Jäta kasutajanimi meelde';
$string['rememberusername_desc'] = 'Lubage see säte, kui soovite kasutaja sisselogimise ajal talletada püsiküpsiseid koos kasutajanimedega. Püsiküpsised võivad ohustada privaatsust, kui neid kasutatakse ilma nõusolekuta.';
$string['reportsmanage'] = 'Halda aruandeid';
$string['requestcategoryselection'] = 'Luba kategooria valik';
$string['requiredentrieschanged'] = '<strong>TÄHTIS - PALUN LOA<br/>(See hoiatusteade kuvatakse ainult versioonitäienduse (upgrade) käigus)</strong><br/>Puugi parandamise tõttu andmebaasi tegevuste toimivused, mis kasutavad \'Nõutud sissekandeid\' and \'Required entries before viewing settings\' seadeid võidakse muuta. Detailsemad muudatuse selgitustest saab lugeda <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">andmebaasi mooduli foorumist</a>. Ootatud nende seadete toimivusest sa saad lugeda samuti <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle dokumentatsioonist</a>.<br/><br/>See muudatus mõjutab järgmisi andmebaase sinu süsteemis: (Palun salvesta see nimekiri praegu ja pärast versioonitäienduse lõppemist kontrolli nende tegevuste toimivust, nagu õpetaja ette nägi.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Nõua tegevuse kirjeldust';
$string['requiremodintro_desc'] = 'Kui see säte on lubatud, peavad kasutajad sisestama iga tegevuse jaoks kirjelduse.';
$string['requires'] = 'Nõutav';
$string['resourcenotfound'] = 'Ressurssi ei leitud';
$string['restorecourse'] = 'Taasta kursus';
$string['restorernewroleid'] = 'Taastajate roll kursustes';
$string['restorernewroleid_help'] = 'Kui kasutajal pole veel äsja taastatud kursuse haldamise õigust, määratakse kasutajale automaatselt see roll ja vajaduse korral ta registreeritakse. Valige väärtus „Puudub“, kui te ei soovi, et taastajad saaksid iga taastatud kursust hallata.';
$string['reverseproxy'] = 'Pöördpuhverserver';
$string['riskconfig'] = 'Kasutajad saaksid muuta keskkonna konfiguratsiooni ja toimimist';
$string['riskconfigshort'] = 'Konfiguratsiooni risk';
$string['riskdataloss'] = 'Kasutajad saaksid kustutada suurtes kogustes sisu või teavet';
$string['riskdatalossshort'] = 'Andmekao oht';
$string['riskmanagetrust'] = 'Kasutajad saaksid muuta teiste kasutajate usaldusväärsuse sätteid';
$string['riskmanagetrustshort'] = 'Halda usaldust';
$string['riskpersonal'] = 'Kasutajad võivad saada juurdepääsu teiste kasutajate privaatteabele';
$string['riskpersonalshort'] = 'Privaatsusrisk';
$string['riskspam'] = 'Kasutajad võivad saata rämpsposti õpikeskkonna kasutajatele või teistele';
$string['riskspamshort'] = 'Spämmirisk';
$string['riskxss'] = 'Kasutajad võivad lisada faile ja tekste, mis võimaldab skriptisüste (XSS)';
$string['riskxssshort'] = 'XSS risk';
$string['roleswithexceptions'] = '{$a->roles} koos {$a->exceptions}';
$string['rssglobaldisabled'] = 'Serveritasemel keelatud';
$string['runclamavonupload'] = 'Kasuta üles laaditud failide kontrollimiseks rakendust ClamAV';
$string['save'] = 'Salvesta';
$string['savechanges'] = 'Salvesta muudatused';
$string['search'] = 'Otsing';
$string['searchinsettings'] = 'Otsi sätetest';
$string['searchresults'] = 'Otsingu tulemused';
$string['sectionerror'] = 'Sektsiooni viga!';
$string['secureforms'] = 'Kasuta täiendavat vormiturvet';
$string['security'] = 'Turve';
$string['selectdevice'] = 'Valige seade';
$string['selecttheme'] = 'Valige {$a} seadme jaoks kujundus';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serveri kontrollid';
$string['serverlimit'] = 'Serveri limiit';
$string['sessioncookie'] = 'Küpsisefaili prefiks';
$string['sessioncookiedomain'] = 'Küpsisefaili domeen';
$string['sessioncookiepath'] = 'Küpsisefaili tee';
$string['sessionhandling'] = 'Sessiooni käsitlemine';
$string['sessiontimeout'] = 'Ajalõpp';
$string['settingalwayspopulaterawpostdata'] = 'Säte always_populate_raw_post_data põhjustab teadaolevalt probleeme, kui kasutatakse PHP 5.6 ja silumine on sisse lülitatud. Probleemide ja segaduse vältimiseks soovitame määrata selle sätte väärtuseks –1. Kui te PHP 5.6 ei käita, võite seda hoiatust eirata.';
$string['settingfileuploads'] = 'Failide üleslaadimine peab olema lubatud PHP-konfiguratsioonis.';
$string['settingmemorylimit'] = 'Mälu pole piisavalt, suurendage PHP mälulimiidi sätete väärtusi.';
$string['showcommentscount'] = 'Kuva kommentaaride arv';
$string['showdetails'] = 'Kuva üksikasjad';
$string['showuseridentity'] = 'Kuva kasutaja identiteet';
$string['showuseridentity_desc'] = 'Kasutajate valimisel või otsimisel ja kasutajate loendite kuvamisel võidakse lisaks kasutaja täisnimele kuvada need väljad. Väljad kuvatakse ainult kasutajatele, kel on tegevusluba moodle/site:viewuseridentity; vaikimisi on nendeks õpetajad ja haldurid. (See valik on kõige kasulikum siis, kui valite üks või kaks välja, mis on teie asutuses kohustuslikud.)';
$string['sitefullname'] = 'Saidi täisnimi';
$string['siteidentifier'] = 'Saidi identifikaator';
$string['sitemaintenance'] = 'Õpikeskkond pole praegu hooldustööde tõttu saadaval';
$string['sitemaintenancemode'] = 'Hooldusrežiim';
$string['sitemaintenanceoff'] = 'Hooldusrežiim on välja lülitatud ja õpikeskkond töötab jälle tavapäraselt';
$string['sitemaintenanceon'] = 'Teie õpikeskkond on praegu hooldusrežiimis (ainult administraatorid saavad õpikeskkonda sisse logida ja seda kasutada)';
$string['sitemaintenanceoncli'] = 'Sinu keskkond on praegu käsurealiidese hooldusrežiimis, veebijuurdepääs on keelatud';
$string['sitemaintenancewarning'] = 'Sinu õpikeskkond on hetkel hooldusrežiimis(ainult administraatorid saavad siseneda). Et pöörduda tagasi normaalsesse olekusse, <a href="maintenance.php">lülita hooldusrežiim välja</a>.';
$string['sitemaintenancewarning2'] = 'Keskkond on praegu hooldusrežiimis(ainult administraatorid saavad sisse logida). Selleks, et keskkond töötaks jälle tavapäraselt, <a href="{$a}">keelake hooldusrežiim</a>.';
$string['sitepolicies'] = 'Õpikeskkonna kasutuspõhimõtted';
$string['sitepolicy'] = 'Õpikeskkonna kasutuspõhimõtete URL';
$string['sitepolicyguest'] = 'Külalistele mõeldud õpikeskkonnapõhimõtete URL';
$string['sitepolicyguest_help'] = 'Kui teie õpikeskkonnas on kindlaks määratud põhimõtted, millega kõik külaliskasutajad peavad enne tutvuma ja nõustuma, siis sisestage siin vastav veebiaadress, muudel juhtudel jätke see väli tühjaks. See väli võib sisaldada mis tahes avalikku veebiaadressi. Märkus. Sisselogimata kasutajate juurdepääsu saab keelata sundsisselogimise sättega.';
$string['sitepolicy_help'] = 'Kui teie õpikeskkonnas on kindlaks määratud põhimõtted, millega kõik registreeritud kasutajad peavad enne tutvuma ja nõustuma, siis sisestage siin vastav veebiaadress, muudel juhtudel jätke see väli tühjaks. See väli võib sisaldada mis tahes avalikku veebiaadressi.';
$string['sitesectionhelp'] = 'Kui see ruut on märgitud, siis kuvatakse teemajaotis õpikeskkonna esilehel';
$string['siteshortname'] = 'Saidi lühinimetus';
$string['slasharguments'] = 'Kasuta kaldkriipsargumente';
$string['slashargumentswarning'] = 'Soovitame, et kaldkriipsargumentide kasutamine oleks lubatud. Tulevikus on see kohustuslik. Lisateabe saamiseks lugege dokumentatsiooni <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Kaldkriipsargumentide kasutamine</a>.';
$string['smartpix'] = 'Smart pix otsing';
$string['soaprecommended'] = 'Fakultatiivse SOAP laienduse installeerimine on tarvilik veebiteenuste ja kolmanda osapoole moodulite juures.';
$string['sort_fullname'] = 'Kursuse täisnimi';
$string['sort_idnumber'] = 'Kursuse ID';
$string['sort_shortname'] = 'Kursuse lühinimi';
$string['sort_sortorder'] = 'Sortimisjärjestus';
$string['spellengine'] = 'Õigekirjamootor';
$string['spelllanguagelist'] = 'Kontrolli keelte loendi õigekirja';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Maksimaalne töötlusintervall';
$string['statsmaxruntime'] = 'Maksimaalne käitusaeg';
$string['statsmoodleorg'] = 'statistika';
$string['statsruntimedays'] = 'Töötluspäevade arv';
$string['statsruntimestart'] = 'Alustamise kellaaeg';
$string['statsuserthreshold'] = 'Kasutajate lävi';
$string['stickyblocks'] = 'Kleepplokid';
$string['stickyblockscourseview'] = 'Kursuse leht';
$string['stickyblocksmymoodle'] = 'Minu Moodle';
$string['stickyblockspagetype'] = 'Lehekülje tüüp konfigureerimiseks';
$string['strictformsrequired'] = 'Nõutavate väljade range valideerimine';
$string['stripalltitletags'] = 'Eemalda HTML-sildid kõigist tegevusenimedest';
$string['supportcontact'] = 'Kasutajatoe kontakt';
$string['supportemail'] = 'Kasutajatoe e-posti aadress';
$string['supportname'] = 'Kasutajatoe nimi';
$string['supportpage'] = 'Kasutajatoe veebileht';
$string['suspenduser'] = 'Peata kasutajakonto';
$string['switchlang'] = 'Vaheta keelekausta';
$string['systempaths'] = 'Süsteemirajad';
$string['tablenosave'] = 'Ülalolevas tabelis tehtud muudatused salvestatakse automaatselt.';
$string['tablesnosave'] = 'Muudatused ülaltoodud tabelites salvestatakse automaatselt.';
$string['tabselectedtofront'] = 'Kas sakkidega tabelite puhul peaks hetkel valitud sakiga rida paigutuma esiplaanile?';
$string['tabselectedtofronttext'] = 'Valitud vahekaart rida ees';
$string['taskautomatedbackup'] = 'Automaatsed varukoopiad';
$string['taskbackupcleanup'] = 'Puhasta varundustabelid ja -logid';
$string['taskbadgescron'] = 'Anna õpimärgid välja';
$string['taskblogcron'] = 'Sünkrooni välised blogid';
$string['taskcachecleanup'] = 'Eemalda aegunud vahemälukirjed';
$string['taskcachecron'] = 'Vahemälude tausttöötlus';
$string['taskcalendarcron'] = 'Saada kalendriteatised';
$string['taskcheckforupdates'] = 'Otsi värskendusi';
$string['taskcompletiondaily'] = 'Märgi ülesanne alustatuks';
$string['taskcompletionregular'] = 'Arvuta tavalised lõpuleviimisandmed';
$string['taskcontextcleanup'] = 'Puhasta kontekstid';
$string['taskcreatecontexts'] = 'Loo puuduvad kontekstid';
$string['taskdeletecachetext'] = 'Kustuta vanad tekstipõhised vahemälukirjed';
$string['taskdeleteincompleteusers'] = 'Kustuta mittetäielikult registreerunud kasutajad';
$string['taskdeleteunconfirmedusers'] = 'Kustuta kinnitamata kasutajad';
$string['taskeventscron'] = 'Sündmuste tausttöötlus';
$string['taskfiletrashcleanup'] = 'Eemalda prügikastis olevad failid';
$string['taskgradecron'] = 'Hinnetelehe tausttöötlus';
$string['tasklegacycron'] = 'Lisandmoodulite pärandcron-funktsiooni töötlus';
$string['taskmessagingcleanup'] = 'Sõnumside tausttöötlus';
$string['taskpasswordresetcleanup'] = 'Eemalda parooli lähtestamise katsed';
$string['taskplagiarismcron'] = 'Plagiaatlusvastaste lisandmoodulite tausttöötlus';
$string['taskportfoliocron'] = 'Mapilisandmoodulite tausttöötlus';
$string['taskquestioncron'] = 'Küsimusemootori tausttöötlus';
$string['taskregistrationcron'] = 'Saidi registreerimine';
$string['tasksendfailedloginnotifications'] = 'Saada nurjunud sisselogimiste teatised';
$string['tasksendnewuserpasswords'] = 'Saada uued kasutaja paroolid';
$string['tasksessioncleanup'] = 'Eemalda vanad seansid';
$string['taskstatscron'] = 'Statistika tausttöötlus';
$string['tasktagcron'] = 'Siltide tausttöötlus';
$string['tasktempfilecleanup'] = 'Kustuta vananenud ajutised failid';
$string['techsupportemail'] = 'Tehnilise toe meiliaadress';
$string['techsupportemailhelp'] = 'Peamiselt saidimajutusega seotud tehniliste probleemidega tegelevate isikute meiliaadress';
$string['techsupportphone'] = 'Tehnilise toe telefoninumber';
$string['techsupportphonehelp'] = 'Peamiselt saidimajutusega seotud tehniliste probleemidega tegelevate isikute telefoninumber. (Lisage riigi kood)';
$string['tempdatafoldercleanup'] = 'Eemalda ajutised andmefailid, mis on vanemad kui';
$string['testsiteupgradewarning'] = 'Kasutate hetkel testõpikeskkonda {$a}, selle versiooni täiendamiseks kasutage käsurea liidese tööriista';
$string['themedesignermode'] = 'Kujundusrežiim';
$string['themelist'] = 'Kujunduste loend';
$string['themenoselected'] = 'Kujundust pole valitud';
$string['themeresetcaches'] = 'Puhasta kujunduste vahemälu';
$string['themeselect'] = 'Vali kujundus';
$string['themeselector'] = 'Kujunduse valikud';
$string['themesettings'] = 'Kujundusesätted';
$string['therewereerrors'] = 'Sinu andmetes ei olnud vigu';
$string['thirdpartylibrary'] = 'Teek';
$string['thirdpartylibrarylocation'] = 'Asukoht';
$string['thirdpartylibs'] = 'Kolmanda osapoole teegid';
$string['timezone'] = 'Vaikeajavöönd';
$string['timezoneforced'] = 'See on sunnitud õpikeskkonna administraatori poolt';
$string['timezoneinvalid'] = 'Sobimatu ajavöönd „{$a}“';
$string['timezoneisforcedto'] = 'Sunni kõiki kasutajaid kasutama';
$string['timezonenotforced'] = 'Kasutajad saavad oma ajavööndi ise valida';
$string['timezonephpdefault'] = 'PHP vaikeajavöönd ({$a})';
$string['timezoneserver'] = 'Serveri ajavöönd ({$a})';
$string['tools'] = 'Administraatori tööriistad';
$string['toolsmanage'] = 'Halda administraatori tööriistu';
$string['totaradashboard'] = 'Totara armatuurlaud';
$string['unattendedoperation'] = 'Ära kuva tegevusi';
$string['unbookmarkthispage'] = 'Eemalda see leht järjehoidjate hulgast';
$string['unicoderequired'] = 'Kõik andmed peate talletama Unicode’i vormingus (UTF-8) . Uued installid peavad olema tehtud andmebaasi, mille vaikevorming on Unicode. Moodle’i versiooniuuenduse korral peaksite tegema UTF-8 migreerimisprotsessi (vt administraatori lehte).';
$string['uninstallplugin'] = 'Desinstalli';
$string['unlockaccount'] = 'Ava konto';
$string['unsettheme'] = 'Määramata teema';
$string['unsupported'] = 'Ei toetata';
$string['unsupporteddbstorageengine'] = 'Kasutatavat andmebaasi salvestusruumi mootorit enam ei toetata.';
$string['unsupporteddbtablerowformat'] = 'Teie andmebaasis on tabeleid, mille failivorminguks on Antelope. Soovitatav on tabelid teisendada failivormingusse Barracuda. Lisateavet tööriista kohta, mis võimaldab InnoDB-tabelid teisendada failivormingusse Barracuda, leiate dokumentatsioonist <a href="https://docs.moodle.org/en/cli">Haldamine käsurea kaudu</a>.';
$string['unsupportedphpversion7'] = 'PHP versioon 7 pole toetatud.';
$string['unsupportedphpversion71'] = 'PHP versioon 7.1 pole toetatud.';
$string['unsuspenduser'] = 'Aktiveeri kasutajakonto';
$string['updateaccounts'] = 'Uuenda olemas olevaid kontosid';
$string['updateautocheck'] = 'Otsi saadaolevaid värskendusi automaatselt';
$string['updateavailable'] = 'Saadaval on Moodle’i uus versioon!';
$string['updateavailabledetailslink'] = 'Üksikasjalikumat teavet leiate veebilehelt {$a->url}';
$string['updateavailableforplugin'] = 'Saadaval on mõne teie kasutatava lisandmooduli uus versioon.';
$string['updateavailableinstall'] = 'Installeeri see uuendus';
$string['updateavailableinstallall'] = 'Installi saadaolevad värskendused ({$a})';
$string['updateavailableinstallallhead'] = 'Saadaolevate värskenduste installimine';
$string['updateavailable_moreinfo'] = 'Rohkem teavet...';
$string['updateavailablenot'] = 'Teie Moodle’i kood on ajakohane.';
$string['updateavailablerecommendation'] = 'Õpikeskkonna uusimale versioonile üleminek on tungivalt soovitatav ning võimaldab hankida kõik viimatised turbe- ja veaparandused.';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versioon {$a}';
$string['updatecomponent'] = 'Värskenda komponenti';
$string['updateminmaturity'] = 'Nõutava koodi küpsus';
$string['updateminmaturity_desc'] = 'Saadaolevate värskenduste kohta saadetakse teatis ainult siis, kui saadaoleval koodil on vähemalt valitud küpsustase. Koodi küpsustaset mittedeklareerivate lisandmoodulite värskendustest antakse hoolimata sellest sättest alati teada.';
$string['updatenotificationfooter'] = 'Teie Moodle’i õpikeskkond {$a->siteurl} on konfigureeritud saadaolevaid värskendusi automaatselt otsima. Saite selle teate kui õpikeskkonna administraator. Saate saadaolevate värskenduste automaatse otsimise keelata ploki Haldus jaotises Õpikeskkonna haldamine. Saate selle sõnumi kohaletoimetamist kohandada eelistuste lehe kaudu.';
$string['updatenotifications'] = 'Värskenduste teavitused';
$string['updatenotificationsubject'] = 'Moodle’i värskendused on saadaval veebilehel ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Teavita uutest järkudest';
$string['updatenotifybuilds_desc'] = 'Kui see säte on lubatud, antakse Moodle’i koodi jaoks saadaolevast värskendusest teada ka siis, kui saadaval on praeguse versiooni uus järk. Järgud on kindla Moodle’i versiooni pidevad täiustused. Neid antakse tavaliselt välja iga nädal. Kui see on keelatud, antakse saadaolevast värskendusest teada ainult siis, kui Moodle’i uuem versioon on välja antud. See säte ei mõjuta lisandmoodulite värskenduste kontrollimist.';
$string['upgradeerror'] = 'Lisandmooduli {$a->plugin} versiooni uuendamisel versiooniks {$a->version} ilmnes tundmatu tõrge, ei saa jätkata.';
$string['upgradekey'] = 'Täiendusvõti';
$string['upgradekeydesc'] = 'Täiendamise alustamiseks peab administraator esitama selle saidi täiendusvõtme.';
$string['upgradekeyreq'] = 'Versioonitäienduse võti on nõutav';
$string['upgradekeyset'] = 'Versioonitäienduse võti (jätke tühjaks, kui te ei soovi seda määrata)';
$string['upgradelogs'] = 'Täisfunktsionaalsuse saavutamiseks pead vanad logid uuendama. <a href="{$a}">Rohkem informatsiooni</a>';
$string['upgradelogsinfo'] = 'Logide säilitamise seadetesse on tehtud muudatusi. Et vaadata kõiki vanu logisid tegevuste põhjal, peab  vanu logisid uuendama. Olenevalt leheküljest võib see kaua aega võtta (isegi tunde) ja võib olla suhteliselt koormav suurte andmebaasidega lehtedele. Kui see protsess on käivitatud, peaks laskma tal lõpetada (hoides veebilehitseja akna lahti). Ära muretse - veebileht töötab korralikult teistele inimestele, kui logisid uuendatakse.<br /><br />Kas soovid logisid uuendada?';
$string['upgradepluginsfirst'] = 'Soovitatav on esmalt installida kõik saadaolevad värskendused';
$string['upgradepluginsinfo'] = 'Lisandmoodulite värskendamine';
$string['upgradepluginsinfo_help'] = 'Osade teie lisandmoodulite jaoks on saadaval värskendused. Peaksite kõik need installima enne Moodle’i andmebaasi versiooni täiendamist. Kui teie õpikeskkond ei toeta automaatsete värskenduste juurutamist, peate uued lisandmoodulite versioonid serverisse käsitsi alla laadima ja installima.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Uued sätted';
$string['upgradestalefiles'] = 'Tuvastati erinevad Moodle’i versioonid, versiooniuuendust ei saa jätkata';
$string['upgradestalefilesinfo'] = 'Moodle’i värskendamine on peatatud, sest Moodle’i kataloogis tuvastati vähemalt kahest Moodle’i põhiversioonist pärit PHP-skriptid.

See võib hiljem põhjustada tõsiseid probleeme, mistõttu peate jätkamiseks veenduma, et Moodle’i kataloog sisaldaks ainult ühe Moodle’i versiooni faile.

Soovitatav viis Moodle’i kataloogi puhastamiseks on järgmine.

* Pange praegusele Moodle’i kataloogile nimeks „moodle_old“
* Looge uus Moodle’i kataloog, mis sisaldab ainult standardse Moodle’i paketi allalaadimisest või Moodle’i Giti hoidlast pärit faile
* Teisaldage algne „config.php“ fail ja kõik ebastandardsed lisandmoodulid kataloogist „moodle_old“ uude Moodle’i kataloogi.

Kui Moodle’i kataloog on puhastatud, värskendage seda lehte, et jätkata Moodle’i värskendamist.

Sageli on selle hoiatuse põhjuseks standardse Moodle’i paketi lahtipakkimine eelmise Moodle’i versiooni asemele. Kuigi seda võib teha väiksemate versioonitäienduste puhul, on see suurte Moodle’i versioonitäienduste puhul tungivalt ebasoovitatav.

Selle hoiatuse põhjuseks võib olla ka lõpetamata väljaregistreerimine või värskendamine Giti hoidla kaudu. Sellisel juhul peate võib-olla lihtsalt ootama, kuni toiming lõpule viiakse, või käivitama sobiva puhastuskäsu ja proovima toimingut uuesti sooritada.

Lisateavet leiate versioonitäienduse dokumentatsioonist aadressil <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Uuenda Moodle’i andmebaasi versiooni kohe';
$string['upgradetimedout'] = 'Versiooniuuendus nurjus, proovige uuesti';
$string['upgradingdata'] = 'Andmete uuendamine';
$string['upgradinglogs'] = 'Logide uuendamine';
$string['upgradingversion'] = 'Uuendamine uuele versioonile';
$string['upwards'] = 'ülespoole';
$string['useblogassociations'] = 'Luba seosed';
$string['useexternalyui'] = 'Kasuta YUI veebiteeke';
$string['user'] = 'Kasutaja';
$string['userbulk'] = 'Kasutajatega seotud hulgitoimingud';
$string['usercount'] = 'Saidi kasutajate arv';
$string['userdefaultpreferences'] = 'Kasutaja vaike-eelistused';
$string['userlist'] = 'Sirvi kasutajate loendit';
$string['userpolicies'] = 'Kasutajaõigused';
$string['userpreference'] = 'Kasutajaeelistused';
$string['userquota'] = 'Kasutaja ruumilimiit';
$string['users'] = 'Kasutajad';
$string['usesitenameforsitepages'] = 'Kasuta õpikeskkonna nimi õpikeskkonna lehtede jaoks';
$string['usetags'] = 'Luba siltide funktsionaalsus';
$string['validateerror'] = 'See väärtus ei sobi';
$string['verifychangedemail'] = 'Keela meilivahetuse korral domeenid';
$string['warningcurrentsetting'] = 'Praegune väärtus ei sobi: {$a}';
$string['warningiconvbuggy'] = 'Teie iconv-teegi versioon ei toeta muutjat //IGNORE. Peaksite installima mbstring-laiendi, mida saab hoopis kasutada selliste stringide eemaldamiseks, mis sisaldavad sobimatuid UTF-8 märke.';
$string['webproxy'] = 'Veebipuhverserver';
$string['webserversoftware'] = 'Veebiserveri tarkvara identifikaator';
$string['wwwroot'] = 'Saidi www-juur';
$string['xmlstrictheaders'] = 'XML-i ranged päised';
$string['yuicomboloading'] = 'YUI laadimine';
