<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lisa';
$string['alltags'] = 'Kõik sildid:';
$string['arrowtitle'] = 'Soovitatud teksti (hallid tähed) sisestamiseks klõpsake siin.';
$string['configtitle'] = 'Ploki pealkiri';
$string['coursetags'] = 'Kursuse sildid:';
$string['defaultdisplay'] = 'Kuvatava sildi tüüp';
$string['disabledtags'] = 'Sildid on keelatud';
$string['edit'] = 'redigeeri...';
$string['editdeletemytag'] = 'Kustuta selle kursuse sildina:';
$string['editmytags'] = 'Minu sildid – otsetee minu kõikide sildistatud kursusteni.';
$string['editmytagsfor'] = 'Redigeeri minu kursuse {$a} silte';
$string['editnopersonaltags'] = 'Isiklikke silte pole veel loodud.';
$string['edittags'] = 'Redigeeri minu silte...';
$string['edittagthisunit'] = 'Lisa silt sellele kursusele:';
$string['editthiscoursetags'] = 'Minu selle kursuse sildid on {$a}';
$string['edittitle'] = 'Minu sildid';
$string['entries'] = 'sissekanded';
$string['entry'] = 'sissekanne';
$string['jserror1'] = 'Silt peab olema 1–50 märgi pikkune. Kohandage oma silti.';
$string['jserror2'] = 'Sildid ei tohi sisaldada erimärke – kurakaldkriips, väiksem kui (&lt;) või suurem kui (>). Kohandage oma silti.';
$string['login'] = 'logi sisse';
$string['more'] = 'veel...';
$string['moreorder'] = 'Järjekord:';
$string['moreorderalpha'] = 'Tähestikuline';
$string['moreorderdate'] = 'Loomiskuupäev';
$string['moreorderpop'] = 'Populaarsus';
$string['moreshow'] = 'Kuva:';
$string['moreshowalltags'] = 'Kõik sildid';
$string['moreshowcommtags'] = 'Kogukonna märksõnad';
$string['moreshowcoursetags'] = '\'{$a}\' sildid';
$string['moreshowmytags'] = 'Minu sildid';
$string['moreshowofficialtags'] = 'Ametlikud sildid';
$string['moretags'] = 'Kuva ja filtreeri rohkem silte';
$string['moretitle'] = 'Rohkem silte';
$string['morewelcome'] = 'Tere tulemast \'Veel märksõnu\' märksõna pilve. Märksõnad on kasutaja loodud lingid asjade juurde. Märksõnad aitavad sul kategoriseerida kursuseid ja linkida asju nagu sinu lemmikkursused, sinu blogid või sinu profiili, sinu omade sõnadega.
Erinevad märksõnade grupid kuvatakse linkidena "Kuva" real
ja järjestatakse ümber lingiga "Järjestus:" real.';
$string['mycoursetags'] = 'Minu kursuse sildid:';
$string['mytags'] = 'Minu sildid:';
$string['notagsyet'] = 'Silte veel pole';
$string['please'] = 'Palun';
$string['pluginname'] = 'Sildid';
$string['select'] = 'Vali...';
$string['showcoursetags'] = 'Kuva kursuse sildid';
$string['showcoursetagsdef'] = 'Kursuse sildiga märgistamise valikud kuvatakse sildiplokis ja saate lubada õppuritel kursusi sildiga märgistada.';
$string['suggestedtagthisunit'] = 'Selle kursuse soovitatav silt:';
$string['tags'] = 'sildid';
$string['tags:addinstance'] = 'Lisa uute siltide plokk';
$string['tags:myaddinstance'] = 'Lisa uus märksõnade plokk Minu Moodle lehele';
$string['tagthisunit'] = 'Märgista see kursus sildiga:';
$string['tagunits'] = 'lemmikkursuste märgistamiseks';
