<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Sisu';
$string['display'] = 'Kuva kausta sisu';
$string['display_help'] = 'Kui valite kursuse lehel kuvamiseks kausta sisu, siis eraldi lehele linki ei ole.
Kirjeldus kuvatakse ainult siis kui märgitud on ruut „Kuva kirjeldus kursuse lehel“.<br />
Arvestage ka sellega, et osalejate vaate toimingutesse ei saa sel juhul sisse logida.';
$string['displayinline'] = 'Tekstisisene kursuse lehel';
$string['displaypage'] = 'Eraldi lehel';
$string['dnduploadmakefolder'] = 'Paki failid lahti jaloo kaust';
$string['eventfolderupdated'] = 'Kaust on värskendatud';
$string['folder:addinstance'] = 'Lisa uus kaust';
$string['foldercontent'] = 'Failid ja alamkaustad';
$string['folder:managefiles'] = 'Halda faile kaustamoodulis';
$string['folder:view'] = 'Kuva kausta sisu';
$string['modulename'] = 'Kaust';
$string['modulename_help'] = 'Kaustamoodul võimaldab õpetajal kuvada mitu samas kaustas olevat seotud faili, vähendades kursuse lehel kerimist. Tihendatud kausta saab üles laadida ja kuvamiseks lahti pakkida või luua tühi kaust ja failid sinna üles laadida.

Kausta saab kasutada

* mitme ühe teema failide, näiteks sooritatud eksamidokumendite PDF-vormingus kogumiks või õppija projektides kasutatavate pildifailide kollektsiooniks;
* jagatud üleslaadimise veebiruumi pakkumiseks õpetajatele kursuse lehel (hoides kausta peidetud, nii et see on ainult õpetajatele nähtav)';
$string['modulename_link'] = 'mod/kaust/kuva';
$string['modulenameplural'] = 'Kaustad';
$string['noautocompletioninline'] = 'Tegevuse kuvamise automaatne lõpetamine, mida ei saa valida valikuga "Kuva tekstisiseselt"';
$string['page-mod-folder-view'] = 'Kaustamooduli pealeht';
$string['page-mod-folder-x'] = 'Kaustamooduli suvaline leht';
$string['pluginadministration'] = 'Kausta haldamine';
$string['pluginname'] = 'Kaust';
$string['showexpanded'] = 'Näita alamkaustu avatuna';
$string['showexpanded_help'] = 'Kui märgistatud, siis kuvatakse alamkaustad vaikimisi avatuna. Vastasel juhul kuvatakse alamkaustad suletud kujul.';
