<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Foorumites on uued postitused';
$string['addanewdiscussion'] = 'Lisa uus aruteluteema';
$string['addanewquestion'] = 'Lisa uus küsimus';
$string['addanewtopic'] = 'Lisa uus teema';
$string['advancedsearch'] = 'Täpsem otsing';
$string['allforums'] = 'Kõik foorumid';
$string['allowdiscussions'] = 'Kas {$a} võib postitada siia foorumisse?';
$string['allowsallsubscribe'] = 'See foorum võimaldab igaühel algatada ühe arutlusteema';
$string['allowsdiscussions'] = 'See foorum võimaldab igaühel algatada ühe aruteluteema.';
$string['allsubscribe'] = 'Liitu kõigi foorumitega';
$string['allunsubscribe'] = 'Lahku kõigist foorumitest';
$string['alreadyfirstpost'] = 'See on juba arutelu esimene postitus';
$string['anyfile'] = 'Mistahes fail';
$string['areaattachment'] = 'Manused';
$string['areapost'] = 'Sõnumid';
$string['attachment'] = 'Manus';
$string['attachment_help'] = 'Soovi korral saate foorumipostitusele manustada ühe või mitu faili. Kui manustate pildi, kuvatakse see sõnumi järel.';
$string['attachments'] = 'Manused';
$string['attachmentswordcount'] = 'Manused ja sõnaarvestus';
$string['blockafter'] = 'Postituste arv blokeerimiseni';
$string['blockafter_help'] = 'See säte määrab kasutaja postituste maksimaalse lubatud arvu teatud ajavahemiku jooksul. Kasutajatele tegevusloaga mod/forum:postwithoutthrottling see postituste arvu piirang ei rakendu.';
$string['blockperiod'] = 'Aeg blokeerimiseni';
$string['blockperioddisabled'] = 'Ära blokeeri';
$string['blockperiod_help'] = 'Õppureid saab blokeerida, et nad ei postitaks teatud ajavahemiku jooksul rohkem kui teatud arv postitusi. Kasutajatele tegevusloaga mod/forum:postwithoutthrottling see postituste arvu piirang ei rakendu.';
$string['blogforum'] = 'Standardfoorum kuvatud blogilaadses vormingus';
$string['bynameondate'] = '{$a->name} – {$a->date}';
$string['cannotadd'] = 'Sellesse foorumisse ei saanud arutelu lisada';
$string['cannotadddiscussion'] = 'Sellesse foorumisse vestluste lisamiseks peab olema rühma liige.';
$string['cannotadddiscussionall'] = 'Teil pole õigust kõigile osalejatele uut aruteluteemat lisada.';
$string['cannotaddsubscriber'] = 'Liitujat ID-ga {$a} ei saa sellesse foorumisse lisada.';
$string['cannotaddteacherforumto'] = 'Konverteeritud õpetajafoorumieksemplari ei saa sellel kursusel jaotisse 0 lisada';
$string['cannotcreatediscussion'] = 'Uut arutelu ei saa luua';
$string['cannotcreateinstanceforteacher'] = 'Õpetajate foorumi jaoks ei saanud uut kursusemooduli eksemplari luua';
$string['cannotdeletepost'] = 'Te ei saa seda postitust kustutada.';
$string['cannoteditposts'] = 'Te ei saa teiste kasutajate postitusi redigeerida.';
$string['cannotfindfirstpost'] = 'Selle foorumi esimest postitust ei leitud';
$string['cannotfindorcreateforum'] = 'Õpikeskkonna peamist uudistefoorumit ei leitud või ei saa luua';
$string['cannotfindparentpost'] = 'Postituse {$a} kõige ülemist ülatasemepostitust ei leitud';
$string['cannotmovefromsingleforum'] = 'Arutelu ei saa lihtsast üksikaruteluga foorumist teisaldada';
$string['cannotmovenotvisible'] = 'Foorum pole nähtav';
$string['cannotmovetonotexist'] = 'Te ei saa seda foorumit teisaldada – seda pole olemas.';
$string['cannotmovetonotfound'] = 'Sihtfoorumit ei leitud sellelt kursuselt.';
$string['cannotmovetosingleforum'] = 'Ei saa teisaldada arutelu lihtsasse üksikaruteluga foorumisse';
$string['cannotremovesubscriber'] = 'Liiget ID-ga {$a} ei saanud sellest foorumist eemaldada.';
$string['cannotreply'] = 'Te ei saa sellele postitusele vastata';
$string['cannotsplit'] = 'Selle foorumi arutelusid ei saa tükeldada';
$string['cannotsubscribe'] = 'Kahjuks peate liitumiseks olema rühma liige.';
$string['cannottrack'] = 'Te ei saa selle foorumi jälgimist peatada';
$string['cannotunsubscribe'] = 'Teie liitumist selle foorumiga ei saanus tühistada';
$string['cannotupdatepost'] = 'Te ei saa seda postitust värskendada';
$string['cannotviewpostyet'] = 'Te ei saa lugeda teiste õppurite küsimusi sellel arutelul, kuna Te pole veel oma küsimust postitanud';
$string['cannotviewusersposts'] = 'See kasutaja pole teinud postitusi, mida saaksite kuvada.';
$string['cleanreadtime'] = 'Märgi vanad postitused loetuks tunnil';
$string['clicktosubscribe'] = 'Te ei ole aruteluga liitunud. Klõpsa tellimiseks.';
$string['clicktounsubscribe'] = 'Olete aruteluga liitunud. Klõpsa tellimuse tühistamiseks.';
$string['completiondiscussions'] = 'Õppur peab looma arutelusid:';
$string['completiondiscussionscompleted'] = 'Loodud {$a} arutelu';
$string['completiondiscussionsgroup'] = 'Nõua arutelusid';
$string['completiondiscussionsshort'] = 'Loo {$a} arutelu';
$string['completionposts'] = 'Õppur peab postitama arutelusid või vastuseid:';
$string['completionpostscompleted'] = 'Loodud {$a} postitus(t)';
$string['completionpostsgroup'] = 'Nõua postitusi';
$string['completionpostsshort'] = 'Loo {$a} postitust';
$string['completionreplies'] = 'Õppurid peavad postitama vastuseid:';
$string['completionrepliescompleted'] = 'Postitatud {$a} vastus(t)';
$string['completionrepliesgroup'] = 'Nõua vastuseid';
$string['completionrepliesshort'] = 'Postita {$a} vastust';
$string['configcleanreadtime'] = 'Tund päevas, kui vanad postitused kustutatakse loetud postituste tabelist.';
$string['configdigestmailtime'] = 'Inimesed, kes valivad kokkuvõtvate meilisõnumite saamise, hakkavad saama igapäevaseid kokkuvõtteid. See säte kontrollib, mis ajal päeval kiri ära saadetakse (selle saadab ära järgmine pärast seda tundi käivituv cron).';
$string['configdisplaymode'] = 'Arutelude kuvamise viisi vaikeväärtus, mida kasutatakse, kui arutelude kuvamise viisi pole valitud.';
$string['configenablerssfeeds'] = 'See lüliti lubab RSS-kanali võimaluse kõigile foorumitele. Kanalid tuleb siiski igas foorumis sätete kaudu käsitsi sisse lülitada.';
$string['configenabletimedposts'] = 'Valige Jah, kui soovite lubada kuvamisperioodi seadistamise uue foorumiarutelu postitamisel (eksperimentaalne, pole veel põhjalikult katsetatud)';
$string['configlongpost'] = 'Kõik postitused, mis on sellest pikkusest (tähemärkides, HTML-i ei arvestata) pikemad, loetakse pikaks. Õpikeskkonna esilehel, sotsiaalvorminguga kursuste lehtedel või kasutaja profiililehel kuvatavaid postitusi lühendatakse loomuliku lõiguvahetuseni väärtuste forum_shortpost ja forum_longpost vahel.';
$string['configmanydiscussions'] = 'Kuvatavate arutelude maksimaalne arv foorumis lehe kohta';
$string['configmaxattachments'] = 'Postituse manuste vaike-maksimumarv.';
$string['configmaxbytes'] = 'Kõigi õpikeskkonna foorumite manuste maksimaalse mahu vaikeväärtus (sellele kehtivad kursuse limiit ja teised kohalikud sätted)';
$string['configoldpostdays'] = 'Päevade arv, mille möödudes peetakse postitusi loetuks.';
$string['configreplytouser'] = 'Kui foorumipostitus saadetakse meilisõnumina välja, kas see peaks sisaldama postitaja meiliaadressi, et kirjasaajad saaksid postituse autorile foorumisse kirjutamise asemel isiklikult vastata? Isegi kui on valitud Jah, saab kasutaja oma andmetes meiliaadressi salajaseks märkida.';
$string['configrssarticlesdefault'] = 'Kui RSS-kanalid on lubatud, määratakse artiklite arv vaikimisi (kas arutelud või postitused).';
$string['configrsstypedefault'] = 'Kui RSS-kanalid on lubatud, määratakse tegevuse tüüp vaikimisi.';
$string['configshortpost'] = 'Kõik postitused, mis on sellest pikkusest (tähemärkides, HTML-i ei arvestata) lühemad, loetakse lühikeseks (vt lisateavet altpoolt).';
$string['configtrackingtype'] = 'Lugemise jälitamise vaikesäte.';
$string['configtrackreadposts'] = 'Valige Jah, kui soovite iga kasutaja jaoks loetud/lugemata postituste jälgimist.';
$string['configusermarksread'] = 'Kui valite Jah, peab kasutaja käsitsi postituse loetuks märkima. Kui valite Ei, märgitakse postitus selle kuvamise ajal loetuks.';
$string['confirmsubscribe'] = 'Kas soovite kindlasti liituda foorumiga „{$a}“?';
$string['confirmsubscribediscussion'] = 'Kas soovite kindlasti liituda aruteluga „{$a->discussion}“ foorumis „{$a->forum}“?';
$string['confirmunsubscribe'] = 'Kas soovite kindlasti tühistada liitumise foorumiga „{$a}“?';
$string['confirmunsubscribediscussion'] = 'Kas soovite kindlasti lahkuda arutelust „{$a->discussion}“ foorumis „{$a->forum}“?';
$string['couldnotadd'] = 'Teie postitust ei saanud tundmatu tõrke tõttu lisada.';
$string['couldnotdeletereplies'] = 'Kahjuks ei saa seda kustutada, kuna inimesed on sellele juba vastanud.';
$string['couldnotupdate'] = 'Teie kirja ei saa tundmatu tõrke tõttu värskendada.';
$string['crontask'] = 'Foorumi postitused ja hooldustööd';
$string['delete'] = 'Kustuta';
$string['deleteddiscussion'] = 'See aruteluteema on kustutatud';
$string['deletedpost'] = 'Postitus on kustutatud';
$string['deletedposts'] = 'Need postitused on kustutatud';
$string['deletesure'] = 'Kas soovite selle postituse kindlasti kustutada?';
$string['deletesureplural'] = 'Kas soovite selle postituse ja kõik vastused kindlasti kustutada? ({$a} postitust)';
$string['digestmailheader'] = 'See on Teie igapäevane uute postituste kokkuvõte {$a->sitename} foorumitest. Foorumi e-posti seadistuste muutmiseks minge {$a->userprefs}.';
$string['digestmailpost'] = 'Saate muuta enda foorumi kokkuvõtte-eelistusi';
$string['digestmailpostlink'] = 'Muuda foorumi ülevaate eelistused: {$a}';
$string['digestmailprefs'] = 'teie kasutajaprofiil';
$string['digestmailsubject'] = '{$a}: foorumi kokkuvõte';
$string['digestmailtime'] = 'Tund, millal saata kokkuvõttemeilid';
$string['digestsentusers'] = 'Kokkuvõttemeilide saatmine {$a} kasutajale õnnestus.';
$string['disallowsubscribe'] = 'Tellimine pole lubatud';
$string['disallowsubscribeteacher'] = 'Liitumine pole lubatud (va õpetajad)';
$string['disallowsubscription'] = 'Liitumine';
$string['disallowsubscription_help'] = 'Foorum on konfigureeritud nii, et aruteludega ei saa liituda.';
$string['discussion'] = 'Arutelu';
$string['discussionmoved'] = 'See arutelu on teisaldatud asukohta {$a}.';
$string['discussionmovedpost'] = 'See arutelu on viidud üle asukohta <a href="{$a->discusshref}">here</a> in the forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Arutelu nimi';
$string['discussionnownotsubscribed'] = '{$a->name} EI SAA teavitusi uute postituste kohta foorumi „{$a->forum}“ arutelus „{$a->discussion}“.';
$string['discussionnowsubscribed'] = '{$a->name} saab teavitusi uute postituste kohta foorumi „{$a->forum}“ arutelus „{$a->discussion}“.';
$string['discussions'] = 'Arutelud';
$string['discussionsstartedby'] = 'Arutelud algatas {$a}';
$string['discussionsstartedbyrecent'] = 'Arutelud algatas viimati {$a}';
$string['discussionsstartedbyuserincourse'] = 'Arutelu algatas {$a->fullname} kursusel {$a->coursename}';
$string['discussionsubscribestart'] = 'Saada teavitusi uute postituste kohta arutelus';
$string['discussionsubscribestop'] = 'Ma ei soovi saada teavitusi uute postituste kohta arutelus';
$string['discussionsubscription'] = 'Aruteluga liitumine';
$string['discussionsubscription_help'] = 'Aruteluga liitumine tähendab, et saad teavitusi uute postituse kohta arutelus.';
$string['discussthistopic'] = 'Arutle sellel teemal';
$string['displayend'] = 'Kuvamise lõpp';
$string['displayend_help'] = 'See säte määrab, kas foorumipostitus peaks olema pärast kindlat kuupäeva peidetud. Märkus: administraatorid saavad foorumipostitusi alati vaadata.';
$string['displaymode'] = 'Kuvamisrežiim';
$string['displayperiod'] = 'Näitamise aeg';
$string['displaystart'] = 'Kuvamise algus';
$string['displaystart_help'] = 'See säte määrab, kas foorumipostitus peaks olema kuvatud alates kindlast kuupäevast. Märkus: administraatorid saavad foorumipostitusi alati vaadata.';
$string['displaywordcount'] = 'Kuva sõnade arv';
$string['displaywordcount_help'] = 'Säte määrab, kas kõigi postituste sõnade arv kuvatakse või mitte.';
$string['eachuserforum'] = 'Igaüks postitab ühe arutelu';
$string['edit'] = 'Redigeeri';
$string['editedby'] = 'Redigeeris {$a->name} – algne esitus {$a->date}';
$string['editedpostupdated'] = 'Kasutaja {$a} postitust värskendati';
$string['editing'] = 'Redigeerimine';
$string['emaildigest_0'] = 'Saate iga foorumipostituse kohta ühe meilisõnumi.';
$string['emaildigest_1'] = 'Teile saadetakse üks kokkuvõttev e-mail päevas, mis sisaldab kõiki foorumi postitusi.';
$string['emaildigest_2'] = 'Teile saadetakse üks kokkuvõttev e-mail päevas, mis sisaldab kõiki foorumi postituste teemasid.';
$string['emaildigestcompleteshort'] = 'Kõik postitused';
$string['emaildigestdefault'] = 'Vaikimisi ({$a})';
$string['emaildigestoffshort'] = 'Ilma kokkuvõtteta';
$string['emaildigestsubjectsshort'] = 'Ainult pealkirjad';
$string['emaildigesttype'] = 'Meilikokkuvõtte valikud';
$string['emaildigesttype_help'] = 'Igast foorumist saadava teavituse tüüp:

* vaikimisi – järgib teie kasutajaprofiilist leitud kokkuvõttesätteid. Kui värskendate profiili, siis kajastub muudatus ka siin;
* ilma kokkuvõtteta – saate iga foorumipostituse kohta e-maili;
* kokkuvõte – kõik postitused – saate ühe kokkuvõtliku e-mail päevas, mis sisaldab kõiki foorumipostitusi;
* kokkuvõte – ainult teemad – saate ühe kokkuvõtliku e-maili päevas, mis sisaldab kõigi foorumipostituste teemasid.';
$string['emaildigestupdated'] = 'Meilikokkuvõtte valikud muudeti foorumis „{$a->forum}“ valikuks „{$a->maildigesttitle}“. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Profiili vaikesätet „{$a->maildigesttitle}“ kasutati foorumis „{$a->forum}“. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Teie postitusel oli midagi viga. Võib-olla jätsite postituse tühjaks või oli manus liiga suur. Teie tehtud muudatusi EI SALVESTATUD.';
$string['erroremptymessage'] = 'Postituse sõnum ei saa olla tühi';
$string['erroremptysubject'] = 'Postituse pealkiri ei saa olla tühi.';
$string['errorenrolmentrequired'] = 'Sellele sisule juurdepääsemiseks peate olema sellele kursusele registreeritud';
$string['errorwhiledelete'] = 'Kirje kustutamisel ilmnes tõrge.';
$string['eventassessableuploaded'] = 'Uut sisu on postitatud';
$string['eventcoursesearched'] = 'Otsiti kursust';
$string['eventdiscussioncreated'] = 'Arutelu loodud';
$string['eventdiscussiondeleted'] = 'Arutelu eemaldatud';
$string['eventdiscussionmoved'] = 'Arutelu teisaldatud';
$string['eventdiscussionsubscriptioncreated'] = 'Aruteluga liitumine loodud';
$string['eventdiscussionsubscriptiondeleted'] = 'Aruteluga liitumine kustutatud';
$string['eventdiscussionupdated'] = 'Arutelu värskendatud';
$string['eventdiscussionviewed'] = 'Arutelu värskendatud';
$string['eventpostcreated'] = 'Postitus loodud';
$string['eventpostdeleted'] = 'Postitus kustutatud';
$string['eventpostupdated'] = 'Postitus värskendatud';
$string['eventreadtrackingdisabled'] = 'Lugemise jälitamine keelatud';
$string['eventreadtrackingenabled'] = 'Lugemise jälitamine lubatud';
$string['eventsubscribersviewed'] = 'Liikmed vaadatud';
$string['eventsubscriptioncreated'] = 'Liitumine loodud';
$string['eventsubscriptiondeleted'] = 'Liitumine kustutatud';
$string['eventuserreportviewed'] = 'Kasutajaaruanne vaadatud';
$string['everyonecanchoose'] = 'Igaüks võib valida, kas liituda';
$string['everyonecannowchoose'] = 'Kõik saavad nüüd valida liitumise';
$string['everyoneisnowsubscribed'] = 'Kõik on nüüd selle foorumiga liitunud';
$string['everyoneissubscribed'] = 'Kõik on selle foorumiga liitunud';
$string['existingsubscribers'] = 'Olemasolevad liikmed';
$string['exportdiscussion'] = 'Ekspordi kogu arutelu';
$string['forcedreadtracking'] = 'Luba lugemise sundjälgimine';
$string['forcedreadtracking_desc'] = 'Võimaldab foorumites määrata lugemise sundjälgimise. Mõnedel kasutajatel on tulemuseks vähenenud jõudlus, eriti kursustel, millel on mitmeid foorumeid ja postitusi. Väljalülitatuna, varasemad foorumid, mis on määratud Sunnitud, koheldakse valikulisena.';
$string['forcesubscribed'] = 'See foorum sunnib kõiki liituma';
$string['forcesubscribed_help'] = 'Foorum on konfigureeritud nii, et arutelust ei saa lahkuda.';
$string['forum'] = 'Foorum';
$string['forum:addinstance'] = 'Lisa uus foorum';
$string['forum:addnews'] = 'Lisa uudiseid';
$string['forum:addquestion'] = 'Lisa küsimus';
$string['forum:allowforcesubscribe'] = 'Luba liitumise sundimine';
$string['forumauthorhidden'] = 'Autor (peidetud)';
$string['forumblockingalmosttoomanyposts'] = 'Lähenete postituste lävendile. Olete perioodi {$a->blockperiod} jooksul postitanud {$a->numposts} korda ja piirang on {$a->blockafter} postitust.';
$string['forumbodyhidden'] = 'Te ei saa seda postitust vaadata. Põhjus võib olla üks järgmistest: te pole veel sellesse arutelusse postitanud, maksimaalne redigeerimisaeg pole veel läbi saanud, see arutelu pole veel alanud või on arutelu aegunud.';
$string['forum:canposttomygroups'] = 'Saate postitada kõigile rühmadele, kellele on juurdepääs';
$string['forum:createattachment'] = 'Saate luua manuseid';
$string['forum:deleteanypost'] = 'Saate kustutada mis tahes postitusi (mis tahes ajal)';
$string['forum:deleteownpost'] = 'Saate kustutada enda postitusi (tähtaja jooksul)';
$string['forum:editanypost'] = 'Saate redigeerida mis tahes postitust';
$string['forum:exportdiscussion'] = 'Saate eksportida kogu arutelu';
$string['forum:exportownpost'] = 'Saate eksportida oma postituse';
$string['forum:exportpost'] = 'Saate eksportida postituse';
$string['forumintro'] = 'Foorumi tutvustus';
$string['forum:managesubscriptions'] = 'Saate hallata tellimusi';
$string['forum:movediscussions'] = 'Saate teisaldada arutelusid';
$string['forumname'] = 'Foorumi nimi';
$string['forumposts'] = 'Foorumi postitused';
$string['forum:postwithoutthrottling'] = 'Postituste arvu lävendi erand';
$string['forum:rate'] = 'Saate postitusi hinnata';
$string['forum:replynews'] = 'Saate uudistele vastata';
$string['forum:replypost'] = 'Saate postitustele vastata';
$string['forums'] = 'Foorumid';
$string['forum:splitdiscussions'] = 'Saate arutelusid tükeldada';
$string['forum:startdiscussion'] = 'Saate uusi arutelusid algatada';
$string['forumsubjecthidden'] = 'Pealkiri (peidetud)';
$string['forumtracked'] = 'Lugemata postitusi jälgitakse';
$string['forumtype'] = 'Foorumi tüüp';
$string['forumtype_help'] = 'Siin on 5 foorumi tüüpi:

* Üksik lihtne arutelu - üksik arutelu teema, millele igaüks saab vastata.
* Igaüks saadab ühe arutelu - iga tudeng saab postitada täpselt ühe arutelu teema, millele igaüks saab siis vastata
* Q ja A foorum - õpilased peavad esiteks postitama nende vaatenurga enne kui saavad näha teiste õpilaste postitusi
* Standardfoorum kuvatud blogi laadses formaadis - avatud foorum, kus igaüks saab alustada uut arutelu suvalisel ajal ja millede arutelu teemad kuvatakse ühel lehel koos "Arutle sellel teemal" linkidega
* Standardne foorum üldiseks kasutamiseks - avatud foorum, kus igaüks saab alustada uut arutelu igal ajal';
$string['forum:viewallratings'] = 'Kuva kõik üksikisikute antud töötlemata hinnangud';
$string['forum:viewanyrating'] = 'Vaadata kõiki hindeid';
$string['forum:viewdiscussion'] = 'Saate arutelusid kuvada';
$string['forum:viewhiddentimedposts'] = 'Saate kuvada peidetud ajastatud postitused';
$string['forum:viewqandawithoutposting'] = 'Saate alati kuvada Q- ja A-postitused (küsimused ja vastused)';
$string['forum:viewrating'] = 'Vaadata hindeid';
$string['forum:viewsubscribers'] = 'Saate kuvada liikmed';
$string['generalforum'] = 'Standardfoorum üldiseks kasutamiseks';
$string['generalforums'] = 'Üldised foorumid';
$string['hiddenforumpost'] = 'Varjatud foorumipostitus';
$string['inforum'] = 'foorumis {$a}';
$string['introblog'] = 'Selle foorumi postitused kopeeriti siia automaatselt kursuse kasutajate blogidest, sest need blogisissekanded pole enam saadaval';
$string['intronews'] = 'Üldised uudised ja teadaanded';
$string['introsocial'] = 'Avatud foorum mis tahes teemal vestlemiseks';
$string['introteacher'] = 'Foorum üksnes õpetajate tähelepanekuteks ja aruteluks';
$string['invalidaccess'] = 'Juurdepääs sellele lehele polnud õige';
$string['invaliddigestsetting'] = 'Pakuti sobimatu kokkuvõte säte';
$string['invaliddiscussionid'] = 'Arutelu ID oli vale või seda pole enam olemas';
$string['invalidforcesubscribe'] = 'Sundtellimise režiim ei sobi';
$string['invalidforumid'] = 'Foorumi ID oli vale';
$string['invalidparentpostid'] = 'Ülatasemepostituse ID oli vale';
$string['invalidpostid'] = 'Postituse ID {$a} ei sobi';
$string['lastpost'] = 'Viimane postitus';
$string['learningforums'] = 'Õppefoorumid';
$string['longpost'] = 'Pikk postitus';
$string['mailnow'] = 'Saada e-kiri kohe';
$string['manydiscussions'] = 'Arutelusid lehel';
$string['markalldread'] = 'Saate märkida kõik selle arutelu postitused loetuks.';
$string['markallread'] = 'Saate märkida kõik selle foorumi postitused loetuks.';
$string['markread'] = 'Märgi loetuks';
$string['markreadbutton'] = 'Märgi<br />loetuks';
$string['markunread'] = 'Märgi mitteloetuks';
$string['markunreadbutton'] = 'Märgi<br />mitteloetuks';
$string['maxattachments'] = 'Manuste maksimumarv';
$string['maxattachments_help'] = 'See säte määrab foorumipostitusele manustada lubatavate failide maksimaalse arvu.';
$string['maxattachmentsize'] = 'Manuse maksimaalne maht';
$string['maxattachmentsize_help'] = 'See säte määrab foorumipostitusele manustatava faili suurima lubatava mahu.';
$string['maxtimehaspassed'] = 'Kahjuks on maksimaalne selle postituse redigeerimiseks lubatud aeg ({$a}) läbi.';
$string['message'] = 'Sõnum';
$string['messageinboundattachmentdisallowed'] = 'Vastust ei saanud postitada, kuna sellel on manus ja foorum ei luba manuseid.';
$string['messageinboundfilecountexceeded'] = 'Vastust ei saanud postitada, kuna sellel on rohkem kui maksimumarv manuseid, mis on foorumile lubatud. ({$a->foorum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Vastust ei saanud postitada, kuna manuste kogumaht  ({$a->filesize}) on suurem, kui foorumile lubatud maksimaalne suurus ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Vastust ei saanud postitada, kuna foorum pole hetkel saadaval.';
$string['messageinboundnopostforum'] = 'Vastust ei saanud postitada, kuna puudub õigus postitada {$a->forum->name} foorumis.';
$string['messageinboundthresholdhit'] = 'Vastust ei saanud postitada. Olete ületanud foorumile määratud postitamise läve määra';
$string['messageprovider:digests'] = 'Tellitud foorumite kokkuvõtted';
$string['messageprovider:posts'] = 'Tellitud foorumite postitused';
$string['missingsearchterms'] = 'Järgmised otsingusõnad leiduvad ainult selle sõnumi HTML-märgistuses.';
$string['modeflatnewestfirst'] = 'Kuva vastused lamedalt, uuemad eespool';
$string['modeflatoldestfirst'] = 'Kuva vastused lamedalt, vanemad eespool';
$string['modenested'] = 'Kuva vastused pesastatud kujul';
$string['modethreaded'] = 'Kuva vastused jutulõime kujul';
$string['modulename'] = 'Foorum';
$string['modulename_help'] = 'Foorumi tegevusmoodul lubab osalejatele asünkroonseid arutelusid, st arutelusid, mis toimuvad pikema aja jooksul.

Valida saab mitut tüüpi foorumi vahel: tavafoorum, kus igaüks võib igal ajal algatada uue arutelu; foorum, kus õppijad saavad postitada ainult ühe arutelu; või küsimuste-vastuste foorum, kus õppijad peavad enne teiste postituste nägemist ise midagi postitama. Õpetajad võivad lubada foorumipostitustele lisada manuseid. Manustatud pildid kuvatakse foorumipostitustes.

Osalejad saavad foorumiga liituda, et saada teavitusi foorumi uute postituste kohta. Õpetaja võib liitumisrežiimi seadistada valikuliseks, sunnituks või automaatseks või keelata liitumise täiesti. Vajaduse korral saab seada piirangu, et õppijad ei saaks kindla ajaperioodi jooksul postitada rohkem kui teatud arvu postitusi; nii saab ära hoida aruteludes domineerimise. Nii õppijad kui ka õpetajad saavad foorumipostitusi hinnata (õpikaaslaste hindamine).

Hinnanguid saab koondada lõpphinde moodustamiseks, mis jäädvustatakse hinnetelehel.

Foorumil on mitu otstarvet:

* sotsiaalne ruum õppijatele üksteise tundmaõppimiseks;
* kursuse teadaannete edastamiseks (kasutades sunnitud liitumisega uudistefoorumit);
* kursuse sisu või lugemismaterjalide üle arutamiseks;
* silmast silma seansil alustatud probleemi arutelu jätkamine võrgus;
* ainult õpetajatele mõeldud arutelud (kasutades peidetud foorumeid);
* abikeskus, kus juhendajad saavad nõu anda;
* üks-ühele-tugiala õppija-õpetaja privaatseks suhtluseks (kasutades eraldi rühmade foorumit, üks õppija rühma kohta);
* lisategevused, nagu nuputamisülesanded õppijatele mõtlemiseks ja lahenduste välja pakkumiseks.';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Foorumid';
$string['more'] = 'veel';
$string['movedmarker'] = 'Teisaldatud';
$string['movethisdiscussionto'] = 'Teisalda arutelu kohta ...';
$string['mustprovidediscussionorpost'] = 'Eksportimiseks peate sisestama kas arutelu ID või postituse ID';
$string['myprofileotherdis'] = 'Foorumiarutelud';
$string['myprofileowndis'] = 'Minu foorumiarutelud';
$string['myprofileownpost'] = 'Minu foorumipostitused';
$string['namenews'] = 'Uudistefoorum';
$string['namenews_help'] = 'Uudistefoorum on erifoorum teadaannete jaoks, mis luuakse kuruse loomisel automaatselt. Kursusel saab olla ainult üks uudistefoorum. Uudistefoorumisse saavad postitada ainult õpetajad ja administraatorid. Rubriigis „Värsked uudised“ kuvatakse uudistefoorumi hiljutised arutelud.';
$string['namesocial'] = 'Sotsiaalfoorum';
$string['nameteacher'] = 'Õpetajate foorum';
$string['newforumposts'] = 'Uued foorumipostitused';
$string['nextdiscussiona'] = 'Järgmine arutelu: {$a}';
$string['noattachments'] = 'Sellel postitusel ei ole manuseid';
$string['nodiscussions'] = 'Selles foorumis pole veel aruteluteemasid';
$string['nodiscussionsstartedby'] = 'Sellel foorumil pole kasutajad veel aruteludega alustanud';
$string['nodiscussionsstartedbyyou'] = 'Te pole veel algatanud ühtegi arutelu';
$string['noguestpost'] = 'Kahjuks pole külalistel luba postitada.';
$string['noguestsubscribe'] = 'vabandust, külalistel pole lubatud liituda.';
$string['noguesttracking'] = 'Kahjuks pole külalistel lubatud postituse jälgimise valikuid määrata.';
$string['nomorepostscontaining'] = '\'{$a}\' sisaldavaid postitusi rohkem ei ole.';
$string['nonews'] = 'Uudiseid pole veel postitatud';
$string['noonecansubscribenow'] = 'Tellimused pole praegu lubatud';
$string['nopermissiontosubscribe'] = 'Teil pole foorumi liikmete kuvamiseks õigusi';
$string['nopermissiontoview'] = 'Teil pole selle postituse kuvamiseks õigusi';
$string['nopostforum'] = 'Kahjuks pole teil lubatud sellesse foorumisse postitada';
$string['noposts'] = 'Postitusi pole';
$string['nopostsmadebyuser'] = '{$a} ei ole postitusi teinud';
$string['nopostsmadebyyou'] = 'Te pole ühtegi postitust teinud';
$string['noquestions'] = 'Sellel foorumil pole veel küsimusi esitatud';
$string['nosubscribers'] = 'Sellel foorumil pole veel liikmeid';
$string['notexists'] = 'Arutelu pole enam olemas';
$string['nothingnew'] = 'Kasutajale {$a} pole midagi uut';
$string['notingroup'] = 'Kahjuks peate selle foorumi nägemiseks olema rühma liige.';
$string['notinstalled'] = 'Foorumimoodul pole installitud';
$string['notpartofdiscussion'] = 'See postitus ei ole osa arutelust.';
$string['notrackforum'] = 'Ära jälgi lugemata sõnumeid';
$string['notsubscribed'] = 'Telli';
$string['noviewdiscussionspermission'] = 'Teil pole õigust selle foorumi arutelusid kuvada';
$string['nowallsubscribed'] = 'Kõigi üksuse {$a} foorumitega on liitutud.';
$string['nowallunsubscribed'] = 'Kõigi üksuse {$a} foorumitega pole liitutud.';
$string['nownotsubscribed'] = '{$a->name} EI saa koopiaid foorumist \'{$a->forum}\' e-posti teel.';
$string['nownottracking'] = '{$a->name} ei jälgi enam foorumit „{$a->forum}“.';
$string['nowsubscribed'] = '{$a->name} saab koopiaid foorumist \'{$a->forum}\' e-posti teel.';
$string['nowtracking'] = '{$a->name} jälgib nüüd foorumit „{$a->forum}“.';
$string['numposts'] = '{$a} postitust';
$string['olderdiscussions'] = 'Vanemad arutelud';
$string['oldertopics'] = 'Vanemad teemad';
$string['oldpostdays'] = 'Päeva pärast loetud';
$string['overviewnumpostssince'] = 'postitusi viimasest sisenemisest';
$string['overviewnumunread'] = 'kokku mitteloetuid';
$string['page-mod-forum-discuss'] = 'Foorumimooduli arutelulõime leht';
$string['page-mod-forum-view'] = 'Foorumimooduli pealeht';
$string['page-mod-forum-x'] = 'Suvaline foorumimooduli leht';
$string['parent'] = 'Kuva ülatasemeüksus';
$string['parentofthispost'] = 'Selle postituse algataja';
$string['pluginadministration'] = 'Foorumi haldamine';
$string['pluginname'] = 'Foorum';
$string['postadded'] = 'Teie postitus lisati edukalt.<br />Teil on soovi korral {$a} selle muutmiseks.';
$string['postaddedsuccess'] = 'Teie postituse lisamine õnnestus';
$string['postaddedtimeleft'] = 'Kui soovite teha muudatusi, siis on teil redigeerimiseks aega {$a}.';
$string['postbymailsuccess'] = 'Palju õnne, foorumi postitus teemal "{$a->subject}" on edukalt lisatud. Saate seda kuvada {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Palju õnne, <a href="{$a->discussionurl}">foorumi postitus</a> teemal "{$a->teema}" on edukalt postitatud.';
$string['postbyuser'] = 'Kasutaja {$a->user} postitus {$a->post}';
$string['postincontext'] = 'Kuva see postitus kontekstis';
$string['postmailinfo'] = 'See on koopia sõnumist, mis postitati {$a} õpikeskkonnas. Kui soovite vastata, siis klikkige sellel lingil:';
$string['postmailinfolink'] = 'Koopia sõnumist, mis on postitatud kursusele {$a->coursename}.

Vastamiseks klõpsake linki: {$a->replylink}';
$string['postmailnow'] = '<p>See postitus saadetakse kohe e-kirjana kõigile foorumi liikmetele.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Näitab enamasti ERALDATUD teadmisi';
$string['postrating2'] = 'Võrdselt eraldatud ja ühendatud teadmised';
$string['postrating3'] = 'Näitab enamasti ÜHENDATUD teadmisi';
$string['posts'] = 'Postitused';
$string['postsmadebyuser'] = 'Kasutaja {$a} postitused';
$string['postsmadebyuserincourse'] = 'Kasutaja {$a->fullname} postitused kursusel {$a->coursename}';
$string['posttoforum'] = 'Postita foorumisse';
$string['posttomygroups'] = 'Postita koopia kõigile rühmadale';
$string['posttomygroups_help'] = 'Postitab sõnumi koopia kõigile rühmadele, kellele on juurdepääs. Osalejad rühmades, kellele teil ei ole juurdepääsu, ei näe postitust';
$string['postupdated'] = 'Teie postitust värskendati';
$string['potentialsubscribers'] = 'Võimalikud liitujad';
$string['prevdiscussiona'] = 'Eelmine arutelu: {$a}';
$string['processingdigest'] = 'E-posti kokkuvõtte koostamine kasutajale {$a}';
$string['processingpost'] = 'Töötlen postitust {$a}';
$string['prune'] = 'Tükelda';
$string['prunedpost'] = 'Sellest postitusest arenes uus aruteluteema';
$string['pruneheading'] = 'Saate arutelu tükeldada ja teisaldada selle postituse uude arutelusse';
$string['qandaforum'] = 'Q ja A (küsimuste ja vastuste) foorum';
$string['qandanotify'] = 'See on Q (küsimus) ja A (vastus) foorum. Et näha teiste postitusi, peate olema eelnevalt postitanud oma vastuse.';
$string['re'] = 'Vastus:';
$string['readtherest'] = 'Loe selle teema kohta edasi';
$string['replies'] = 'Vastused';
$string['repliesmany'] = 'Praeguseks {$a} vastust';
$string['repliesone'] = 'Praeguseks {$a} vastus';
$string['reply'] = 'Vasta';
$string['replyforum'] = 'Vasta foorumile';
$string['reply_handler'] = 'Vastake foorumi postitustele e-mailiga';
$string['reply_handler_name'] = 'Vastake foorumi postitustele';
$string['replytopostbyemail'] = 'Saate vastata sellele e-mailiga.';
$string['replytouser'] = 'Kasuta vastamisel meiliaadressi';
$string['resetdigests'] = 'Kustuta kõik mitmekasutaja foorumi kokkuvõtte eelistused';
$string['resetforums'] = 'Eemalda kõik postitused seda tüüpi foorumitest';
$string['resetforumsall'] = 'Kustuta kõik postitused';
$string['resetsubscriptions'] = 'Eemalda foorumi liikmed';
$string['resettrackprefs'] = 'Kustuta kõik foorumi jälgimise eelistused';
$string['rssarticles'] = 'Hiljutiste RSS-artiklite arv';
$string['rssarticles_help'] = 'See säte määrab RSS-kanalisse kaasatavate artiklite (arutelude või postituste) arvu. Vahemik 5–20 on üldiselt vastuvõetav.';
$string['rsssubscriberssdiscussions'] = 'Kuva \'{$a}\' arutelu RSS sööt';
$string['rsssubscriberssposts'] = 'Kuva \'{$a}\' postituse RSS sööt';
$string['rsstype'] = 'Selle tegevuse RSS-kanal';
$string['rsstypedefault'] = 'RSS-kanali tüüp';
$string['rsstype_help'] = 'Selle tegevuse kohta RSS-kanali sisselülitamiseks valige kanalisse kaasamiseks arutelud või postitused.';
$string['search'] = 'Otsing';
$string['searchdatefrom'] = 'Postitused peavad sellest kuupäevast hilisemad olema';
$string['searchdateto'] = 'Postitused peavad sellest kuupäevast varasemad olema';
$string['searchforumintro'] = 'Sisestage otsingusõnad vähemalt ühele järgmistest väljadest:';
$string['searchforums'] = 'Otsi foorumitest';
$string['searchfullwords'] = 'Need sõnad peavad olema terved sõnad';
$string['searchnotwords'] = 'Neid sõnu EI tohi kaasata';
$string['searcholderposts'] = 'Otsi vanemaid postitusi ...';
$string['searchphrase'] = 'Postituses peab esinema täpselt see fraas';
$string['searchresults'] = 'Otsi tulemusi';
$string['searchsubject'] = 'Need sõnad peavad esinema pealkirjas';
$string['searchuser'] = 'See nimi peab vastama autori nimele';
$string['searchuserid'] = 'Autori Moodle ID';
$string['searchwhichforums'] = 'Saate valida, millistest foorumitest otsida';
$string['searchwords'] = 'Need sõnad võivad esineda igal pool postituses';
$string['seeallposts'] = 'Vaata selle kasutaja kõiki postitusi';
$string['shortpost'] = 'Lühike postitus';
$string['showsubscribers'] = 'Kuva liikmed / redigeeri liikmeid';
$string['singleforum'] = 'Üksik lihtne arutelu';
$string['smallmessage'] = '{$a->user} postitas foorumis {$a->forumname}';
$string['startedby'] = 'Algatas';
$string['subject'] = 'Pealkiri';
$string['subscribe'] = 'Liitu selle foorumiga';
$string['subscribeall'] = 'Liida kõik kasutajad selle foorumiga';
$string['subscribed'] = 'Liitunud';
$string['subscribediscussion'] = 'Liitu aruteluga';
$string['subscribeenrolledonly'] = 'Vabandust, ainult registreeritud kasutajatel on lubatud liituda saamaks foorumi postitusi e-mailitsi.';
$string['subscribenone'] = 'Eemalda kõik kasutajad sellest foorumist';
$string['subscribers'] = 'Liikmed';
$string['subscribersto'] = '\'{$a}\' liikmed';
$string['subscriberstowithcount'] = '"{$a->name}" ({$a->count}) liikmed';
$string['subscribestart'] = 'Saada mulle e-posti koopiad selle foorumi postitustest';
$string['subscribestop'] = 'Ma ei soovi e-posti koopiaid selle foorumi postitustest';
$string['subscription'] = 'Liitumine';
$string['subscriptionandtracking'] = 'Liitumine ja jälgimine';
$string['subscriptionauto'] = 'Automaatne liitumine';
$string['subscriptiondisabled'] = 'Liitumine on keelatud';
$string['subscriptionforced'] = 'Sunnitud liitumine';
$string['subscription_help'] = 'Kui sa oled liitunud foorumiga, see tähendab sa saad e-mailiga foorumi postituste koopiaid. Tavaliselt sa saad valida kas sa soovid liituda, kuigi mõnikord liitumine on sunnitud, mistõttu igaüks saab e-maile foorumi postituste koopiaid.';
$string['subscriptionmode'] = 'Liitumisrežiim';
$string['subscriptionmode_help'] = 'Mil osaleja on liitunud foorumiga see tähendab, et nad saavad foorumi postituste e-mailide koopiaid.

Siin on 4 liitumise laadi valikut:

* Valikuline liitumine - osaleja saab valida kas olla liitunud
* Sunnitud liitumine - kõik on liitunud ja ei saa eemalduda
* Automaatse liitumine - igaüks on alguses liitunud, aga saavad eemaldada ennast igal ajal
* Liitumine mitte võimalik - liitumine ei ole võimalik';
$string['subscriptionoptional'] = 'Valikuline liitumine';
$string['subscriptions'] = 'Liitumised';
$string['thisforumisthrottled'] = 'Sellel foorumil on ajaperioodis tehtavate postituste arvu piirang. Saate teha ajavahemiku {$a->blockperiod} jooksul {$a->blockafter} postitust.';
$string['timedhidden'] = 'Ajastatud olek: Õppurite eest peidetud';
$string['timedposts'] = 'Ajastatud postitused';
$string['timedvisible'] = 'Ajastatud olek: Kõigile kasutajatele nähtav';
$string['timestartenderror'] = 'Kuvatav lõpukuupäev ei saa olla alguskuupäevast varasem';
$string['trackforum'] = 'Jälgi lugemata postitusi';
$string['tracking'] = 'Jälgi';
$string['trackingoff'] = 'Välja lülitatud';
$string['trackingon'] = 'Jah';
$string['trackingoptional'] = 'Valikuline';
$string['trackingtype'] = 'Kas jälgida seda foorumit?';
$string['trackingtype_help'] = 'Kui sisse lülitatud, siis osavõtjad saavad jälgida loetud ja mitte loetud teateid foorumis ja aluteludes.

Siin on kolm valikut:

* Valikuline - osavõtjad saavad valida kas nad lülitavad jälgimise sisse või välja
* Sees - jälgimine on alati sees
* Väljas - jälgimine on alati väljas';
$string['unread'] = 'Lugemata';
$string['unreadposts'] = 'Lugemata postitused';
$string['unreadpostsnumber'] = '{$a} lugemata postitust';
$string['unreadpostsone'] = '1 lugemata postitus';
$string['unsubscribe'] = 'Tühista liitumine selle foorumiga';
$string['unsubscribeall'] = 'Lahku kõigist foorumitest';
$string['unsubscribeallconfirm'] = 'Sa oled liitunud foorumiga {$a} praegu. Kas sa tõesti tahad maha eemaldada kõikidest foorumitest ja lülitada välja foorumisse automaatne liitumine?';
$string['unsubscribeallconfirmdiscussions'] = 'Olete praegu tellinud {$a->discussions} arutelu. Kas soovite kindlasti loobuda kõikidest aruteludest ja keelata aruteludega automaatse liitumise?';
$string['unsubscribeallconfirmforums'] = 'Olete praegu tellinud {$a->forums} foorumit. Kas soovite kindlasti tühistada liitumise kõikide foorumite puhul ja keelata aruteludega automaatse liitmise?';
$string['unsubscribealldone'] = 'Kõik su foorumi liitumised eemaldatakse, kuid võid ikka saada teavitusi foorumist, mis on sunnitud liitumisega. Kui sa ei soovi saada mingeid e-maile serverist, siis lülita välja oma e-maili aadress oma profiilist.';
$string['unsubscribeallempty'] = 'Vabandust, sa ei ole liitunud ühegi foorumiga. Kui sa ei soovi saada ühtegi e-maili sellest serverist, siis mine oma profiili ja lülita välja e-maili aadress sealt.';
$string['unsubscribed'] = 'Foorumiga liitumine tühistatud';
$string['unsubscribediscussion'] = 'Tühista liitumine selle aruteluga';
$string['unsubscribediscussionlink'] = 'Tühista liitumine selle aruteluga:  {$a}';
$string['unsubscribelink'] = 'Tühista liitumine selle foorumiga:  {$a}';
$string['unsubscribeshort'] = 'Eemalda foorumist';
$string['usermarksread'] = 'Sõnumi loetuse käsitsi märkimine';
$string['viewalldiscussions'] = 'Kuva kõik arutelud';
$string['warnafter'] = 'Postituste arvu hoiatuslävend';
$string['warnafter_help'] = 'Õppureid saab hoiatada, kui nende postituste maksimaalne lubatud arv selle ajavahemiku jooksul hakkab täis saama. See säte määrab, kui mitme postituse järel neile hoiatus kuvatakse. Kasutajatele tegevusloaga mod/forum:postwithoutthrottling see postituste arvu piirang ei rakendu.';
$string['warnformorepost'] = 'Hoiatus. Selles foorumis on rohkem kui üks arutelu – kasutame kõige viimast';
$string['yournewquestion'] = 'Teie uus küsimus';
$string['yournewtopic'] = 'Teie uus aruteluteema';
$string['yourreply'] = 'Teie vastus';
