<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Lisa kriteerium';
$string['alwaysshowdefinition'] = 'Luba kasutajatele moodulis kasutatava punktiarvestusjuhendi eelvaade (muidu muutub punktiarvestusjuhend nähtavaks alles pärast hindamist)';
$string['backtoediting'] = 'Tagasi redigeerimise vaatesse';
$string['confirmdeletecriterion'] = 'Kas soovite selle kriteeriumi kindlasti kustutada?';
$string['confirmdeletelevel'] = 'Kas soovite kindlasti selle taseme kustutada?';
$string['criterionaddlevel'] = 'Lisa tase';
$string['criteriondelete'] = 'Kustuta kriteerium';
$string['criterionduplicate'] = 'Dubleeri kriteerium';
$string['criterionempty'] = 'Kriteeriumi redigeerimiseks klõpsake';
$string['criterionmovedown'] = 'Nihuta alla';
$string['criterionmoveup'] = 'Nihuta üles';
$string['definerubric'] = 'Määratlege rubriik';
$string['description'] = 'Kirjeldus';
$string['enableremarks'] = 'Saate lubada hindajal lisada igale kriteeriumile tekstilisi märkusi';
$string['err_mintwolevels'] = 'Igal kriteeriumil peab olema vähemalt kaks taset';
$string['err_nocriteria'] = 'Punktiarvestusjuhend peab sisaldama vähemalt ühte kriteeriumi';
$string['err_nodefinition'] = 'Taseme kirjelduse sisu ei tohi olla tühi';
$string['err_nodescription'] = 'Kriteeriumi kirjelduse sisu ei tohi olla tühi';
$string['err_novariations'] = 'Kriteeriumi kõigi tasemete väärtus ei saa olla ühesugune punktisumma.';
$string['err_scoreformat'] = 'Iga taseme punktisumma peab olema sobiv mittenegatiivne arv';
$string['err_totalscore'] = 'Punktiarvestusjuhendi järgi hindamise korral peab maksimaalne võimalik punktisumma olema rohkem kui null';
$string['gradingof'] = 'Üksuse {$a} hindamine';
$string['leveldelete'] = 'Kustuta tase';
$string['levelempty'] = 'Klõpsa taseme redigeerimiseks';
$string['name'] = 'Nimi';
$string['needregrademessage'] = 'Rubriigi määratlust muudeti pärast õppuri hindamist. Õppur ei saa seda rubriiki vaadata enne, kui olete selle üle kontrollinud ja hinnet värskendanud.';
$string['pluginname'] = 'Rubriik';
$string['previewrubric'] = 'Rubriigi eelvaade';
$string['regrademessage1'] = 'Soovite muuta rubriiki, mida on hindamiseks juba kasutatud. Saate määrata, kas olemasolevad hinded peaks uuesti üle vaatama. Sellisel juhul on rubriik õppurite jaoks peidetud kuni uute hinnete määramiseni.';
$string['regrademessage5'] = 'Soovite oluliselt muuta rubriiki, mida on hindamiseks juba kasutatud. Hinnetelehel olevat hinnet ei muudeta, aga rubriik on õppurite jaoks peidetud kuni uute hinnete määramiseni.';
$string['regradeoption0'] = 'Ära muuda hindeid';
$string['regradeoption1'] = 'Muuda hindeid';
$string['restoredfromdraft'] = 'MÄRKUS. Selle isiku hindamise viimatist katset ei salvestatud õigesti, seega taastatakse mustandisse märgitud hinded. Kui soovite nendest muudatustest loobuda, klõpsake allpool nuppu „Loobu“.';
$string['rubric'] = 'Rubriik';
$string['rubricmapping'] = 'Punktisummade ja hinnete vastendamise reeglid';
$string['rubricmappingexplained'] = 'Selles punktiarvestusjuhendis on miinimumpunktisumma&#160;<b>{$a->minscore} punkti</b>&#160;ja see teisendatakse selles moodulis minimaalseks saadaolevaks hindeks (mis on skaala puudumisel null).
    Maksimumpunktisumma&#160;<b>{$a->maxscore} points</b>&#160;teisendatakse maksimumhindeks.<br />
    Vahepealsed tulemused teisendatakse ja ümardatakse lähima saadaoleva hindeni.<br />
    Kui hinde asemel kasutatakse skaalat, teisendatakse punktisumma järjestikuste täisarvudena skaalaelementideks.';
$string['rubricnotcompleted'] = 'Valige iga kriteeriumi jaoks midagi.';
$string['rubricoptions'] = 'Rubriigi sätted';
$string['rubricstatus'] = 'Rubriigi praegune oleku';
$string['save'] = 'Salvesta';
$string['saverubric'] = 'Salvesta rubriik ja vii lõpule';
$string['saverubricdraft'] = 'Salvesta mustandina';
$string['scorepostfix'] = '{$a} punkti';
$string['showdescriptionstudent'] = 'Kuva rubriigi kirjeldus hinnatavatele õppuritele';
$string['showdescriptionteacher'] = 'Kuva rubriigi kirjeldus hindamise ajal';
$string['showremarksstudent'] = 'Kuva märkused hinnatavatele õppuritele';
$string['showscorestudent'] = 'Kuva iga taseme punktid hinnatavatele õppuritele';
$string['showscoreteacher'] = 'Kuva iga taseme punktid hindamise ajal';
$string['sortlevelsasc'] = 'Tasemete sortimisjärjestus:';
$string['sortlevelsasc0'] = 'Kahanevalt punktide järgi';
$string['sortlevelsasc1'] = 'Kasvavalt punktide järgi';
$string['zerolevelsabsent'] = 'Hoiatus. Selles punktiarvestusjuhendis pole miinimumpunktisumma 0, selle tulemuseks võivad olla ootamatud hinded. Selle vältimiseks peaks igal kriteeriumil olema 0 punktiga tase.<br>
Seda hoiatust võib eirata, kui skaalat kasutatakse hindamiseks ja punktiarvestusjuhendi miinimumtase vastab skaala miinimumväärtusele.';
