<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   moodle
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'hakatakse installima';
$string['action'] = 'Toiming';
$string['actionchoice'] = 'Mida soovite failiga „{$a}“ teha?';
$string['actions'] = 'Toimingud';
$string['active'] = 'Aktiivne';
$string['activeusers'] = 'Aktiivsed kasutajad';
$string['activities'] = 'Tegevused';
$string['activities_help'] = 'Näiteks foorumid, õppetestid ja vikid võimaldavad kursusse lisada interaktiivset sisu.';
$string['activity'] = 'Tegevus';
$string['activityclipboard'] = 'Järgmise tegevuse teisaldamine: {$a}';
$string['activityiscurrentlyhidden'] = 'Kahjuks on see tegevus praegu peidetud';
$string['activitymodule'] = 'Tegevusmoodul';
$string['activitymodules'] = 'Tegevusmoodulid';
$string['activityreport'] = 'Tegevusaruanne';
$string['activityreports'] = 'Tegevusaruanded';
$string['activityselect'] = 'Vali see tegevus mujale viimiseks';
$string['activitysince'] = 'Tegevus alates {$a}';
$string['activityweighted'] = 'Tegevus kasutajate kaupa';
$string['add'] = 'Lisa';
$string['addactivity'] = 'Lisa tegevus...';
$string['addactivitytosection'] = 'Lisa tegevus jaotisse {$a}';
$string['addadmin'] = 'Lisa administraator';
$string['addblock'] = 'Lisa plokk';
$string['addcomment'] = 'Lisa kommentaar...';
$string['addcountertousername'] = 'Loo kasutaja, lisades kasutajanimesse numbri';
$string['addcreator'] = 'Lisa kursuse disainer';
$string['adddots'] = 'Lisa...';
$string['added'] = 'Lisatud {$a}';
$string['addedrecip'] = 'Lisatud {$a} uus saaja';
$string['addedrecips'] = 'Lisatud {$a} uut saajat';
$string['addedtogroup'] = 'Lisatud rühma {$a}';
$string['addedtogroupnot'] = 'Ei lisatud rühma {$a}';
$string['addedtogroupnotenrolled'] = 'Ei lisatud rühma {$a}, kuna te pole kursusele registreerunud';
$string['addfilehere'] = 'Lisa failid siia';
$string['addinganew'] = 'Uue üksuse lisamine: {$a}';
$string['addinganewto'] = 'Uue vahendi {$a->what} lisamine asukohta {$a->to}';
$string['addingdatatoexisting'] = 'Lisan andmed olemasolevasse';
$string['additionalnames'] = 'Täiendavad nimed';
$string['addlinkhere'] = 'Lisa link siia';
$string['addnewcategory'] = 'Lisa uus kategooria';
$string['addnewcourse'] = 'Lisa uus kursus';
$string['addnewuser'] = 'Lisa uus kasutaja';
$string['addnousersrecip'] = 'Lisa kasutajad, kes pole veel sisenenud {$a} adressaatide nimekirja';
$string['addpagehere'] = 'Lisa tekst siia';
$string['addresource'] = 'Lisa õpiressurss...';
$string['addresourceoractivity'] = 'Lisa tegevus või õpiressurss';
$string['addresourcetosection'] = 'Lisa õpiressurss jaotisse „{$a}“';
$string['address'] = 'Aadress';
$string['addressedto'] = 'Adressaat';
$string['addstudent'] = 'Lisa õppija';
$string['addsubcategory'] = 'Lisa alamkategooria';
$string['addteacher'] = 'Lisa õpetaja';
$string['admin'] = 'Administraator';
$string['adminhelpaddnewuser'] = 'Uue kasutajakonto loomiseks käsitsi';
$string['adminhelpassignadmins'] = 'Administraatorid saavad selles õpikeskkonnas kõike teha ja igale poole minna';
$string['adminhelpassigncreators'] = 'Disainerid saavad luua uusi kursuseid';
$string['adminhelpassignsiteroles'] = 'Määra õpikeskkonna rollid erikasutajale';
$string['adminhelpassignstudents'] = 'Mine kursusele ja lisa õppijaid administreerimise menüüst';
$string['adminhelpauthentication'] = 'Sa saad kasutada süsteemisiseseid kasutajakontosid või väliseid andmebaase';
$string['adminhelpbackup'] = 'Seadista automaatne varukoopia tegemine ja ajasta see';
$string['adminhelpconfiguration'] = 'Seadista õpikeskkonna väljanägemine ja töö';
$string['adminhelpconfigvariables'] = 'Seadista muutujad, mis mõjutavad süsteemi üldist tööd';
$string['adminhelpcourses'] = 'Määratle kursused ja kursuste kategooriad ning määra nendes osalejad';
$string['adminhelpeditorsettings'] = 'Määratle  HTML-toimeti seaded';
$string['adminhelpedituser'] = 'Sirvi kasutajakontode nimekirja ja muuda ükskõik millist neist';
$string['adminhelpenvironment'] = 'Kontrolli, kuidas server vastab praegustele ja tulevastele installinõuetele';
$string['adminhelpfailurelogs'] = 'Sirvi ebaõnnestunud sisenemisi';
$string['adminhelplanguage'] = 'Keelefailide kontroll ja muutmine';
$string['adminhelplogs'] = 'Sirvi õpikeskkonna kõiki tegevusi';
$string['adminhelpmanageblocks'] = 'Installeeritud plokkide ja nende seadete haldamine';
$string['adminhelpmanagedatabase'] = 'Otsene ligipääs andmebaasile (ole ettevaatlik!)';
$string['adminhelpmanagefilters'] = 'Vali tekstifiltrid ja nende seadistused';
$string['adminhelpmanagemodules'] = 'Paigaldatud moodulite ja nende seadete haldamine';
$string['adminhelpmanageroles'] = 'Loo rolle mida on võimalik määrata hiljem kasutajatele.';
$string['adminhelpmymoodle'] = 'Seadista Minu Moodle plokk kasutajatele';
$string['adminhelpreports'] = 'Õpikeskkonna ülevaated';
$string['adminhelpsitefiles'] = 'Üldiste failide publitseerimine või välise varukoopia üleslaadimine';
$string['adminhelpsitesettings'] = 'Määra esilehe kujundus';
$string['adminhelpstickyblocks'] = 'Tavapäraste kleepuvate plokkide seadistamine';
$string['adminhelpthemes'] = 'Määra õpikeskkonna kujundus(värvid, tähestiilid jne)';
$string['adminhelpuploadusers'] = 'Impordi uued kasutajakontod tekstifailist';
$string['adminhelpusers'] = 'Määra kasutajad ja seadista autentimine';
$string['adminhelpxmldbeditor'] = 'Liides XMLDB-failide redigeerimiseks. Ainult arendajatele.';
$string['administration'] = 'Haldamine';
$string['administrationsite'] = 'Õpikeskkonna administreerimine';
$string['administrator'] = 'Administraator';
$string['administratordescription'] = 'Administraatorid saavad teha kõike õpikeskkonnas ja kõikidel kursustel.';
$string['administrators'] = 'Administraatorid';
$string['administratorsall'] = 'Kõik administraatorid';
$string['administratorsandteachers'] = 'Administraatorid ja õpetajad';
$string['advanced'] = 'Täpsemalt';
$string['advancedfilter'] = 'Täpsem otsing';
$string['advancedsettings'] = 'Täpsemad seaded';
$string['afterresource'] = 'Pärast ressurssi „{$a}“';
$string['aftersection'] = 'Pärast jaotist „{$a}“';
$string['again'] = 'uuesti';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX ja Javascript';
$string['all'] = 'Kõik';
$string['allactions'] = 'Kõik toimingud';
$string['allactivities'] = 'Kõik tegevused';
$string['allcategories'] = 'Kõik kategooriad';
$string['allchanges'] = 'Kõik muudatused';
$string['alldays'] = 'Kõik päevad';
$string['allfieldsrequired'] = 'Kõik väljad tuleb täita';
$string['allfiles'] = 'Kõik failid';
$string['allgroups'] = 'Kõik rühmad';
$string['alllogs'] = 'Kõik sisselogimised';
$string['allmods'] = 'Kõik {$a}';
$string['allow'] = 'Luba';
$string['allowinternal'] = 'Luba ka seesmisi meetodeid';
$string['allownone'] = 'Keela kõik';
$string['allownot'] = 'Keeldu';
$string['allparticipants'] = 'Kõik osalejad';
$string['allteachers'] = 'Kõik õpetajad';
$string['alphanumerical'] = 'Võib sisaldada üksnes tähti ja numbreid, sidekriipsu (-) ja punkti (.)';
$string['alreadyconfirmed'] = 'Registreerumine on juba kinnitatud';
$string['alternatename'] = 'Teine nimi';
$string['always'] = 'Alati';
$string['and'] = '{$a->one} ja {$a->two}';
$string['answer'] = 'Vastus';
$string['any'] = 'Mis tahes';
$string['appearance'] = 'Ilme';
$string['approve'] = 'Kinnita';
$string['areyousure'] = 'Kas olete kindel?';
$string['areyousuretorestorethis'] = 'Kas soovid jätkata?';
$string['areyousuretorestorethisinfo'] = 'Hiljem avaneb võimalus lisada see varukoopia olemasolevale kursusele või luua täiesti uus kursus.';
$string['asc'] = 'Tõusev';
$string['assessment'] = 'Hindamine';
$string['assessor'] = 'Hindaja';
$string['assessordescription'] = 'Kasutaja, kes peab hindama õppija toimivust';
$string['assignadmins'] = 'Määra administraatorid';
$string['assigncreators'] = 'Määra kursuse disainerid';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Määra keskkonnaülesed rollid';
$string['authenticateduser'] = 'Autenditud kasutaja';
$string['authenticateduserdescription'] = 'Kõik sisseloginud kasutajad.';
$string['authentication'] = 'Autentimine';
$string['authenticationplugins'] = 'Autentimise meetodid';
$string['autosubscribe'] = 'Foorumiteabe automaatne tellimine';
$string['autosubscribeno'] = 'Ei, ma ei liitu automaatselt foorumiga';
$string['autosubscribeyes'] = 'Jah, kui postitan, siis liitun selle foorumiga';
$string['availability'] = 'Saadavus';
$string['availablecourses'] = 'Avatud kursused';
$string['back'] = 'Tagasi';
$string['backto'] = 'Tagasi {$a} juurde';
$string['backtocourselisting'] = 'Tagasi kursuste loendisse';
$string['backtopageyouwereon'] = 'Tagasi lehele kus sa olid';
$string['backtoparticipants'] = 'Tagasi osalejate lehele';
$string['backup'] = 'Loo varukoopia';
$string['backupactivehelp'] = 'Saate valida, kas automaatseid varukoopiaid tehakse või mitte.';
$string['backupcancelled'] = 'Varukoopia tegemine katkestatud';
$string['backupcoursefileshelp'] = 'Kui see säte on lubatud, siis kaasatakse kursusefailid automaatvarundusse.';
$string['backupdate'] = 'Varukoopia tegemise kuupäev';
$string['backupdatenew'] = '&nbsp; {$a->TAG} on nüüd {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} oli {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Varukoopia komponendid';
$string['backuperrorinvaliddestination'] = 'Varukoopia sihtkausta pole olemas või seal puuduvad kirjutusõigused.';
$string['backupexecuteathelp'] = 'Valige, millal alustatakse automaatse varukoopia tegemist.';
$string['backupfailed'] = 'Mõni kursus on salvestamata.';
$string['backupfilename'] = 'varundus';
$string['backupfinished'] = 'Varundus on nüüd lõpule viidud';
$string['backupfromthissite'] = 'Varukoopia oli tehtud sellel saidil?';
$string['backupgradebookhistoryhelp'] = 'Kui see säte on lubatud, siis kaasatakse hinnetelehe ajalugu automaatvarundusse. Arvestage, et selle valiku toimimiseks peab hinnete ajalugu olema serveri sätetes lubatud (disablegradehistory).';
$string['backupincludemoduleshelp'] = 'Valige, kas soovite kursusemoodulid (koos kasutajaandmetega või ilma) kaasata automaatsesse varukoopiasse';
$string['backupincludemoduleuserdatahelp'] = 'Valige, kas soovite automaatvarundusse kaasata kasutajaandmete mooduli.';
$string['backuplogdetailed'] = 'Üksikasjalik täitmislogi';
$string['backuploglaststatus'] = 'Viimane täitmislogi';
$string['backupmissinguserinfoperms'] = 'Varukoopias puuduvad kasutaja andmed. Harjutuse ja Õpikoja tegevusi ei lisata varukoopiasse, kuna need moodulid ei sobitu sellist tüüpi varukoopiaga.';
$string['backupnext'] = 'Järgmine varukoopia';
$string['backupnotyetrun'] = 'Automaatne varundamine on ootel';
$string['backuporiginalname'] = 'Varukoopia nimi';
$string['backuproleassignments'] = 'Varunda rollimääramised nende rollide jaoks';
$string['backupsavetohelp'] = 'Varukoopia failide salvestuskoha täisaadress <br /> (jäta tühjaks kui soovid salvestada vaikimisi määratud kataloogi)';
$string['backupsitefileshelp'] = 'Kui see säte on lubatud, siis kursustel kasutatud saidifailid kaasatakse automaatvarundusse.';
$string['backuptakealook'] = 'Vaata oma varukoopia logisid {$a} seest';
$string['backupuserfileshelp'] = 'Valige, kas kasutajate failid (nt profiilipildid) tuleks automaatvarundusse kaasata';
$string['backupversion'] = 'Varukoopia versioon';
$string['badges'] = 'Õpimärgid';
$string['block'] = 'Plokk';
$string['blockconfiga'] = '{$a} – ploki konfigureerimine';
$string['blockconfigbad'] = 'See plokk pole veel korralikult juurutatud ja seetõttu puudub ka ploki konfigureerimise kasutajaliides.';
$string['blocks'] = 'Plokid';
$string['blocksaddedit'] = 'Lisa/muuda plokke';
$string['blockseditoff'] = 'Keela plokkide redigeerimine';
$string['blocksediton'] = 'Luba plokkide redigeerimine';
$string['blocksetup'] = 'Plokkide tabelite seadistamine';
$string['blocksuccess'] = '{$a} tabelite seadistamine õnnestus';
$string['brief'] = 'Lühike';
$string['bulkactions'] = 'Hulgitoimingud';
$string['bulkactionselect'] = '{$a} hulgitoimingu valik';
$string['bulkmovecoursessuccess'] = '{$a->courses} kursust on edukalt teisaldatud kategooriasse {$a->category}';
$string['bycourseorder'] = 'Kursuste järjekorra alusel';
$string['byname'] = 'nime {$a} alusel';
$string['bypassed'] = 'Läbitud';
$string['cachecontrols'] = 'Puhvri kontrollid';
$string['cancel'] = 'Loobu';
$string['cancelled'] = 'Tühistatud';
$string['categories'] = 'Kursuste kategooriad';
$string['categoriesandcoures'] = 'Kursuste kategooriad ja kursused';
$string['category'] = 'Kategooria';
$string['categoryadded'] = 'Kategooria „{$a}“ lisati';
$string['categorybulkaction'] = 'Valitud kategooriate hulgitoimingud';
$string['categorycontents'] = 'Alamkategooriad ja kursused';
$string['categorycurrentcontents'] = '{$a} sisu';
$string['categorydeleted'] = 'Kategooria „{$a}“ kustutati';
$string['categoryduplicate'] = 'Kategooria nimega \'{$a}\' on juba olemas!';
$string['categorymodifiedcancel'] = 'Kategooriat muudeti. Tühistage ja proovige uuesti.';
$string['categoryname'] = 'Kategooria nimi';
$string['categorysubcategoryof'] = '{$a->category} on kategooria {$a->parentcategory} alamkategooria';
$string['categoryupdated'] = 'Kategooria „{$a}“ värskendati';
$string['changedpassword'] = 'Parool on muudetud';
$string['changepassword'] = 'Muuda parool';
$string['changesmadereallygoaway'] = 'Olete teinud muudatusi. Kas soovite kindlasti sellelt lehelt lahkuda ja lasta muudatustel kaotsi minna?';
$string['changessaved'] = 'Muudatused on salvestatud';
$string['check'] = 'Kontrolli';
$string['checkall'] = 'Kontrolli kõiki';
$string['checkingbackup'] = 'Kontrollin varukoopiat';
$string['checkingcourse'] = 'Kontrollin kursust';
$string['checkingforbbexport'] = 'Kontrollin BlackBoard\'i eksporti';
$string['checkinginstances'] = 'Kontrollin eksemplare';
$string['checkingsections'] = 'Kontrollin sektsioone';
$string['checklanguage'] = 'Kontrolli keelt';
$string['checknone'] = 'Ära kontrolli';
$string['childcoursenotfound'] = 'Alamkursust ei leitud!';
$string['childcourses'] = 'Alamkursused';
$string['choose'] = 'Valige';
$string['choosecourse'] = 'Vali kursus';
$string['choosedots'] = 'Valige...';
$string['chooselivelogs'] = 'Või jälgige jooksvat tegevust';
$string['chooselogs'] = 'Valige, milliseid logisid soovite näha';
$string['choosereportfilter'] = 'Vali filter kokkuvõttele';
$string['choosetheme'] = 'Valige kujundus';
$string['chooseuser'] = 'Valige kasutaja';
$string['city'] = 'Linn või maakond';
$string['clambroken'] = 'Teie administraator on failide üles laadimise jaoks lubanud viirusekontrolli, kuid on midagi valesti konfigureerinud.<br />Teie faili üleslaadimine nurjus. Teie administraatorit on tõrkest teavitatud.<br />Võite proovida seda faili hiljem uuesti üles laadida.';
$string['clamdeletedfile'] = 'Fail on kustutatud';
$string['clamdeletedfilefailed'] = 'Seda faili ei saanud kustutada';
$string['clamemailsubject'] = '{$a}: ClamAV teatis';
$string['clamfailed'] = 'ClamAV käivitamine nurjus. Tõrketeade oli {$a}. Siin on Clami väljund:';
$string['clamlost'] = 'Moodle on konfigureeritud käitama Clami failide üleslaadimise ajal, aga Clam AV tee {$a} ei sobi.';
$string['clamlostandactinglikevirus'] = 'Moodle on seadistatud nii, et kui Clam\'i käivitamine ebaõnnestub, siis koheldakse faile kui viiruseid. See tähendab, et ükski õppija ei saa faile üles laadida, kuni probleem on lahendatud.';
$string['clammovedfile'] = 'see fail on teisaldatud teie määratud karantiinikataloogi, mille uus asukoht on {$a}';
$string['clammovedfilebasic'] = 'Fail on teisaldatud karantiinikataloogi.';
$string['clamquarantinedirfailed'] = 'Faili ei saanud teisaldada teie määratud karantiinikataloogi {$a}. Peate selle probleemi lahendama, sest kui selgub, et failid on nakatunud, siis need kustutatakse.';
$string['clamunknownerror'] = 'Clamis ilmnes tundmatu tõrge.';
$string['cleaningtempdata'] = 'Ajutiste andmete kustutamine';
$string['clear'] = 'Puhasta';
$string['clickhelpiconformoreinfo'] = '... jätkub ... Vajutage abi ikoonil, et lugeda täispikka teksti';
$string['clickhere'] = 'Kliki siia ...';
$string['clicktochangeinbrackets'] = '{$a} (Klõpsake muutmiseks)';
$string['clicktohideshow'] = 'Klõpsake avamiseks või sulgemiseks';
$string['closebuttontitle'] = 'Sule';
$string['closewindow'] = 'Sule see aken';
$string['collapse'] = 'Ahenda';
$string['collapseall'] = 'Ahenda kõik';
$string['collapsecategory'] = 'Ahenda {$a}';
$string['commentincontext'] = 'Otsi seda kommentaari kontekstist';
$string['comments'] = 'Kommentaarid';
$string['commentscount'] = 'Kommentaarid ({$a})';
$string['commentsnotenabled'] = 'Kommenteerimisfunktsioon pole lubatud';
$string['commentsrequirelogin'] = 'Sa pead olema sisseloginud kommentaaride nägemiseks';
$string['comparelanguage'] = 'Võrdle ja muuda kasutatavat keelt';
$string['complete'] = 'Lõpeta';
$string['completereport'] = 'Lõpeta aruanne';
$string['configuration'] = 'Konfiguratsioon';
$string['confirm'] = 'Kinnita';
$string['confirmcheckfull'] = 'Kas soovite üksuse {$a} kindlasti kinnitada?';
$string['confirmcoursemove'] = 'Kas soovite selle kursuse ({$a->course}) kindlasti sellesse kategooriasse ({$a->category}) teisaldada?';
$string['confirmdeletesection'] = 'Kas soovite jaotise „{$a}“ ja kõik selles sisalduvad tegevused kindlasti kustutada?';
$string['confirmed'] = 'Teie registreerumine on kinnitatud';
$string['confirmednot'] = 'Teie registreerumist pole veel kinnitatud!';
$string['content'] = 'Sisu';
$string['continue'] = 'Jätka';
$string['continuetocourse'] = 'Kursuselehele sisenemiseks klõpsake siin';
$string['convertingwikitomarkdown'] = 'Konverteerin Wiki formaadist märgenditega formaati';
$string['cookiesenabled'] = 'Teie brauseris peavad olema lubatud küpsisefailid';
$string['cookiesenabled_help'] = 'Kahte küpsist kasutatakse selle saidi poolt:

Põhiline on seansiküpsis, tavaliselt nimetatakse MoodleSession. Sa pead lubama seda küpsist oma brauseri poolt, et pakkuda jätkupidevust ja hallata su sisse logitust lehelt lehele liikudes. Kui sa logid välja või suled brauseri, siis see küpsis hävitatakse (sinu brauseris ja serveris).

Teine küpsis on puhtalt mugavuse pärast, tavaliselt kutsutakse MOODLEID. Ta on ainult selleks, et mäletada su kasutajanime selles brauseris. See tähendab, et kui pöördud tagasi siia saidile, siis kasutaja nime lahter sisse logimise lehel on juba täidetud. On turvaline sellest küpsisest keelduda - sa lihtsalt pead iga kord uuesti oma kasutajanime sisestama sisse logimisel.';
$string['cookiesnotenabled'] = 'Kahjuks pole küpsisefailid teie veebibrauseris lubatud.';
$string['copy'] = 'kopeeri';
$string['copyasnoun'] = 'koopia';
$string['copyingcoursefiles'] = 'Kopeeri kursuse failid';
$string['copyingsitefiles'] = 'Kopeeritakse keskkonna faile mis on kasutatud kursusel';
$string['copyinguserfiles'] = 'Kopeeri kasutaja failid';
$string['copyingzipfile'] = 'Kopeeri kokkupakitud fail';
$string['copyrightnotice'] = 'Autoriõiguse teave';
$string['coresystem'] = 'Süsteem';
$string['cost'] = 'Hind';
$string['costdefault'] = 'Vaikimisi maksumus';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Riik';
$string['course'] = 'Kursus';
$string['courseadministration'] = 'Kursuse haldamine';
$string['courseapprovedemail'] = 'Sinu kursuse ("{$a->name}") taotlus on kinnitatud ja sind on määratud sellel kursusel {$a->teacher} rolli. Kursusele sisenemiseks ava aadress {$a->url}';
$string['courseapprovedemail2'] = 'Teie kursuse „{$a->name}“ taotlus on rahuldatud. Oma uuele kursusele juurdepääsuks avage veebileht {$a->url}';
$string['courseapprovedfailed'] = 'Kursuse kinnitatuna salvestamine nurjus.';
$string['courseapprovedsubject'] = 'Teie kursus on kinnitatud!';
$string['courseavailable'] = 'See kursus on õppuritele avatud';
$string['courseavailablenot'] = 'See kursus pole õppuritele avatud';
$string['coursebackup'] = 'Kursuse varukoopia tegemine';
$string['coursebulkaction'] = 'Valitud kursuste hulgitoimingud';
$string['coursecategories'] = 'Kursuste kategooriad';
$string['coursecategory'] = 'Kursuse kategooria';
$string['coursecategorydeleted'] = 'Kursuse kategooria {$a} on kustutatud';
$string['coursecategory_help'] = 'Selle sättega määratakse kategooria, kus kursus kursuseloendis kuvatakse.';
$string['coursecatmanagement'] = 'Kursuste ja kategooriate haldus';
$string['coursecompletion'] = 'Kursuse lõpetamine';
$string['coursecompletions'] = 'Kursuse lõpetamised';
$string['coursecreators'] = 'Kursuse looja';
$string['coursecreatorsdescription'] = 'Kursuse loojad võivad luua uusi kursusi.';
$string['coursedeleted'] = 'Kursus {$a} on kustutatud';
$string['coursedetails'] = 'Kursuse üksikasjad';
$string['coursedisplay'] = 'Kursuse paigutus';
$string['coursedisplay_help'] = 'Selle sättega määratakse, kas kogu kursuse sisu kuvatakse ühel lehel või jagatakse mitme lehe peale laiali.';
$string['coursedisplay_multi'] = 'Kuva igal lehel üks jaotis';
$string['coursedisplay_single'] = 'Kuva ühel lehel kõik jaotised';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Kursuse pärandfailid';
$string['coursefilesedit'] = 'Redigeeri kursuse pärandfaile';
$string['coursefileswarning'] = 'Kursuse failid on iganenud';
$string['coursefileswarning_help'] = 'Kursusefailide ala pole enam alates versioonist Moodle 2.0 kasutusel, kasutage võimalikult palju välishoidlaid.';
$string['courseformatdata'] = 'Kursuse vormingu andmed';
$string['courseformatoptions'] = '{$a}: vormingu valikud';
$string['courseformats'] = 'Kursusevormingud';
$string['courseformatudpate'] = 'Uuenda vormingut';
$string['coursegrades'] = 'Kursuse hinded';
$string['coursehelpcategory'] = 'Positsioneeri kursust kursuste nimekirjas ja see aitab õppijatel selle kergemini ülesleida.';
$string['coursehelpforce'] = 'Iga kursusetegevuse korral saab sundida kasutama kursuserühmarežiimi.';
$string['coursehelpformat'] = 'Kursuse pealeht kuvatakse selles vormingus.';
$string['coursehelphiddensections'] = 'Kuidas kursuse peidetud jaotised õppuritele kuvatakse.';
$string['coursehelpmaximumupload'] = 'Saate määratleda suurima failimahu, mida saab selles kursuses üles laadida. Mahu limiit on määratud saidiülese sättega.';
$string['coursehelpnewsitemsnumber'] = 'Mitu viimatist elementi kuvatakse kursuse kodulehel, uudiste kasti all, paremal pool (0 tähendab, et uudiste kasti ei kuvata)';
$string['coursehelpnumberweeks'] = 'Kursuse  jaotiste arv (üksnes teatud kursusevormingute puhul).';
$string['coursehelpshowgrades'] = 'Saate lubada hinnetelehe kuvamise. See ei keela hinnete kuvamist üksiktegevuste juures.';
$string['coursehidden'] = 'See kursus pole praegu õppuritele avatud';
$string['courseinfo'] = 'Kursuse teave';
$string['courselegacyfiles'] = 'Kursuse pärandfailid';
$string['courselegacyfiles_help'] = 'Kursuse failide ala pakub mõningast tagasiühilduvust Moodle\'i versiooniga 1.9 ja varasematega. Kõik failid selles alas on alati kättesaadavad kõikidele kursuses osalejatele (olenemata sellest, kas need on lingitud või mitte) ja pole mingit võimalust teada saada, kas mõni neist failidest on Moodle\'s kasutusel.

Kui kasutad seda ala kursuse failide hoidmiseks, tekivad sul probleemid privaatsuse ja turvalisusega, samuti võib jääda faile puudu varundamisel, kursuste importimistel ja iga kord kui sisu jagatakse või taaskasutakse. Seetõttu on soovituslik seda ala mitte kasuada, välja arvatud juhul kui tead, mida sa teed.';
$string['courselegacyfiles_link'] = 'kursuse failid';
$string['courselegacyfilesofcourse'] = 'Kursuse pärandfailid: {$a}';
$string['coursemessage'] = 'Teade kursuse kasutajatele';
$string['coursenotaccessible'] = 'See kursus ei ole avalikult kättesaadav';
$string['courseoverview'] = 'Kursuse ülevaade';
$string['courseoverviewfiles'] = 'Kursusekokkuvõtte failid';
$string['courseoverviewfilesext'] = 'Kursuse ülevaatefailide laiendused';
$string['courseoverviewfiles_help'] = 'Kursuse ülevaatefailid (nt pildid) kuvatakse koos kokkuvõttega kursuste loendis.';
$string['courseoverviewfileslimit'] = 'Kursusekokkuvõtte failide piirarv';
$string['courseoverviewgraph'] = 'Kursuseülevaate diagramm';
$string['courseprofiles'] = 'Kursuse profiilid';
$string['coursereasonforrejecting'] = 'Põhjused, miks kursust ei saa luua.';
$string['coursereasonforrejectingemail'] = 'See saadetakse kursuse registreerijale.';
$string['coursereject'] = 'Lükka tagasi kursuse taotlus';
$string['courserejected'] = 'Kursus on tagasi lükatud ja taotlejat on teavitatud';
$string['courserejectemail'] = 'Vabandust, kuid Sinu poolt taotletud kursus lükati tagasi. Põhjuseks toodi

{$a}';
$string['courserejectreason'] = 'Põhjendage selle kursuse tagasilükkamise põhjused <br /> (see saadetakse taotlejale)';
$string['courserejectsubject'] = 'Teie kursusetaotlus lükati tagasi';
$string['coursereport'] = 'Kursuse aruanne';
$string['coursereports'] = 'Kursuse aruanded';
$string['courserequest'] = 'Kursuse taotlemine';
$string['courserequestdetails'] = 'Taotletava kursuse üksikasjad';
$string['courserequestfailed'] = 'Mingil põhjusel sinu kursusetaotluse salvestamine ebaõnnestus';
$string['courserequestintro'] = 'Kasutage seda vormi, et taotleda kursuse loomist teie jaoks. <br /> Proovige ja sisestage nii palju teavet, kui seda lubate lubada <br /> administraatorid mõista teie põhjuseid, miks seda kurssi soovitakse.';
$string['courserequestreason'] = 'Põhjus, miks soovite seda kursust';
$string['courserequestsuccess'] = 'Teie kursusetaotlus on nüüd salvestatud. Teile saadetakse e-kiri, kus teatatakse, kas teie taotlus kiideti heaks.';
$string['courserequestsupport'] = 'Tugiteave, mis aitab administraatoril taotlusega tegeleda';
$string['courserequestwarning'] = 'Sellele kursusele juurdepääsu taotlev kasutaja registreeritakse automaatselt ja talle määratakse roll {$a}.';
$string['courserestore'] = 'Kuruse taastamine';
$string['courses'] = 'Kursused';
$string['coursesectionsummaries'] = 'Kursuse jaotisekokkuvõtted';
$string['coursesectiontitle'] = 'Kursus: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Kursuse vaikesätted';
$string['coursesmovedout'] = 'Kursus on üksusest {$a} välja teisaldatud';
$string['coursespending'] = 'Kinnitamist ootavad kursused';
$string['coursestart'] = 'Kursuse algus';
$string['coursesummary'] = 'Kursuse kokkuvõte';
$string['coursesummary_help'] = 'Kursuse lühikokkuvõte kuvatakse kursuseloendis. Kursuse otsimisel otsitakse teksti nii kursusenimedest kui ka kursuse kokkuvõttetekstist.';
$string['coursetitle'] = 'Kursus: {$a->course}';
$string['courseupdates'] = 'Kursuse värskendused';
$string['create'] = 'Loo';
$string['createaccount'] = 'Loo minu uus kasutajakonto';
$string['createcategory'] = 'Loo kategooria';
$string['createfolder'] = 'Loo uus kaust asukohta {$a}';
$string['createnew'] = 'Loo uus';
$string['createnewcategory'] = 'Loo uus kategooria';
$string['createnewcourse'] = 'Loo uus kursus';
$string['createnewsubcategory'] = 'Loo uus alamkategooria';
$string['createsubcategoryof'] = 'Loo kategooriale {$a} alamkategooria';
$string['createuser'] = 'Loo kasutaja';
$string['createuserandpass'] = 'Valige kasutajanimi ja parool';
$string['createziparchive'] = 'Paki  arhiivi';
$string['creatingblocks'] = 'Plokkide loomine';
$string['creatingblocksroles'] = 'Blokeerimisrühma ülesannete ja tühistamiste loomine';
$string['creatingblogsinfo'] = 'Blogide info loomine';
$string['creatingcategoriesandquestions'] = 'Kategooriate ja küsimuste loomine';
$string['creatingcoursemodules'] = 'Kursuse moodulite loomine';
$string['creatingcourseroles'] = 'Loomine kursuse rollide määramistest ja ülekirjutamisest';
$string['creatingevents'] = 'Sündmuste loomine';
$string['creatinggradebook'] = 'Hinnetelehe koostamine';
$string['creatinggroupings'] = 'Grupeeringute loomine';
$string['creatinggroupingsgroups'] = 'Lisatakse grupid grupeeringusse';
$string['creatinggroups'] = 'Rühmade moodustamine';
$string['creatinglogentries'] = 'Logikirjete loomine';
$string['creatingmessagesinfo'] = 'Sõnumite info esitamine';
$string['creatingmodroles'] = 'Luuakse mooduli tasemel rollide määrangud ja õiguste ülekatmised';
$string['creatingnewcourse'] = 'Uue kursuse loomine';
$string['creatingrolesdefinitions'] = 'Rollide defineerimine';
$string['creatingscales'] = 'Skaalade tegemine';
$string['creatingsections'] = 'Sektsioonide tegemine';
$string['creatingtemporarystructures'] = 'Esialgsete struktuuride loomine';
$string['creatinguserroles'] = 'Luuakse kasutaja tasemel rollide määrangud ja õiguste ülekatmised';
$string['creatingusers'] = 'Kasutajate määramine';
$string['creatingxmlfile'] = 'XML faili loomine';
$string['currency'] = 'Valuuta';
$string['currentcourse'] = 'Praegune kursus';
$string['currentcourseadding'] = 'Lisan andmeid käesolevale kursusele';
$string['currentcoursedeleting'] = 'Kustutan käesoleva kursuse esmalt';
$string['currentlanguage'] = 'Kasutatav keel';
$string['currentlocaltime'] = 'kehtiv aeg';
$string['currentlyselectedusers'] = 'Praegu valitud kasutajad';
$string['currentpicture'] = 'Kasutatav pilt';
$string['currentrelease'] = 'Praegune väljalasketeave';
$string['currentversion'] = 'Kehtiv versioon';
$string['dashboard'] = 'Töölaud';
$string['databasechecking'] = 'Moodle’i andmebaasi uuendamine versioonilt {$a->oldversion} versioonile {$a->newversion}';
$string['databaseperformance'] = 'Andmebaasi jõudlus';
$string['databasesetup'] = 'Andmebaasi häälestamine';
$string['databasesuccess'] = 'Andmebaasi uuendamine õnnestus';
$string['databaseupgradebackups'] = 'Varukoopia versioon on praegu {$a}';
$string['databaseupgradeblocks'] = 'Plokkide versioon on praegu {$a}';
$string['databaseupgradegroups'] = 'Rühmade versioon on nüüd {$a}';
$string['databaseupgradelocal'] = 'Kohalik andmebaasi kohanduste versioon on nüüd {$a}';
$string['databaseupgrades'] = 'Andmebaasi uuendamine';
$string['date'] = 'Kuupäev';
$string['datechanged'] = 'Kuupäev muudetud';
$string['datemostrecentfirst'] = 'Kuupäev – alates uuemast';
$string['datemostrecentlast'] = 'Kuupäev – alates vanemast';
$string['day'] = 'päev';
$string['days'] = 'päeva';
$string['decodinginternallinks'] = 'Dekodeeri sisemisi linke';
$string['default'] = 'Vaikesäte';
$string['defaultcoursestudent'] = 'Õppur';
$string['defaultcoursestudentdescription'] = 'Õppuritel on kursusekohaseid õigusi üldiselt vähem.';
$string['defaultcoursestudents'] = 'Õppijad';
$string['defaultcoursesummary'] = 'Kirjuta siia kokkuvõtlik ja huvitav lõik, mis iseloomustab kursust.';
$string['defaultcourseteacher'] = 'Õpetaja';
$string['defaultcourseteacherdescription'] = 'Õpetajad saavad teha kõiki kursusega seotud toiminguid, sh muuta tegevusi ja hinnata õppureid.';
$string['defaultcourseteachers'] = 'Õpetajad';
$string['defaulteditor'] = 'Vaikeredaktor';
$string['delete'] = 'Kustuta';
$string['deleteablock'] = 'Kustuta plokk';
$string['deleteall'] = 'Kustuta kõik';
$string['deleteallcannotundo'] = 'Kustuta kõik – ei saa tagasi võtta';
$string['deleteallcomments'] = 'Kustuta kõik kommentaarid';
$string['deleteallratings'] = 'Kustuta kõik hindamised';
$string['deletecategory'] = 'Kustuta kategooria {$a}';
$string['deletecategorycheck'] = 'Kas oled täiesti kindel, et soovid kustutada seda kategooriat <b>\'{$a}\'</b>?<br />Kõik kursused liigutatakse peakategooriasse (kui see eksisteerib), või kategooriasse "Varia".';
$string['deletecategorycheck2'] = 'Kui sa kustutad selle kategooria, sa pead valima mida teha kursustega ja alamkategooriatega, mida ta sisaldas';
$string['deletecategoryempty'] = 'See kategooria on tühi.';
$string['deletecategoryerrorfinal'] = 'Viimast kategooriat ei saa kustutada, alati peab olema vähemalt üks kategooria.';
$string['deletecategoryerrormisc'] = 'Kategooriat {$a} ei saa kustutada, see on vaikekategooria.';
$string['deletecategoryunavail'] = 'Seda kategooriat ei saa kustutada.';
$string['deletecategorywarning'] = '<strong>Hakkate kustutama kategooriat {$a}</strong><br />Kui te ei soovi seda teisaldada, läheb kogu kategooria sisu ja kõik alamkategooriad jäädavalt kaotsi.';
$string['deletecheck'] = 'Kas soovite kategooria {$a} kustutada?';
$string['deletecheckfiles'] = 'Kas oled täiesti kindel, et soovid neid faile kustutada?';
$string['deletecheckfull'] = 'Kas oled täiesti veendunud, et soovid lõplikult kustutada {$a} ?';
$string['deletechecktype'] = 'Kas soovite kategooria {$a->type} kindlasti kustutada?';
$string['deletechecktypename'] = 'Kas soovite üksuse {$a->type} "{$a->name}" kindlasti kustutada?';
$string['deletecheckwarning'] = 'Oled kustutamas neid faile';
$string['deletecomment'] = 'Kustuta see kommentaar';
$string['deletecompletely'] = 'Kustuta lõplikult';
$string['deletecourse'] = 'Kustuta kursus';
$string['deletecoursecheck'] = 'Kas soovite selle kursuse ja kõik selles sisalduvad andmed kindlasti kustutada?';
$string['deleted'] = 'Kustutatud';
$string['deletedactivity'] = 'Kustutatud: {$a}';
$string['deletedcourse'] = '{$a} on jäädavalt kustutatud';
$string['deletednot'] = 'Üksust {$a} ei saa kustutada.';
$string['deletesection'] = 'Kustuta jaotis';
$string['deleteselected'] = 'Kustuta valitud';
$string['deleteselectedkey'] = 'Kustuta valitud võti';
$string['deletingcourse'] = 'Kursuse {$a} kustutamine';
$string['deletingexistingcoursedata'] = 'Kustuta olemasoleva kursuse andmed';
$string['deletingolddata'] = 'Kustuta vanad andmed';
$string['department'] = 'Osakond';
$string['desc'] = 'Laskuv';
$string['description'] = 'Kirjeldus';
$string['deselectall'] = 'Tühjenda kõik ruudud';
$string['detailedless'] = 'Vähem detailsem';
$string['detailedmore'] = 'Rohkem detailsem';
$string['directory'] = 'Kataloog';
$string['disable'] = 'Keela';
$string['disabledcomments'] = 'Kommentaarid on keelatud';
$string['displayingfirst'] = 'Ainult esimesed {$a->count} {$a->things} on näidatud';
$string['displayingrecords'] = 'Kuvatakse {$a} kirjet';
$string['displayingusers'] = 'Näitan kasutajaid {$a->start} kuni {$a->end}';
$string['displayonpage'] = 'Kuva lehel';
$string['dndcourse'] = 'Kursuse pukseerimise abil saab kursuse sortimisjärjekorda muuta või kursuse mõnda muusse kategooriasse teisaldada.';
$string['dndenabled_inbox'] = 'Failide lisamiseks saate need siia pukseerida.';
$string['dndnotsupported'] = 'Pukseerimise abil üleslaadimist ei toetata';
$string['dndnotsupported_help'] = 'Teie brauser ei toeta pukseerimise abil üleslaadimist.<br />See funktsioon on saadaval kõigi brauserite Chrome, Firefox ja Safari uuemates versioonides ning Internet Explorer versioonis v10 või uuemas.';
$string['dndnotsupported_insentence'] = 'pukseerimist ei toetata';
$string['dnduploadwithoutcontent'] = 'Üleslaaditud faili sisu puudub';
$string['dndworkingfile'] = 'Failide üleslaadimiseks pukseerige need kursusejaotiste peale';
$string['dndworkingfilelink'] = 'Failide või linkide üleslaadimiseks pukseerige need kursuse jaotiste peale';
$string['dndworkingfiletext'] = 'Failide või tekstide üleslaadimiseks pukseerige need kursuse jaotiste peale';
$string['dndworkingfiletextlink'] = 'Failide, tekstide või linkide üleslaadimiseks pukseerige need kursuse jaotiste peale';
$string['dndworkinglink'] = 'Linkide üleslaadimiseks pukseerige soovitud lingid kursuse jaotiste peale';
$string['dndworkingtext'] = 'Teksti üleslaadimiseks pukseerige see kursuse jaotiste peale';
$string['dndworkingtextlink'] = 'Teksti või linkide üleslaadimiseks pukseerige need kursuse jaotiste peale';
$string['documentation'] = 'Moodle’i dokumentatsioon';
$string['dontsortcategories'] = 'Ära sordi kategooriaid';
$string['dontsortcourses'] = 'Ära sordi kursusi';
$string['dowhatwithselectedusers'] = 'Toiming valitud kasutajatega';
$string['down'] = 'Alla';
$string['download'] = 'Laadi alla';
$string['downloadall'] = 'Laadi kõik alla';
$string['downloadexcel'] = 'Laadi alla Exceli vormingus';
$string['downloadfile'] = 'Laadi fail alla';
$string['downloadods'] = 'Laadi alla Open Office’i vormingus';
$string['downloadtext'] = 'Laadi alla tekstivormingus';
$string['doyouagree'] = 'Kas olete need tingimused läbi lugenud ja neist aru saanud?';
$string['droptoupload'] = 'Aseta failid üleslaadimiseks siia';
$string['duplicate'] = 'Dubleeri';
$string['edhelpaspellpath'] = 'Selles redaktoris õigekirjakontrolli kasutamiseks PEAB teil olema serverisse installitud <strong>Aspell 0.50</strong> või uuem versioon ja peate Aspelli täitmisfaili jaoks määrama õige juurdepääsutee. Unixis ja Linuxis on see tee tavaliselt <strong>/usr/bin/aspell</strong>, aga võib olla ka teistsugune.';
$string['edhelpbgcolor'] = 'Defineeri toimeti taustavärv <br /> Sobivad väärtused on näiteks #ffffff või white';
$string['edhelpcleanword'] = 'See seadistus lülitab sisse või välja Wordi-spetsiifilise formaadi filtreerimise.';
$string['edhelpenablespelling'] = 'Lülita sisse või välja õigekirja kontroll. Sisse lülitatuna peab serveris olema installeeritud <strong>aspell</strong>.
Teine väärtus on <strong>vaikimisi sõnastik </strong>. Seda väärtust kasutatakse, kui aspell\'il pole kasutaja keele sõnastikku.';
$string['edhelpfontfamily'] = 'Fondiperekonna atribuut on nimekiri fondiperekondade nimedest ja/või geneeriliste perekondade nimedest. Perekondade nimed tuleb eraldada komadega.';
$string['edhelpfontlist'] = 'Defineeri fondid, mida kasutatakse toimeti rippmenüüs.';
$string['edhelpfontsize'] = 'Vaikimisi fondisuurus määrab fondi suuruse. <br />Sobivad väärtused on näiteks : medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Redigeeri';
$string['edita'] = 'Redigeeri {$a}';
$string['editcategorysettings'] = 'Redigeeri kategooria sätteid';
$string['editcategorythis'] = 'Redigeeri seda kategooriat';
$string['editcoursesettings'] = 'Redigeeri kursuse sätteid';
$string['editfiles'] = 'Muuda faile';
$string['editgroupprofile'] = 'Redigeeri rühma profiili';
$string['editinga'] = 'Üksuse {$a} redigeerimine';
$string['editingteachershort'] = 'Toimetaja';
$string['editingtrainer'] = 'Muutmisõigustega koolitaja';
$string['editingtrainerdescription'] = 'Vastutab õppijate koolitamise eest ja võib muuta tegevusi';
$string['editlock'] = 'Seda väärtust ei saa redigeerida.';
$string['editmyprofile'] = 'Redigeeri profiili';
$string['editorbgcolor'] = 'Tausta värv';
$string['editorcleanonpaste'] = 'Kleepimisel eemalda Word`i HTML';
$string['editorcommonsettings'] = 'Üldised seaded';
$string['editordefaultfont'] = 'Vaikimisi font';
$string['editorenablespelling'] = 'Lülita sisse õigekirja kontroll';
$string['editorfontlist'] = 'Fondiloend';
$string['editorfontsize'] = 'Vaike-fondisuurus';
$string['editorpreferences'] = 'Redaktori sätted';
$string['editorresettodefaults'] = 'Taasta vaikeväärtustele';
$string['editorsettings'] = 'Redaktori sätted';
$string['editorshortcutkeys'] = 'Redaktori kiirklahvid';
$string['editsection'] = 'Redigeeri jaotist';
$string['editsettings'] = 'Redigeeri sätteid';
$string['editsummary'] = 'Redigeeri kokkuvõtet';
$string['editthisactivity'] = 'Muuda tegevust';
$string['editthiscategory'] = 'Redigeeri seda kategooriat';
$string['edittitle'] = 'Redigeeri pealkirja';
$string['edittitleinstructions'] = 'Loobumiseks vajutage klaviatuuril paoklahvi (Esc), salvestamiseks vajutage sisestusklahvi (Enter)';
$string['edituser'] = 'Redigeeri kasutajakontosid';
$string['edulevel'] = 'Õpetustase';
$string['edulevelother'] = 'Muu';
$string['edulevelparticipating'] = 'Osaleb';
$string['edulevelteacher'] = 'Õpetab';
$string['email'] = 'Meiliaadress';
$string['emailactive'] = 'Meiliaadress on aktiveeritud';
$string['emailagain'] = 'Meiliaadress (uuesti)';
$string['emailalreadysent'] = 'Parooli lähtestamise meilisõnum on juba saadetud. Vaadake oma postkasti.';
$string['emailcharset'] = 'Meilisõnumi märgistik';
$string['emailconfirm'] = 'Kinnitage oma kasutajakonto';
$string['emailconfirmation'] = 'Tere {$a->firstname},

\'{$a->sitename}\' õpikeskkonnas on taotletud uue kasutajakonto loomist kasutades antud e-posti aadressi.

Uue kasutajakonto kinnitamiseks mine järgmisele veebiaadressile:

{$a->link}

Enamasti peaks see ilmuma veebilingi kujul, millele võib lihtsalt klikkida. Kui see ei tööta, siis kopeeri aadress veebilehitseja aadressiribale.

Kui vajad abi, võta kontakti õpikeskkonna administraatoriga,
{$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: kasutajakonto kinnitamine';
$string['emailconfirmsent'] = '<P>Sinu e-posti aadressile <B>{$a}</B></p>
<p>saadeti kiri, mis sisaldab lihtsaid juhendeid, kuidas kasutajatunnust kinnitada.</p>
<P>Probleemide korral pöördu õpikeskkonna administraatori poole.</p>';
$string['emaildigest'] = 'Meilitsi saadetava kokkuvõtte liik';
$string['emaildigestcomplete'] = 'Täielik (iga päeva kohta meilisõnum koos täispikkade postitustega)';
$string['emaildigest_help'] = 'See on päevakokkuvõtete säte, mida foorumid kasutavad vaikimisi.

* Kokkuvõtet pole – teile saadetakse iga foorumipostituse kohta üks meilisõnum;
* kokkuvõte, täielikud postitused – teile saadetakse iga päev kokkuvõte kõigi foorumipostituste sisust;
* kokkuvõte, ainult teemad – teile saadetakse iga päev kokkuvõte kõigi foorumipostituste teemadest.

Soovi korral saate igas foorumis eri sätte valida.';
$string['emaildigestoff'] = 'Ilma kokkuvõtteta (üks meilisõnum iga foorumipostituse kohta)';
$string['emaildigestsubjects'] = 'Pealkirjad (iga päeva kohta meilisõnum ainult koos pealkirjadega)';
$string['emaildisable'] = 'See meiliaadress on keelatud';
$string['emaildisableclick'] = 'Sellele meiliaadressile saatmise keelamiseks klõpsake siin';
$string['emaildisplay'] = 'Kuva meilisõnum';
$string['emaildisplaycourse'] = 'Luba minu meiliaadressi näha üksnes kursusel osalejatel';
$string['emaildisplayhidden'] = 'Meiliaadress on peidetud';
$string['emaildisplayno'] = 'Peida minu tegelik meiliaadress kõigi eest';
$string['emaildisplayyes'] = 'Luba kõigil mu meiliaadressi näha';
$string['emailenable'] = 'See meiliaadress on lubatud';
$string['emailenableclick'] = 'Sellele meiliaadressile saatmise uuesti lubamiseks klõpsake siin';
$string['emailexists'] = 'See meiliaadress on juba kasutusel.';
$string['emailformat'] = 'Meilisõnumi vorming';
$string['emailmustbereal'] = 'Märkus: sinu e-posti aadress peab olema reaalselt eksisteeriv';
$string['emailnotallowed'] = 'Järgmiste domeenide meiliaadressid pole lubatud: {$a}';
$string['emailnotfound'] = 'Seda meiliaadressi andmebaasist ei leitud';
$string['emailonlyallowed'] = 'See meiliaadress pole üks nendest, mis on lubatud ({$a})';
$string['emailpasswordchangeinfo'] = 'Tere, {$a->firstname}!

Keegi (tõenäoliselt Sina ise) on soovinud uut salasõna Sinu kasutajakontole õpikeskkonnas \'{$a->sitename}\'.

Salasõna muutmiseks mine järgmisele veebiaadressile:

{$a->link}

Enamikes meiliprogrammides peaks veebiaadress olema kuvatud lingi kujul, millele võid lihtsalt klikkida. Kui see ei tööta, siis kopeeri aadress veebilehitseja aadressiribale.

Kui vajad abi, võta kontakti õpikeskkonna administraatoriga,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Tere, {$a->firstname}!

Keegi (ilmselt Sina ise) on tellinud uue salasõna kasutajakontole õpikeskkonnas \'{$a->sitename}\'.

Kahjuks on Sinu konto sellel saidil välja lülitatud ja seda pole võimalik lähtestada.
Palun võta ühendust Moodle keskkonna admininistraatoriga,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Tere, {$a->firstname}!

Keegi (ilmselt Sina ise) on tellinud uue salasõna kasutajakontole õpikeskkonnas \'{$a->sitename}\'.

Paraku pole salasõnu võimalik muuta antud Moodle´i keskkonnas.
Palun võta ühendust Moodle´i keskkonna administraatoriga,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Muuda parooliteavet';
$string['emailpasswordconfirmation'] = 'Tere, {$a->firstname}!

Keegi (tõenäoliselt Sina ise) on soovinud uut salasõna Sinu kasutajakontole õpikeskkonnas \'{$a->sitename}\'.

Selle kinnitamiseks ja uue salasõna saamiseks e-kirjana mine järgmisele veebiaadressile:

{$a->link}

Enamikes meiliprogrammides peaks eelnevalt märgitud veebiaadress kuvatama lingi kujul, millele võid lihtsalt klikkida. Kui see ei tööta, siis kopeeri aadress veebilehitseja aadressiribale.

Probleemide korral kontakteeru õpikeskkonna administraatoriga,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Parooli muutmise kinnitus';
$string['emailpasswordconfirmmaybesent'] = '<p>Kui sisestasid sobiva kasutajanime või e-mailiaadressi, siis peaks e-mail olema Sulle saadetud.</p><p>See e-mail sisaldab edasisi instruktsioone, mismoodi viia lõpule salasõna muutmine. Kui tekib raskusi, siis palun kontakteeru oma õpikeskkonna administraatoriga.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Määratud kasutajakontol pole meiliaadressi registreeritud.</p>
   <p>Pöörduge saidi administraatori poole.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Sisestatud kasutajaandmete põhjal ei tuvastatud ühtegi kasutajakontot.</p>
   <p>Kontrollige sisestatud teavet ja proovige uuesti.
Probleemide korral pöörduge õpikeskkonna administraatori poole.</p>';
$string['emailpasswordconfirmsent'] = 'Sinu meiliaadressile <b>{$a}</b> saadeti kiri, mis sisaldab lihtsaid juhiseid, kuidas kinnitada ja lõpule viia salasõna muutmine.
Probleemide korral kontakteeru õpikeskkonna administraatoriga.';
$string['emailpasswordsent'] = 'Täname, et kinnitasid salasõna muutmise.
  <p>Sinu e-posti aadressile <b>{$a->email}</b> saadeti e-kiri, mis sisaldab uut salasõna.
  <p>Uus salasõna tekitati automaatselt.
  <a href={$a->link}>Muuda salasõna</a> millekski lihtsamini meeldejäävaks.';
$string['emailresetconfirmation'] = 'Tere, {$a->firstname}!

Teie konto {$a->username} parool saidil {$a->sitename} sooviti lähtestada.

Selle soovi kinnitamiseks ja kontole uue parooli määramiseks avage järgmine veebiaadress:

{$a->link}
(See link kehtib {$a->resetminutes} minutit alates lähtestamissoovi esitamisest).

Kui te ei soovinud parooli vahetada, ei pea te midagi tegema.

Abi saamiseks pöörduge õpikeskkonna administraatori {$a->admin} poole.';
$string['emailresetconfirmationsubject'] = '{$a}: Parooli lähtestamise taotlus';
$string['emailresetconfirmsent'] = 'Teie meiliaadressile <b>{$al}</b> saadeti kiri.
<br />See sisaldab hõlpsalt täidetavaid juhiseid parooli muutmise kinnitamise ja lõpuleviimise kohta.
Probleemide korral pöörduge õpikeskkonna administraatori poole.';
$string['emailtoprivatefiles'] = 'Samuti saate failid saata meilimanustena otse oma isiklike failide hulka. Lihtsalt manustage failid meilisõnumile ja saatke see aadressile {$a}.';
$string['emailtoprivatefilesdenied'] = 'Teie administraator on keelanud isiklike failide üleslaadimise.';
$string['emptydragdropregion'] = 'tühi piirkond';
$string['enable'] = 'Luba';
$string['encryptedcode'] = 'Krüptitud kood';
$string['english'] = 'Inglise';
$string['enrolmentmethods'] = 'Kursusele registreerumise viisid';
$string['entercourse'] = 'Klõpsake kursusele sisenemiseks';
$string['enteremail'] = 'Sisesta oma e-posti aadress';
$string['enteremailaddress'] = 'Sisesta oma e-posti aadress, et õpikeskkond saaks genereerida uue salasõna ja saata selle sinu e-posti aadressile.';
$string['enterusername'] = 'Sisesta oma kasutajatunnus';
$string['entries'] = 'Sissekanded';
$string['error'] = 'Tõrge';
$string['errorcreatingactivity'] = 'Tegevuse „{$a}“ eksemplari ei saa luua.';
$string['errorfiletoobig'] = 'Faili maht ületab lubatud {$a} baiti';
$string['errornouploadrepo'] = 'Selle saidi jaoks pole saadaval ühtegi üleslaaditud failide hoidlat.';
$string['errorwhenconfirming'] = 'Kinnitamist ei viidud lõpule, sest tekkis tõrge. Kui klõpsasite meilisõnumis olnud linki, kontrollige, ega link olnud katkenud või mitmel real. Vajaduse korral kopeerige ja kleepige see link.';
$string['eventcommentcreated'] = 'Kommentaar on loodud';
$string['eventcommentdeleted'] = 'Kommentaar on kustutatud';
$string['eventcommentsviewed'] = 'Kommentaare on vaadatud.';
$string['eventcontentviewed'] = 'Sisu on vaadatud.';
$string['eventcoursecategorycreated'] = 'Kategooria on loodud';
$string['eventcoursecategorydeleted'] = 'Kategooria on kustutatud';
$string['eventcoursecategoryupdated'] = 'Kategooria on värskendatud';
$string['eventcoursecontentdeleted'] = 'Kursuse sisu on kustutatud';
$string['eventcoursecreated'] = 'Kursus on loodud';
$string['eventcoursedeleted'] = 'Kursus on kustutatud';
$string['eventcoursemodulecreated'] = 'Kursusemoodul on loodud';
$string['eventcoursemoduledeleted'] = 'Kursusemoodul on kustutatud';
$string['eventcoursemoduleinstancelistviewed'] = 'Kursusemooduli eksemplaride loendit on vaadatud.';
$string['eventcoursemoduleupdated'] = 'Kursusemoodul on värskendatud';
$string['eventcoursemoduleviewed'] = 'Kursusemoodulit on vaadatud.';
$string['eventcourseresetended'] = 'Kursuse lähtestamine on lõpetatud';
$string['eventcourseresetstarted'] = 'Kursuse lähtestamine on käivitatud';
$string['eventcourserestored'] = 'Kursus on taastatud';
$string['eventcoursesectionupdated'] = 'Kursuse jaotis on värskendatud';
$string['eventcourseupdated'] = 'Kursus on värskendatud';
$string['eventcourseuserreportviewed'] = 'Kursuse kasutajaaruannet on vaadatud.';
$string['eventcourseviewed'] = 'Kursust on vaadatud.';
$string['eventemailfailed'] = 'Meilisõnumi saatmine nurjus.';
$string['eventname'] = 'Sündmuse nimi';
$string['eventrecentactivityviewed'] = 'Viimatist tegevust on vaadatud.';
$string['eventunknownlogged'] = 'Tundmatu sündmus';
$string['eventusercreated'] = 'Kasutaja on loodud';
$string['eventuserdeleted'] = 'Kasutaja on kustutatud';
$string['eventuserlistviewed'] = 'Kasutajate loendit on vaadatud';
$string['eventuserloggedout'] = 'Kasutaja logis välja';
$string['eventuserpasswordupdated'] = 'Kasutaja parool on värskendatud';
$string['eventuserprofileviewed'] = 'Kasutajaprofiili on vaadatud';
$string['eventuserupdated'] = 'Kasutaja on värskendatud';
$string['everybody'] = 'Kõik';
$string['executeat'] = 'Käivita';
$string['existing'] = 'Olemasolev';
$string['existingadmins'] = 'Olemasolevad administraatorid';
$string['existingcourse'] = 'Olemasolev kursus';
$string['existingcourseadding'] = 'Lisan andmeid käesolevale kursusele';
$string['existingcoursedeleting'] = 'Kustutan esmalt käesoleva kursuse';
$string['existingcreators'] = 'Olemasolevad kursuse disainerid';
$string['existingstudents'] = 'registreerunud õppijat';
$string['existingteachers'] = 'Olemasolevad õpetajad';
$string['expand'] = 'Laienda';
$string['expandall'] = 'Laienda kõik';
$string['expandcategory'] = 'Laienda {$a}';
$string['explanation'] = 'Selgitus';
$string['extendenrol'] = 'Pikendatud registreerumine (individuaalne)';
$string['extendperiod'] = 'Pikendusperiood';
$string['failedloginattempts'] = '{$a->attempts} nurjunud sisselogimiskatset pärast teie viimast sisselogimist';
$string['feedback'] = 'Tagasiside';
$string['file'] = 'Fail';
$string['fileexists'] = 'Fail nimega {$a} on juba olemas';
$string['filemissing'] = '{$a} puudub';
$string['files'] = 'Failid';
$string['filesanduploads'] = 'Failid ja üleslaaditud failid';
$string['filesfolders'] = 'Failid/kaustad';
$string['filetoolarge'] = 'on üleslaadimiseks liiga suur';
$string['fileuploadwithcontent'] = 'Üleslaaditavad failid ei tohiks sisaldada sisuparameetrit.';
$string['filloutallfields'] = 'Palun täitke kõik väljad';
$string['filter'] = 'Filter';
$string['findmorecourses'] = 'Otsi veel kursusi...';
$string['first'] = 'Esimene';
$string['firstaccess'] = 'Esimene sisenemine';
$string['firstname'] = 'Eesnimi';
$string['firstnamephonetic'] = 'Eesnimi (foneetiline)';
$string['firstsiteaccess'] = 'Esimene sisenemine saidile';
$string['firsttime'] = 'Kas olete siin esmakordselt?';
$string['folder'] = 'Kaust';
$string['folderclosed'] = 'Suletud kaust';
$string['folderopened'] = 'Avatud kaust';
$string['followingoptional'] = 'Järgnevad punktid on valikulised';
$string['followingrequired'] = 'Järgnevad punktid on kohustuslikud';
$string['for'] = 'Järgmise jaoks:';
$string['force'] = 'Sunni';
$string['forcelanguage'] = 'Sunni keel';
$string['forceno'] = 'Ära sunni';
$string['forcepasswordchange'] = 'Sunni parooli vahetama';
$string['forcepasswordchangecheckfull'] = 'Kas soovite kindlasti sundida kasutaja {$a} parooli vahetama?';
$string['forcepasswordchange_help'] = 'Kui see ruut on märgitud, siis peab kasutaja järgmisel sisselogimisel muutma oma parooli.';
$string['forcepasswordchangenot'] = 'Kasutaja {$a} sundimine parooli muutma nurjus';
$string['forcepasswordchangenotice'] = 'Jätkamiseks peate parooli muutma.';
$string['forcetheme'] = 'Sunni kujundus';
$string['forgotaccount'] = 'Kas parool läks kaotsi?';
$string['forgotten'] = 'Kas olete unustanud oma kasutajanime või parooli?';
$string['forgottenduplicate'] = 'See meiliaadress on seotud mitme kontoga, sisestage hoopis kasutajanimi';
$string['forgotteninvalidurl'] = 'Parooli lähtestamise URL ei sobi';
$string['format'] = 'Vorming';
$string['format_help'] = 'Kursuse formaat määrab kursuse lehe väljanägemise ja toimimise

* Nädalakava formaat - kursus on organiseeritud nädalate kaupa, konkreetse algus- ja lõppkuupäevaga.
Igal nädalal on ette nähtud rida tegevusi. Mõnel neist – nagu päevikutel - võivad olla “avatud aknad” näiteks kahenädalaseks perioodiks, mille lõppedes nad pole enam saadaval.
* Teemade formaat - väga sarnane nädalakava formaadile, välja arvatud see, et iga “nädalat” nimetatakse teemaks. “Teema” pole ajaliselt piiratud. Mingeid kuupäevi täpsustada ei tule.
* Sotsiaalne formaat - see formaat on orienteeritud ühele põhifoorumile, Sotsiaalsele foorumile, mis leidub kursuse lehel asuvas loendis. Seda saab kasutada olukordades, mis on vabama vormiga. Need ei pruugi olla isegi kursused, näiteks võib seda kasutada osakonna teadetetahvlina.
* Üksiktegevuse formaat - vaid ühe kursuse autori poolt valitud tegevuse või vahendi (näiteks test või SCORMi pakett) kuvamiseks kursuse lehel.';
$string['formathtml'] = 'HTML-vorming';
$string['formatmarkdown'] = 'Märgenditega vorming';
$string['formatplain'] = 'Lihttekstivorming';
$string['formattexttype'] = 'Vorming';
$string['forumpreferences'] = 'Foorumi sätted';
$string['framesetinfo'] = 'Paigutustabel';
$string['from'] = 'Alates';
$string['frontpagecategorycombo'] = 'Liitloend';
$string['frontpagecategorynames'] = 'Kategooriate loend';
$string['frontpagecourselist'] = 'Kursuste loend';
$string['frontpagecoursesearch'] = 'Kursuseotsingu väli';
$string['frontpagedescription'] = 'Esilehe kirjeldus';
$string['frontpagedescriptionhelp'] = 'Antud õpikeskkonna kirjeldust näidatakse esilehel.';
$string['frontpageenrolledcourselist'] = 'Registreeritud kursused';
$string['frontpageformat'] = 'Esilehe formaat';
$string['frontpageformatloggedin'] = 'Esilehe formaat pärast sisenemist';
$string['frontpagenews'] = 'Kuva uudised';
$string['frontpagesettings'] = 'Esilehe sätted';
$string['fulllistofcourses'] = 'Kõik kursused';
$string['fullname'] = 'Täisnimi';
$string['fullnamecourse'] = 'Kursuse täisnimi';
$string['fullnamecourse_help'] = 'Kursuse täisnimi kuvatakse kursuse iga lehe päises ja kursuste loendis.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Kasutaja täisnimi';
$string['fullprofile'] = 'Terve profiil';
$string['fullsitename'] = 'Õpikeskkonna täisnimi';
$string['functiondisabled'] = 'See funktsioon on hetkel välja lülitatud';
$string['general'] = 'Üldine';
$string['geolocation'] = 'laius- ja pikkuskraad';
$string['gettheselogs'] = 'Too soovitud logid';
$string['go'] = 'Mine';
$string['gpllicense'] = 'GPL litsents';
$string['grade'] = 'Hinne';
$string['grades'] = 'Hinded';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> on selle saidi puhul lubatud. Kui jätate profiilipildi üles laadimata, siis proovib Moodle leida ja laadida alla teie Gravatari profiilipildi.';
$string['group'] = 'Rühm';
$string['groupadd'] = 'Lisa uus rühm';
$string['groupaddusers'] = 'Lisa valitud rühma';
$string['groupextendenrol'] = 'Pikenda registreeringut (tavaline)';
$string['groupfor'] = 'rühmale';
$string['groupinfo'] = 'Teave valitud rühma kohta';
$string['groupinfoedit'] = 'Muuda rühma seadeid';
$string['groupinfomembers'] = 'Valitud kasutajate teave';
$string['groupinfopeople'] = 'Valitud inimeste teave';
$string['groupmembers'] = 'Rühma liikmed';
$string['groupmemberssee'] = 'Kuva rühma liikmed';
$string['groupmembersselected'] = 'Valitud rühma liikmed';
$string['groupmode'] = 'Rühmarežiim';
$string['groupmodeforce'] = 'Jõusta rühmarežiim';
$string['groupmy'] = 'Minu rühm';
$string['groupnonmembers'] = 'Inimesed, kes ei ole rühmas';
$string['groupnotamember'] = 'Kahjuks pole te selle rühma liige';
$string['grouprandomassign'] = 'Määra kõik juhuslikult rühmadesse';
$string['groupremove'] = 'Kustuta valitud rühm';
$string['groupremovemembers'] = 'Eemalda valitud liikmed';
$string['groups'] = 'Rühmad';
$string['groupsnone'] = 'Rühmi pole';
$string['groupsseparate'] = 'Eraldatud rühmad';
$string['groupsvisible'] = 'Nähtavad rühmad';
$string['guest'] = 'Külaliskasutaja';
$string['guestdescription'] = 'Külaliskasutajal on kursusega seotud õigusi vähe ja enamasti ei saa ta kuskil teksti sisestada.';
$string['guestskey'] = 'Luba külalisi, kes omavad võtit';
$string['guestsno'] = 'Ära luba külaliskasutajatel siseneda';
$string['guestsnotallowed'] = 'Kahjuks \'{$a}\' ei luba külalistel sisse logida.';
$string['guestsyes'] = 'Luba külalisi, kellel pole võtit';
$string['guestuser'] = 'Külaliskasutaja';
$string['guestuserinfo'] = 'See on eriline kasutaja, kellel on ainult teatud kursuste lugemisõigus.';
$string['help'] = 'Abi';
$string['helpprefix2'] = '{$a} – abi';
$string['helpwiththis'] = 'Abi:';
$string['hiddenassign'] = 'Peidetud ülesanne';
$string['hiddenfromstudents'] = 'Õppurite eest peidetud';
$string['hiddensections'] = 'Peidetud jaotised';
$string['hiddensectionscollapsed'] = 'Peidetud jaotised kuvatakse ahendatud kujul';
$string['hiddensections_help'] = 'Selle sättega määratakse, kas peidetud jaotised kuvatakse õppuritele ahendatud kujul (nädalavormingus kursuses näiteks vaheaegade tähistamiseks) või on täielikult peidetud.';
$string['hiddensectionsinvisible'] = 'Peidetud jaotised on täiesti nähtamatud';
$string['hide'] = 'Peida';
$string['hideadvancedsettings'] = 'Peida laiendatud seaded';
$string['hidemodule'] = 'Peida {$a}';
$string['hidepicture'] = 'Peida pilt';
$string['hidesection'] = 'Peida jaotis {$a}';
$string['hidesettings'] = 'Peida seaded';
$string['hideshowblocks'] = 'Peida või kuva plokid';
$string['highlight'] = 'Tõsta esile';
$string['highlightoff'] = 'Eemalda esiletõst';
$string['hits'] = 'Klõpsud';
$string['hitsoncourse'] = '{$a->username} klõpsud kursusel {$a->coursename}';
$string['hitsoncoursetoday'] = '{$a->username} tänased klõpsud kursusel {$a->coursename}';
$string['home'] = 'Õpikeskkonna avalehele';
$string['hour'] = 'tund';
$string['hours'] = 'tundi';
$string['howtomakethemes'] = 'Kuidas teha uusi kujundusi?';
$string['htmleditor'] = 'Kasuta HTML-i redaktorit';
$string['htmleditoravailable'] = 'HTML toimeti on saadaval';
$string['htmleditordisabled'] = 'Sa pole oma kasutaja andmetes võimaldanud HTML toimetit.';
$string['htmleditordisabledadmin'] = 'Administraator pole võimaldanud HTML toimetit õpikeskkonnas';
$string['htmleditordisabledbrowser'] = 'HTML toimeti pole saadaval, kuna sa ei kasuta Internet Explorer 5.5 või uuemat versiooni';
$string['htmlfilesonly'] = 'Ainult HTML-failid';
$string['htmlformat'] = 'Kena HTML-vorming';
$string['icon'] = 'Ikoon';
$string['icqnumber'] = 'ICQ tunnuskood';
$string['idnumber'] = 'ID-number';
$string['idnumbercourse'] = 'Kursuse ID-number';
$string['idnumbercoursecategory'] = 'Kategooria ID-number';
$string['idnumbercoursecategory_help'] = 'Kursuse kategooria ID-d kasutatakse ainult kategooria ja välissüsteemide vastavusse viimiseks ning seda ei kuvata saidil üheski muus kohas. Kui kategoorial on ametlik koodnimi, võib selle sisestada, muul juhul võib selle välja tühjaks jätta.';
$string['idnumbercourse_help'] = 'Kursuse ID-numbrit kasutatakse üksnes väliste süsteemidega sidumiseks ja seda ei kuvata selle saidi muudes osades. Kui kursusel on ametlik koodnimi, siis võib selle sisestada, muul juhul võib selle välja tühjaks jätta.';
$string['idnumbergroup'] = 'Rühma ID-number';
$string['idnumbergroup_help'] = 'Rühma ID-d kasutatakse ainult rühma ja välissüsteemide vastavusse viimiseks ning seda ei kuvata saidil üheski muus kohas. Kui rühmal on ametlik koodnimi, võib selle sisestada, muul juhul võib selle välja tühjaks jätta.';
$string['idnumbergrouping'] = 'Rühmakogumi ID-number';
$string['idnumbergrouping_help'] = 'Rühmituse ID-d kasutatakse ainult rühmituse ja välissüsteemide vastavusse viimiseks ning seda ei kuvata saidil üheski muus kohas. Kui rühmitusel on ametlik koodnimi, võib selle sisestada, muul juhul võib selle välja tühjaks jätta.';
$string['idnumbermod'] = 'ID-number';
$string['idnumbermod_help'] = 'ID-number pakub võimalust identifitseerida tegevuse hinde arvutuseks. Kui tegevus ei ole kaasatud ühegi hinde arvutamisele, siis ID-numbri välja võib jätta tühjaks.

ID-numbri võib samuti märkida hinnetelehes, kuigi seda saab muuta ainult tegevuse seadete lehel.';
$string['idnumbertaken'] = 'See ID-number on juba võetud';
$string['imagealt'] = 'Pildi kirjeldus';
$string['import'] = 'Impordi';
$string['importdata'] = 'Impordi kursuse andmed';
$string['importdataexported'] = '"Kust" kursuse andmed eksporditud edukalt.<br />Jätka importimist "kuhu" kursusesse.';
$string['importdatafinished'] = 'Importimine lõpetatud! Jätka oma kursust.';
$string['importdatafrom'] = 'Otsi kursust, kust andmeid importida';
$string['inactive'] = 'Passiivne';
$string['include'] = 'Kaasa';
$string['includeallusers'] = 'Kaasa kõik kasutajad';
$string['includecoursefiles'] = 'Kaasa kursuse failid';
$string['includecourseusers'] = 'Kaasa kursuse kasutajad';
$string['included'] = 'Kaasatud';
$string['includelogentries'] = 'Kaasa logide kirjed';
$string['includemodules'] = 'Kaasa moodulid';
$string['includemoduleuserdata'] = 'Kaasa mooduli kasutajaandmed';
$string['includeneededusers'] = 'Kaasa vajalikud kasutajad';
$string['includenoneusers'] = 'Ära kaasa kasutajaid';
$string['includeroleassignments'] = 'Lisa rollide määramised';
$string['includesitefiles'] = 'Lisa keskkonna failid, mis on kasutatud kursusel.';
$string['includeuserfiles'] = 'Kaasa kasutajate failid';
$string['increasesections'] = 'Suurenda jaotiste arvu';
$string['info'] = 'Teave';
$string['institution'] = 'Asutus';
$string['instudentview'] = 'õppija vaates';
$string['interests'] = 'Huvialad';
$string['interestslist'] = 'Huvialade loend';
$string['interestslist_help'] = 'Palun sisesta oma huvialad, eraldatuna komadega. Su huvialad kuvatakse su profiililehel märksõnadena.';
$string['invalidemail'] = 'Meiliaadress ei sobi';
$string['invalidlogin'] = 'Sisselogimistõrge, proovige uuesti';
$string['invalidusername'] = 'Kasutajanimi saab sisaldada ainult väiketähti, numbreid, alakriipsu (_), sidekriipsu (-), punkti (.) ja ät sümbolit (@).';
$string['invalidusernameupload'] = 'Kasutajatunnus ei sobi';
$string['ip_address'] = 'IP-aadress';
$string['jump'] = 'Hüpe';
$string['jumpto'] = 'Mine...';
$string['keep'] = 'Säilita';
$string['keepsearching'] = 'Otsi veel';
$string['langltr'] = 'Teksti suund vasakult paremale';
$string['langrtl'] = 'Teksti suund paremalt vasakule';
$string['language'] = 'Keel';
$string['languagegood'] = 'See keelepakett on ajakohane! :-)';
$string['last'] = 'Viimane';
$string['lastaccess'] = 'Viimane külastus';
$string['lastcourseaccess'] = 'Viimane külastus kursusel';
$string['lastedited'] = 'Viimati redigeeritud';
$string['lastip'] = 'Viimane IP-aadress';
$string['lastlogin'] = 'Viimane sisselogimine';
$string['lastmodified'] = 'Viimati muudetud';
$string['lastname'] = 'Perekonnanimi';
$string['lastnamephonetic'] = 'Perekonnanimi (foneetiline)';
$string['lastsiteaccess'] = 'Viimane külastus saidil';
$string['lastyear'] = 'Eelmine aasta';
$string['latestlanguagepack'] = 'Kontrolli/otsi viimast keelepaketti moodle.org-is';
$string['layouttable'] = 'Paigutustabel';
$string['learner'] = 'Õppija';
$string['learnerdescription'] = 'Õppimise kaudu teadmisi, arusaamist või meisterlikkust omandav kasutaja';
$string['leavetokeep'] = 'Jäta tühjaks, kui soovid säilitada hetkel kasutusel oleva salasõna';
$string['legacythemeinuse'] = 'See sait kuvatakse ühilduvusrežiimis, sest teie brauseri versioon on liiga vana.';
$string['license'] = 'Litsents';
$string['licenses'] = 'Litsentsid';
$string['liketologin'] = 'Kas soovite sisse logida?';
$string['list'] = 'Loend';
$string['listfiles'] = 'Faililoend kataloogis {$a}';
$string['listofallpeople'] = 'Kõigi inimeste loend';
$string['listofcourses'] = 'Kursuste loend';
$string['loadinghelp'] = 'Laadimine...';
$string['local'] = 'Kohalik';
$string['localplugins'] = 'Kohalikud lisandmoodulid';
$string['localpluginsmanage'] = 'Halda kohalikke lisandmooduleid';
$string['location'] = 'Asukoht';
$string['locktimeout'] = 'Toiming aegus lukustust oodates.';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Olete sisse loginud kui {$a}';
$string['loggedinasguest'] = 'Olete sisenenud külaliskasutajana';
$string['loggedinnot'] = 'Te pole sisse logitud.';
$string['login'] = 'Sisene';
$string['loginactivity'] = 'Sisselogimistegevus';
$string['loginalready'] = 'Olete juba sisse loginud';
$string['loginas'] = 'Sisene kui';
$string['loginaspasswordexplain'] = '<p> Selle funktsiooni kasutamiseks peate sisestama spetsiaalse "logini parooli". <br /> Kui te ei tea seda, küsige oma serveri administraatorilt. </p>';
$string['login_failure_logs'] = 'Ebaõnnestunud sisenemised';
$string['loginguest'] = 'Sisene külalisena';
$string['loginsite'] = 'Sisene õpikeskkonda';
$string['loginsteps'] = 'Tere! <p>Selleks, et pääseda kursus(t)ele, pead looma omale kasutajatunnuse. Kasutajatunnuse loomiseks pead:<ol><li>Täitma <a href="{$a}">avalduse vormi</a>.</li><li>Pärast avalduse täitmist saadetakse Sinu e-posti aadressile kiri.</li><li>Loe saadud e-kiri läbi ja täida kirjas olevad juhised.</li><li>Kui juhised on täidetud, siis Sinu kasutajatunnus kinnitatakse ja Sind suunatakse õpikeskkonda.</li><li>Vali kursus, millel soovid osaleda.</li><li>Vajadusel sisesta õpetajalt saadud kursusele registreerumise võti.</li></ol>
Edaspidi kasuta õpikeskkonda sisenemisel loodud kasutajanime ja salasõna.';
$string['loginstepsnone'] = '<p>Tere!</p>
<p>Selleks, et pääseda kursus(t)ele, pead looma omale kasutajakonto.</p>
<p>Sul tuleb mõelda välja kasutajanimi ja salasõna!</p>
<p>Kui keegi on sellise kasutajanime juba valinud, siis proovi uut kasutajanime varianti.</p>';
$string['loginto'] = 'Sisene {$a}';
$string['logout'] = 'Välju';
$string['logoutconfirm'] = 'Kas Sa tõesti tahad väljuda?';
$string['logs'] = 'Logid';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">rohkem</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">rohkem</a> ]';
$string['lookback'] = 'Vaata tagasi';
$string['mailadmins'] = 'Teavita administraatoreid';
$string['mailstudents'] = 'Teavita õppureid';
$string['mailteachers'] = 'Teavita õpetajaid';
$string['maincoursepage'] = 'Kursuse põhileht';
$string['makeafolder'] = 'Loo kaust';
$string['makeeditable'] = 'Kui teed \'{$a}\' muudetavaks veebiserveri protsessi jaoks (nt apache), siis saad seda faili muuta otse sellelt leheküljelt';
$string['makethismyhome'] = 'Määra see leht minu vaike-avaleheks';
$string['manageblocks'] = 'Plokid';
$string['managecategories'] = 'Kategooriate haldamine';
$string['managecategorythis'] = 'Halda seda kategooriat';
$string['managecourses'] = 'Kursuste haldamine';
$string['managedatabase'] = 'Andmebaas';
$string['manageeditorfiles'] = 'Halda redaktori poolt kasutatavaid faile';
$string['managefilters'] = 'Filtrid';
$string['managemodules'] = 'Moodulid';
$string['manageroles'] = 'Rollid ja õigused';
$string['markedthistopic'] = 'See teema on esile tõstetud jooksva teemana';
$string['markthistopic'] = 'Märgi see teema jooksvaks teemaks';
$string['matchingsearchandrole'] = '\'{$a->search}\' ja {$a->role} sobivus';
$string['maxareabytesreached'] = 'Fail (või mitme faili kogumaht) on suurem kui selles alas vaba ruumi.';
$string['maxbytesforfile'] = 'Fail {$a} on suurem kui lubatud maksimummaht.';
$string['maxfilesize'] = 'Uute failide maksimummaht: {$a}';
$string['maxfilesreached'] = 'Sellele üksusele võib manustada kuni {$a} faili';
$string['maximumchars'] = 'Kuni {$a} tähemärki';
$string['maximumgrade'] = 'Maksimumhinne';
$string['maximumgradex'] = 'Maksimumhinne: {$a}';
$string['maximumshort'] = 'Maksimum';
$string['maximumupload'] = 'Üleslaaditava faili maksimummaht';
$string['maximumupload_help'] = 'Selle sättega määratakse kursusele üles laaditava faili suurim lubatud maht (piiratud administraatori määratud saidiülese sättega). Üleslaaditava faili mahu piirangu säte olemas ka tegevusmoodulites.';
$string['maxnumberweeks'] = 'Jaotiste maksimumarv';
$string['maxnumberweeks_desc'] = 'See määrab maksimaalsete paistvate valikute hulga "Nädalate/teemade arv" kursuse seadetes.';
$string['maxnumcoursesincombo'] = 'Saate sirvida <a href="{$a->link}">{$a->numberofcourses} kursust</a>.';
$string['maxsize'] = 'Maksimummaht: {$a}';
$string['maxsizeandareasize'] = 'Uute failide maksimummaht: {$a->size}, üldine piirang: {$a->areasize}';
$string['maxsizeandattachments'] = 'Uute failide maksimummaht: {$a->size}, manuste piirarv: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Uute failide maksimummaht: {$a->size}, manuste piirarv: {$a->attachments}, üldpiirang: {$a->areasize}';
$string['memberincourse'] = 'Inimesed kursusel';
$string['messagebody'] = 'Sõnumi tekst';
$string['messagedselectedcountusersfailed'] = 'Ilmnes tõrge ja {$a} sõnumit ei saanud saata.';
$string['messagedselecteduserfailed'] = 'Sõnumit ei saadetud kasutajale {$a->fullname}.';
$string['messagedselectedusers'] = 'Valitud kasutajaid on teavitatud ja saajate loend on lähtestatud.';
$string['messagedselectedusersfailed'] = 'Valitud kasutajatele sõnumi saatmisel ilmnes tõrge. Võimalik, et mõni adressaat sai selle meilisõnumi.';
$string['messageprovider:availableupdate'] = 'Saadaolevate värskenduste teatised';
$string['messageprovider:backup'] = 'Varundusteatised';
$string['messageprovider:badgecreatornotice'] = 'Õpimärgi looja teatised';
$string['messageprovider:badgerecipientnotice'] = 'Õpimärgi saaja teatised';
$string['messageprovider:courserequestapproved'] = 'Kursuse loomise taotluse kinnituse teatis';
$string['messageprovider:courserequested'] = 'Kursuse loomise taotluse teatis';
$string['messageprovider:courserequestrejected'] = 'Kursuse loomise taotluse tagasilükkamise teatis';
$string['messageprovider:errors'] = 'Saidi olulised tõrked';
$string['messageprovider:errors_help'] = 'Siin on olulised tõrked, millest administraator peaks teadma.';
$string['messageprovider:instantmessage'] = 'Kasutajatevahelised isiklikud sõnumid';
$string['messageprovider:instantmessage_help'] = 'Selles jaotises saab konfigureerida, mida tehakse sõnumitega, mille on saatnud teile selle saidi teised kasutajad.';
$string['messageprovider:notices'] = 'Teave pisiprobleemide kohta';
$string['messageprovider:notices_help'] = 'See on teave, mis võib administraatorit huvitada.';
$string['messageselect'] = 'Vali see kasutaja sõnumi adressaadiks';
$string['messageselectadd'] = 'Saada sõnum';
$string['middlename'] = 'Liignimi';
$string['migratinggrades'] = 'Rändavate palgaaste';
$string['min'] = 'minut';
$string['mins'] = 'minutit';
$string['minute'] = 'minut';
$string['minutes'] = 'Minutid';
$string['miscellaneous'] = 'Mitmesugust';
$string['missingcategory'] = 'Vali kategooria';
$string['missingdescription'] = 'Puudub kirjeldus';
$string['missingemail'] = 'Meiliaadressi pole';
$string['missingfirstname'] = 'Eesnime pole';
$string['missingfromdisk'] = 'Pole kettal';
$string['missingfullname'] = 'Täisnime pole';
$string['missinglastname'] = 'Perekonnanime pole';
$string['missingname'] = 'Nime pole';
$string['missingnewpassword'] = 'Puudub uus salasõna';
$string['missingpassword'] = 'Parool puudub';
$string['missingrecaptchachallengefield'] = 'ReCAPTCHA välja pole';
$string['missingreqreason'] = 'Põhjust pole';
$string['missingshortname'] = 'Lühinime pole';
$string['missingshortsitename'] = 'Puudub õpikeskkonna lühendnimi';
$string['missingsitedescription'] = 'Puudub õpikeskkonna kirjeldus';
$string['missingsitename'] = 'Puudub õpikeskkonna nimi';
$string['missingstrings'] = 'Kontrolli puuduvate sõnede olemasolu';
$string['missingstudent'] = 'Pead midagi valima';
$string['missingsummary'] = 'Puudub kokkuvõte';
$string['missingteacher'] = 'Pead midagi valima';
$string['missingurl'] = 'Puudub URL';
$string['missingusername'] = 'Kasutajanime pole';
$string['modchooserdisable'] = 'Tegevusevalija on välja lülitatud';
$string['modchooserenable'] = 'Tegevusevalija on sisse lülitatud';
$string['moddoesnotsupporttype'] = 'Moodul {$a->modname} ei toeta {$a->type} tüüpi üleslaaditavaid faile';
$string['modified'] = 'Muudetud';
$string['moduleintro'] = 'Kirjeldus';
$string['modulesetup'] = 'Mooduli tabelite seadistamine';
$string['modulesuccess'] = '{$a} tabelid on korrektselt seadistatud';
$string['modulesused'] = 'Kasutatud moodulid';
$string['month'] = 'Kuu';
$string['months'] = 'Kuud';
$string['moodledocs'] = 'Moodle’i juhendid';
$string['moodledocslink'] = 'Moodle’i juhendid selle lehe kohta';
$string['moodlelogo'] = 'Moodle‘i logo';
$string['moodlerelease'] = 'Moodle’i väljaanne';
$string['moodleversion'] = 'Moodle’i versioon';
$string['more'] = 'rohkem';
$string['morehelp'] = 'Rohkem abiteavet';
$string['moreinfo'] = 'Rohkem teavet';
$string['moreinformation'] = 'Rohkem teavet ilmnenud tõrke kohta';
$string['moreprofileinfoneeded'] = 'Palun räägi meile rohkem endast';
$string['mostrecently'] = 'viimati';
$string['move'] = 'Teisalda';
$string['movecategoriessuccess'] = '{$a->count} kategooriat on teisaldatud kategooriasse „{$a->to}“';
$string['movecategoriestotopsuccess'] = '{$a->count} kategooriat on teisaldatud ülatasemele';
$string['movecategorycontentto'] = 'Teisalda asukohta';
$string['movecategorysuccess'] = 'Kategooria „{$a->moved}“ teisaldati kategooriasse „{$a->to}“';
$string['movecategoryto'] = 'Teisalda kategooria asukohta';
$string['movecategorytotopsuccess'] = 'Kategooria „{$a->moved}“ teisaldati ülatasemele';
$string['movecontent'] = 'Teisalda [$a}';
$string['movecontentstoanothercategory'] = 'Teisalda sisu mõnda muusse kategooriasse';
$string['movecoursemodule'] = 'Teisalda ressurss';
$string['movecoursesection'] = 'Teisalda jaotis';
$string['movecourseto'] = 'Teisalda kursus asukohta:';
$string['movedown'] = 'Teisalda alla';
$string['movefilestohere'] = 'Tõsta failid siia';
$string['movefull'] = 'Teisalda {$a} siia';
$string['movehere'] = 'Teisalda siia';
$string['moveleft'] = 'Teisalda vasakule';
$string['moveright'] = 'Teisalda paremale';
$string['movesection'] = 'Teisalda jaotis {$a}';
$string['moveselectedcategoriesto'] = 'Teisalda valitud kategooriad asukohta';
$string['moveselectedcoursesto'] = 'Teisalda valitud kursused asukohta...';
$string['movetoanotherfolder'] = 'Tõsta teise kausta';
$string['moveup'] = 'Teisalda üles';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Uus parool peab eelmisest paroolist erinema';
$string['mustconfirm'] = 'Kinnitage oma sisselogimisandmed';
$string['mycourses'] = 'Minu kursused';
$string['myfiles'] = 'Minu privaatfailid';
$string['myfilesmanage'] = 'Halda minu privaatfaile';
$string['myhome'] = 'Minu kodu';
$string['mymoodledashboard'] = 'Minu Moodle töölaud';
$string['myprofile'] = 'Minu profiil';
$string['name'] = 'Nimi';
$string['nameforlink'] = 'Mis nime soovite sellele lingile panna?';
$string['nameforpage'] = 'Kuidas Sa seda lehte nimetada soovid?';
$string['navigation'] = 'Navigeerimine';
$string['needed'] = 'Vajalik';
$string['networkdropped'] = 'Märkasime, et teie Interneti-ühendus on ebausaldusväärne või katkendlik.<br />
Võimalik, et muudatusi ei salvestata enne, kui teie Interneti-ühendus on taastunud.';
$string['never'] = 'Mitte kunagi';
$string['neverdeletelogs'] = 'Ära logisid kunagi kustuta';
$string['new'] = 'Uus';
$string['newaccount'] = 'Uus kasutajakonto';
$string['newcourse'] = 'Uus kursus';
$string['newpassword'] = 'Uus parool';
$string['newpassword_help'] = 'Sisestage uus parool või jätke väli tühjaks, et kasutada olemasolevat parooli.';
$string['newpasswordtext'] = 'Tere {$a->firstname},

Sinu konto salasõna \'{$a->sitename}\' õpikeskkonnas on muudetud ning sulle on genereeritud AJUTINE salasõna.

Sinu kontoandmed on järgmised:
   kasutajanimi: {$a->username}
   salasõna: {$a->newpassword}

Palun mine järgmisele aadressile, et muuta salasõna:
   {$a->link}

Enamikus meiliprogrammides peaks eelnev aadress ilmuma lingi kujul, millele võib lihtsalt klikkida. Kui see ei tööta, siis kopeeri aadress oma veebilehitseja aadressiribale.

Tervitustega \'{$a->sitename}\' administraator,
{$a->signoff}';
$string['newpicture'] = 'Uus pilt';
$string['newpicture_help'] = 'Uue pildi lisamiseks sirvige ja valige vastav pilt (JPG või PNG-vormingus) ning klõpsake nuppu Värskenda profiil. Kujutise fail lõigatakse ruudukujuliseks ning selle suurust vähendatakse kuni 100x100 pikslini.';
$string['newsitem'] = 'uudis';
$string['newsitems'] = 'uudist';
$string['newsitemsnumber'] = 'Kuvatavate uudiste arv';
$string['newsitemsnumber_help'] = 'Selle sättega määratakse hiljutiste üksuste arv, mis kuvatakse kursuse lehel viimaste uudiste plokis. Kui valitud on „0 uudist“, siis viimaste uudiste plokki ei kuvata.';
$string['newuser'] = 'Uus kasutaja';
$string['newusernewpasswordsubj'] = 'Uus kasutajakonto';
$string['newusernewpasswordtext'] = 'Tere {$a->firstname},

Sinu jaoks on loodud kasutajakonto õpikeskkonnas \'{$a->sitename}\' ja Sinu kontole on määratud AJUTINE salasõna.

Sinu kontoandmed on järgmised:
   kasutajatunnus: {$a->username}
   salasõna: {$a->newpassword}
Esmasel sisenemisel palutakse Sul salasõna muuta.

Õpikeskkonna \'{$a->sitename}\' kasutamiseks logi sisse aadressil:
   {$a->link}

Enamikus meiliprogrammides peaks eelnev aadress ilmuma lingi kujul, millele võib lihtsalt klikkida. Kui see ei tööta, siis kopeeri aadress oma veebilehitseja aadressiribale.

Tervitustega \'{$a->sitename}\' administraator,
{$a->signoff}';
$string['newusers'] = 'Uued kasutajad';
$string['newwindow'] = 'Uus aken';
$string['next'] = 'Järgmine';
$string['nextsection'] = 'Järgmine sektsioon';
$string['no'] = 'ei';
$string['noblockstoaddhere'] = 'Pole plokke, mida saaksite siia lehele paigutada.';
$string['nobody'] = 'Mitte keegi';
$string['nochange'] = 'Muudatusi pole';
$string['nocomments'] = 'Kommentaare pole';
$string['nocourses'] = 'Kursusi pole';
$string['nocoursesfound'] = 'Sõna „{$a}“ ei esinenud üheski kursusenimes';
$string['nocoursesyet'] = 'Selles kategoorias pole kursusi';
$string['nodstpresets'] = 'Administraator ei ole võimaldanud suveaja kasutamise tuge.';
$string['nofilesselected'] = 'Taastamiseks pole valitud ühtegi faili';
$string['nofilesyet'] = 'Teie kursuse faile pole veel üles laaditud';
$string['nograde'] = 'Hinnet pole';
$string['nohelpforactivityorresource'] = 'Selle tegevuse või ressursi kohta praegu abiteavet pole';
$string['noimagesyet'] = 'Sinu kursusele pole üles laetud veel ühtegi pilti';
$string['nologsfound'] = 'Logisid ei leitud';
$string['nomatchingusers'] = 'Ei leitud kasutajaid, kelle nimes esineks „{$a}“';
$string['nomorecourses'] = 'Rohkem sobivaid kursuseid ei leidunud';
$string['nomoreidnumber'] = 'Ei kasuta ID numbrit, vältimaks kokkupõrkeid';
$string['none'] = 'Pole';
$string['noneditingteacher'] = 'Redigeerimisõiguseta õpetaja';
$string['noneditingteacherdescription'] = 'Redigeerimisõiguseta õpetaja võib kursustel õppureid õpetada ja hinnata, aga tegevuste muutmise õigust tal pole.';
$string['nonstandard'] = 'Ebastandardsed';
$string['nopendingcourses'] = 'Pole ühtegi kursust, mis ootaks kinnitust';
$string['nopotentialadmins'] = 'Võimalikke administraatoreid pole';
$string['nopotentialcreators'] = 'Võimalikke kursuse disainereid pole';
$string['nopotentialstudents'] = 'Võimalikke õppijaid pole';
$string['nopotentialteachers'] = 'Võimalikke õpetajaid pole';
$string['norecentactivity'] = 'Viimatisi tegevusi pole';
$string['noreplybouncemessage'] = 'Sa vastasid e-posti aadressile, kuhu ei saa kirju saata. Kui üritasid foorumi postitusele vastata, siis palun kasuta {$a} foorumit.
Järgnev on Sinu e-kirja sisu:';
$string['noreplybouncesubject'] = '{$a} - tagastatud meilisõnum';
$string['noreplyname'] = 'Ära vasta sellele meilisõnumile';
$string['noresetrecord'] = 'Selle lähtestustaotluse kohta pole andmeid. Saate esitada uue parooli lähtestamise taotluse.';
$string['noresults'] = 'Tulemeid pole';
$string['normal'] = 'Tavaline';
$string['normalfilter'] = 'Tavaotsing';
$string['nosite'] = 'Ei leidnud saiditaseme kursust';
$string['nostudentsfound'] = '{$a} ei leidunud';
$string['nostudentsingroup'] = 'Selles rühmas pole veel õppureid';
$string['nostudentsyet'] = 'Sellele kursusele pole veel registreerunud ühtegi õppurit';
$string['nosuchemail'] = 'Sellist e-posti aadressi pole';
$string['notavailable'] = 'Pole saadaval';
$string['notavailablecourse'] = '{$a} pole saadaval';
$string['noteachersyet'] = 'Sellel kursusel pole veel õpetajaid';
$string['notenrolled'] = '{$a} pole sellele kursusele registreerunud.';
$string['notenrolledprofile'] = 'See kasutajaprofiil pole saadaval, sest see kasutaja pole sellele kursusele registreerunud.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Märkus</strong> . Selle varukoopia taastamisel on kehtetu kuupäevade lubamine keelatud, kuna teil puuduvad vajalikud õigused.';
$string['noteuserschangednonetocourse'] = 'Märkus: kasutajate andmeid taastades peab taastama ka kursuse kasutajad. See seadistus on nüüd muudetud.';
$string['nothingnew'] = 'Sinu viimasest sisenemisest alates pole midagi uut';
$string['nothingtodisplay'] = 'Pole midagi kuvada';
$string['notice'] = 'Märkus';
$string['noticenewerbackup'] = 'See varufail on loodud Moodle’i versiooniga {$a->backuprelease} ({$a->backupversion}), mis on uuem, kui praegu installitud Moodle’i versioon {$a->serverrelease} ({$a->serverversion}). See võib tekitada mõningaid probleeme, kuna varufailide tagasiühilduvus pole tagatud.';
$string['notifications'] = 'Teatised';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Kasutaja: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Sa võid neid logisi vaadata siit:
{$a}/course/log.php?id=1&chooselog=1&modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Siin on {$a} nurjunud sisselogimiskatsete loend alates sellest, kui teid viimati teavitati.';
$string['notifyloginfailuressubject'] = '{$a}: Nurjunud sisselogimiste teatis';
$string['notincluded'] = 'Pole kaasatud';
$string['notingroup'] = 'Kahjuks peate selle tegevuse nägemiseks olema rühma liige.';
$string['notpublic'] = 'Pole avalik';
$string['nousersfound'] = 'Kasutajaid ei leitud';
$string['nousersmatching'] = 'Ei leitud sõna \'{$a}\' sisaldavaid kasutajaid.';
$string['nousersyet'] = 'Kasutajaid veel pole';
$string['novalidcourses'] = 'Pole sobivaid kursusi, mida kuvada';
$string['now'] = 'kohe';
$string['numattempts'] = '{$a} nurjunud sisselogimiskatset';
$string['numberofcourses'] = 'Kursuste arv';
$string['numberweeks'] = 'Nädalate/teemade arv';
$string['numday'] = '{$a} päev';
$string['numdays'] = '{$a} päeva';
$string['numhours'] = '{$a} tundi';
$string['numletters'] = '{$a} tähte';
$string['numminutes'] = '{$a} minutit';
$string['nummonth'] = '{$a} kuu';
$string['nummonths'] = '{$a} kuud';
$string['numseconds'] = '{$a} sekundit';
$string['numviews'] = '{$a} korda vaadatud';
$string['numweek'] = '{$a} nädal';
$string['numweeks'] = '{$a} nädalat';
$string['numwords'] = '{$a} sõna';
$string['numyear'] = '{$a} aasta';
$string['numyears'] = '{$a} aastat';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Kehtiv salasõna';
$string['olduserdirectory'] = 'See on vanade kasutajate kataloog ja seda enam ei vajata. Võite selle turvaliselt kustutada. Selles sisalduvad failid on kopeeritud Uue kasutaja kataloogi.';
$string['optional'] = 'valikuline';
$string['options'] = 'valikud';
$string['order'] = 'Järjekord';
$string['originalpath'] = 'Originaali tee';
$string['orphanedactivitiesinsectionno'] = 'Ilma kategooriata tegevused (jaotis {$a})';
$string['other'] = 'Muu';
$string['outline'] = 'Liigendus';
$string['outlinereport'] = 'Liigendusaruanne';
$string['page'] = 'Leht';
$string['pagea'] = 'Leht {$a}';
$string['pageheaderconfigablock'] = 'Konfigureerin plokki %fullname%';
$string['pagepath'] = 'Lehekülje tee';
$string['pageshouldredirect'] = 'See leht peaks automaatselt edasi suunama. Kui seda ei juhtu, siis klõpsake allolevat linki.';
$string['parentcategory'] = 'Ülemkategooria';
$string['parentcoursenotfound'] = 'Ülemkursust ei leitud!';
$string['parentfolder'] = 'Ülemkaust';
$string['participants'] = 'Osalejad';
$string['participantslist'] = 'Osalejate nimekiri';
$string['participationratio'] = 'Osalusmäär';
$string['participationreport'] = 'Osalemisaruanne';
$string['password'] = 'Parool';
$string['passwordchanged'] = 'Parool on muudetud';
$string['passwordconfirmchange'] = 'Kinnita salasõna muutmine';
$string['passwordextlink'] = 'Teie salasõna taastamiseks on esitatud järgmine link. See viib teid Totari välja.';
$string['passwordforgotten'] = 'Unustatud parool';
$string['passwordforgotteninstructions'] = 'Sinu andmed peab alguses leidma meie andmebaasist. Palun sisesta kas oma kasutajanimi või konto e-mailiaadress vastavasse kastu (mitte mõlemaid korraga).';
$string['passwordforgotteninstructions2'] = 'Parooli lähtestamiseks sisestage allolevatele väljadele oma kasutajanimi või meiliaadress. Kui me leiame teie konto nende andmete alusel andmebaasist, siis saadetakse teile meilisõnum, millest leiate edasised juhised oma kontole juurdepääsu taastamiseks.';
$string['passwordnohelp'] = 'Kasuliku parooli leidmiseks pole abi. Palun võtke ühendust oma Totara administraatoriga.';
$string['passwordrecovery'] = 'Jah, aita mul siseneda';
$string['passwordreused'] = 'Seda parooli on varem kasutatud ja seda ei saa uuesti kasutada';
$string['passwordsdiffer'] = 'Need paroolid ei ühti';
$string['passwordsent'] = 'Salasõna on saadetud';
$string['passwordsenttext'] = '<p>Sinu e-posti aadressile {$a->email} saadeti kiri.</p>

<p><b>Palun vaata sealt oma uut salasõna.</b></p>

<p>Uus salasõna genereeriti automaatselt, <a href={$a->link}>muuda salasõna</a> millekski lihtsamini meeldejäävaks</a>.</p>';
$string['passwordset'] = 'Teie parool on salvestatud.';
$string['path'] = 'Tee';
$string['pathnotexists'] = 'Antud tee ei eksisteeri Sinu serveris!';
$string['pathslasherror'] = 'Tee ei tohi lõppeda kaldkriipsuga!';
$string['paymentinstant'] = 'Maksmiseks ja kiireks registreerumiseks klõpsake allolevat nuppu.';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> ootel</small>)';
$string['paymentrequired'] = 'See kursus on tasuline.';
$string['payments'] = 'Maksed';
$string['paymentsorry'] = 'Täname makse eest. Kahjuks on teie makse töötlemine veel pooleli ja te pole veel kursusele „{$a->fullname}“ registreeritud. Proovige kursuselehele siseneda uuesti mõne sekundi pärast. Kui probleem ei lahene, teavitage sellest õpetajat {$a->teacher} või õpikeskkonna administraatorit.';
$string['paymentthanks'] = 'Täname makse eest. Olete nüüd registreeritud järgmisele kursusele:<br />„{$a}“';
$string['pendingrequests'] = 'Ootel taotlused';
$string['periodending'] = 'Perioodi lõppkuupäev ({$a})';
$string['perpage'] = 'Lehel';
$string['perpagea'] = 'Lehel: {$a}';
$string['personal'] = 'Isiklik';
$string['personalprofile'] = 'Isiklik profiil';
$string['phone'] = 'Telefon';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Mobiiltelefon';
$string['phpinfo'] = 'PHP-teave';
$string['pictureof'] = '{$a} pilt';
$string['pictureofuser'] = 'Kasutaja pilt';
$string['pleaseclose'] = 'Sulgege see aken.';
$string['pleasesearchmore'] = 'Otsige veel';
$string['pleaseusesearch'] = 'Kasutage otsingut';
$string['plugin'] = 'Lisandmoodul';
$string['plugincheck'] = 'Lisamoodulite kontroll';
$string['plugindeletefiles'] = 'Kõik lisandmooduliga „{$a->name}“ seotud andmed on andmebaasist kustutatud. Lisandmooduli uuesti installimise vältimiseks peaksite oma serverist kustutama järgmise kataloogi: {$a->directory}';
$string['pluginsetup'] = 'Pistikprogrammide tabelite seadistamine';
$string['policyaccept'] = 'Saan aru ja nõustun';
$string['policyagree'] = 'Õpikeskkonna kasutamiseks peate nende tingimustega nõustuma. Kas olete nõus?';
$string['policyagreement'] = 'Õpikeskkonna kasutamise tingimused';
$string['policyagreementclick'] = 'Kliki siia, et lugeda õpikeskkonna kasutamise tingimusi';
$string['popup'] = 'Hüpikaken';
$string['popupwindow'] = 'Ava fail uues aknas';
$string['popupwindowname'] = 'Hüpikaken';
$string['post'] = 'Postitus';
$string['posts'] = 'Postitused';
$string['potentialadmins'] = 'võimalikku administraatorit';
$string['potentialcreators'] = 'võimalikku kursuse disainerit';
$string['potentialstudents'] = 'võimalikku õppijat';
$string['potentialteachers'] = 'võimalikku õpetajat';
$string['preferences'] = 'Eelistused';
$string['preferredlanguage'] = 'Eelistatud keel';
$string['preferredtheme'] = 'Eelistatud kujundus';
$string['preprocessingbackupfile'] = 'Eeltöötlen varukoopia faili';
$string['prev'] = 'Eelm';
$string['preview'] = 'Eelvaade';
$string['previewhtml'] = 'HTML formaadi eelvaade';
$string['previeworchoose'] = 'Eelvaade või vali kujundus';
$string['previous'] = 'Eelmine';
$string['previouslyselectedusers'] = 'Eelnevalt valitud kasutajad, kes pole \'{$a}';
$string['previoussection'] = 'Eelmine sektsioon';
$string['primaryadminsetup'] = 'Administraatorikonto seadistamine';
$string['privatefiles'] = 'Isiklikud failid';
$string['private_files_handler'] = 'Saate meilisõnumi manuseid talletada kasutaja isiklike failide salvestusruumis.';
$string['private_files_handler_name'] = 'Meilisõnumiga isiklike failide hulka';
$string['privatefilesmanage'] = 'Isiklike failide haldamine';
$string['profile'] = 'Profiil';
$string['profilenotshown'] = 'See profiilikirjeldus kuvatakse alles siis, kui see isik on registreerunud vähemalt ühele kursusele.';
$string['publicprofile'] = 'Avalik profiil';
$string['publicsitefileswarning'] = 'Märkus: siia pandud faile saab kasutada igaüks';
$string['publish'] = 'Avalda';
$string['question'] = 'Küsimus';
$string['questionsinthequestionbank'] = 'Küsimustepanga küsimused';
$string['readinginfofrombackup'] = 'Loen infot varukoopiast';
$string['readme'] = 'SELETUSFAIL';
$string['recentactivity'] = 'Viimatine tegevus';
$string['recentactivityreport'] = 'Viimatiste tegevuste täielik aruanne';
$string['recipientslist'] = 'Saajate nimekiri';
$string['recreatedcategory'] = 'Uuesti loodud kategooria {$a}';
$string['redirect'] = 'Suuna ümber';
$string['reducesections'] = 'Vähenda jaotiste arvu';
$string['refresh'] = 'Värskenda';
$string['refreshingevents'] = 'Sündmuste värskendamine';
$string['regionalmanager'] = 'Piirkondlik haldur';
$string['regionalmanagerdescription'] = 'Kasutaja, kes vastutab piirkonna toimimise eest ja kellel on juurdepääs piirkondlikele aruannetele';
$string['regionaltrainer'] = 'Piirkondlik koolitaja';
$string['regionaltrainerdescription'] = 'Kasutaja, kes jälgib koolitamist piirkonna piires';
$string['registration'] = 'Moodle registreerimine';
$string['registrationcontact'] = 'Kontakteerumine';
$string['registrationcontactno'] = 'Ei, ma ei soovi õpikeskkonda kontaktivormi';
$string['registrationcontactyes'] = 'Jah, soovin vormi, mille kaudu tulevased õppurid saaksid minuga ühendust võtta';
$string['registrationemail'] = 'E-posti teavitused';
$string['registrationinfo'] = '<p> See leht võimaldab registreerida oma Moodle\'i keskkonna moodle.org\'is. Registreerimine on tasuta.

  Registreerimise põhihüveks on see, et liitud väikesemahulise meililistiga, kus edastatakse olulisi teateid nagu turvahoiatused ja teated Moodle\'i uute versioonide kohta.</p>

  <p>Vaikimisi hoitakse sinu informatsiooni privaatselt ja ei jagata ega müüda kunagi kellelegi teisele. Ainus põhjus seda infot koguda on toetuseesmärgil ning Moodle\'i kasutajaskonnast tervikliku ülevaate loomiseks.

</p><p>Soovi korral võid lubada oma õpikeskkonna nime, riigi ja URL\'i lisada Moodle\'i õpikeskkondade avalikku loendisse.

 </p><p>Kõik uued registreerimised kontrollitakse ükshaaval, enne kui nad loendisse lisatakse, kuid juba loendis olles võid uuendada oma registreerimist

(ning oma sissekannet avalikus loendis) suvalisel ajal, esitades uuesti selle blanketi.</p>';
$string['registrationinfotitle'] = 'Registreerimis informatsioon';
$string['registrationno'] = 'Ei, ma ei soovi e-kirju saada';
$string['registrationsend'] = 'Saada registreerimisinfo moodle.org-i';
$string['registrationyes'] = 'Jah, soovin oluliste probleemide kohta teavitusi';
$string['reject'] = 'Lükka tagasi';
$string['rejectdots'] = 'Lükka tagasi...';
$string['reload'] = 'Laadi uuesti';
$string['remoteappuser'] = 'Remote {$a} kasutaja';
$string['remove'] = 'Eemalda';
$string['removeadmin'] = 'Kustuta administraator';
$string['removecreator'] = 'Kustuta disainer kursuselt';
$string['removestudent'] = 'Kustuta õppija kursuselt';
$string['removeteacher'] = 'Kustuta õpetaja kursuselt';
$string['rename'] = 'Nimeta ümber';
$string['renamefileto'] = 'Nimeta ümber <b>{$a}</b> -';
$string['report'] = 'Aruanne';
$string['reports'] = 'Aruanded';
$string['repositories'] = 'Hoidlad';
$string['requestcourse'] = 'Taotle uue kursuse loomist';
$string['requestedby'] = 'Taotleja';
$string['requestedcourses'] = 'Taotletud kursused';
$string['requestreason'] = 'Kursuse taotluse põhjus';
$string['required'] = 'Kohustuslik';
$string['requirespayment'] = 'Sellele kursusele pääs on tasuline';
$string['reset'] = 'Lähtesta';
$string['resetcomponent'] = 'Komponent';
$string['resetcourse'] = 'Lähtesta kursus';
$string['resetinfo'] = 'Siin saate oma kursuse õppurite andmetest tühjendada, aga tegevused ja muud sätted säilivad. Seega pärast kursuse tühjendamist eelmistest õppijatest on teie kursus valmis järgmise rühma jaoks. Alles jäävad kõik õppejõu lisatud vahendid ja tegevused. Arvestage sellega, et kustutatud andmeid pole võimalik enam taastada. Automaatselt ei saa te tühjendada järgmisi tegevusi (soovi korral peate tegema seda käsitsi): õpipäevikud, wikid, mõistekaardid, mälukaardid, M-sisupaketid ja NanoGongid (suulised ülesanded). <b>NB! Alljärgnevalt on vaikimisi määratud soovituslikud sätted, mida tavaliselt kursuse tühjendamisel kasutatakse. </b>';
$string['resetnotimplemented'] = 'Lähtestust ei rakendatud';
$string['resetrecordexpired'] = 'Kasutatud paroolilähtestuse link on vanem kui {$a} minutit ja see on aegunud. Saate algatada uue paroolilähtestuse.';
$string['resetstartdate'] = 'Lähtesta alguskuupäev';
$string['resetstatus'] = 'Olek';
$string['resettable'] = 'Lähtesta tabeli sätted';
$string['resettask'] = 'Ülesanne';
$string['resettodefaults'] = 'Lähtesta  vaikimisi seaded';
$string['resortcourses'] = 'Sordi kursused';
$string['resortsubcategoriesby'] = 'Sordi alamkategooriad tõusvalt, sortimisalus {$a}';
$string['resortsubcategoriesbyreverse'] = 'Sordi alamkategooriad kahanevalt, sortimisalus {$a}';
$string['resource'] = 'Ressurss';
$string['resourcedisplayauto'] = 'Automaatne';
$string['resourcedisplaydownload'] = 'Sunni alla laadima';
$string['resourcedisplayembed'] = 'Manusta';
$string['resourcedisplayframe'] = 'Paneelis';
$string['resourcedisplaynew'] = 'Uus aken';
$string['resourcedisplayopen'] = 'Avatud';
$string['resourcedisplaypopup'] = 'Hüpikaknas';
$string['resources'] = 'Kursuse materjalid';
$string['resources_help'] = 'Õpiressursside tüübid võimaldavad kursusele lisada peaaegu iga liiki veebisisu.';
$string['restore'] = 'Taasta';
$string['restorecancelled'] = 'Taastamine tühistatud';
$string['restorecannotassignroles'] = 'Taastamine vajab rollide määramist ja teil pole selleks luba';
$string['restorecannotcreateorassignroles'] = 'Taasta peab loendeid looma või määrama ja teil pole selleks luba';
$string['restorecannotcreateuser'] = 'Taasteprotsessis on vaja kasutaja „{$a}“ varufailist luua, aga teil pole vastavaid õigusi';
$string['restorecannotoverrideperms'] = 'Taastamine peab lubasid üle võtma ja teil pole selleks luba';
$string['restorecoursenow'] = 'Taasta see kursus nüüd!';
$string['restoredaccount'] = 'Taastatud konto';
$string['restoredaccountinfo'] = 'See konto imporditi muust serverist ja protsessi käigus läks parool kaotsi. Uue parooli määramiseks e-posti teel klõpsake nuppu Jätka';
$string['restorefinished'] = 'Taastamine õnnestus';
$string['restoremnethostidmismatch'] = 'Kasutaja „{$a}“ MNeti hosti ID ei ühti kohaliku MNeti hosti ID-ga.';
$string['restoreto'] = 'Taastamiskoht';
$string['restoretositeadding'] = 'Hoiatus! Olete hakanud saidi esilehele taastada, lisades sellele andmed!';
$string['restoretositedeleting'] = 'Hoiatus! Olete hakanud saidi esilehele taastada, kustutades andmed sellest kõigepealt!';
$string['restoreuserconflict'] = 'Kasutaja „{$a}“ varufailist taastamine põhjustab konflikti';
$string['restoreuserinfofailed'] = 'Taasteprotsess on peatatud, kuna teil pole luba kasutajaandmete taastamiseks.';
$string['restoreusersprecheck'] = 'Kontrollitakse kasutaja andmeid';
$string['restoreusersprecheckerror'] = 'Kasutajate andmete kontrollimisel leiti teatavaid probleeme';
$string['restricted'] = 'Piirangutega';
$string['returningtosite'] = 'Kas soovite tagasi sellele saidile pöörduda?';
$string['returntooriginaluser'] = 'Tagasi {$a}';
$string['revert'] = 'Tühista';
$string['role'] = 'Roll';
$string['roleassignments'] = 'Rollide määramised';
$string['rolemappings'] = 'Rolli vastendused';
$string['rolerenaming'] = 'Rolli ümbernimetamine';
$string['rolerenaming_help'] = 'See säte võimaldab kursuses muuta kuvatavaid rollinimesid Muudetakse üksnes kuvatavad nimi – rolli õigused jäävad samaks. Rollide uued nimed kuvatakse kursusel osalejate lehel ja kursuse muudel lehtedel. Kui administraator on ümbernimetatud rolli valinud kursuse haldaja rolliks, siis uue rolli nimi kuvatakse samuti kursuse lehel.';
$string['roles'] = 'Rollid';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Hiljutiste RSS-artiklite arv';
$string['rsserror'] = 'Tõrge RSS-i andmete lugemisel';
$string['rsserrorauth'] = 'Teie RSS-link ei sisalda kehtivat autentimisluba.';
$string['rsserrorguest'] = 'See kanal kasutab andmetele juurdepääsuks külalisjuurdepääsu, aga külalisel pole andmete lugemise õigust. Külastage algset kohta, kust kanal pärit on (URL), ja hankige uus RSS-i link sealt.';
$string['rsskeyshelp'] = 'Tagamaks turvalisust ja privaatsust, RSS-sööte URL-d sisaldavad spetsiaalset turvamärki (token), mis identifitseerivad kasutajat, kellele ta on välja antud. Vältimaks muude kasutajate ligipääsu Moodle alalt, ei tohiks neil olle ligipääsu läbi RSS-söötmete.</p><p>See turvamärk luuakse automaatselt, mil esimest korda sa pöördud Moodle ala poole, mis tekitab RSS-söötme. Kui sa tunned, et sinu RSS-söötme turvamärki on turvalisust on ohustatud mingit moodi, siis sa saad küsida uue, klikkides Lähtesta lini siin. Palun pane tähele, et su praegune RSS-sööte URL-s sel juhul muutuvad vigasteiks.';
$string['rsstype'] = 'Selle tegevuse RSS-kanal';
$string['saveandnext'] = 'Salvesta ja kuva järgmine';
$string['savechanges'] = 'Salvesta muudatused';
$string['savechangesanddisplay'] = 'Salvesta ja kuva';
$string['savechangesandreturn'] = 'Salvesta ja mine tagasi';
$string['savechangesandreturntocourse'] = 'Salvesta ja mine tagasi kursusele';
$string['savecomment'] = 'Salvesta kommentaar';
$string['savedat'] = 'Salvestatud asukohta:';
$string['savepreferences'] = 'Salvesta eelistused';
$string['saveto'] = 'Salvestuskoht';
$string['scale'] = 'Mõõtkava';
$string['scale_help'] = 'Skaala võimaldab sooritusi hinnata ja neile hinnanguid anda. Skaala hõlmab järjestatud väärtusi, mis on reastatuna negatiivsest positiivseni ja eraldatud komadega. Näiteks „Mitterahuldav, Rahuldav, Keskmine, Hea, Väga hea, Suurepärane“.';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Skaalad';
$string['scalescustom'] = 'Kohandatavad skaalad';
$string['scalescustomcreate'] = 'Lisa uus skaala';
$string['scalescustomno'] = 'Omatehtud skaalasid pole veel loodud';
$string['scalesstandard'] = 'Tavaskaalad';
$string['scalestandard'] = 'Tavaskaala';
$string['scalestandard_help'] = 'Standardskaala on saadaval kogu saidil ja kõigis kursustes.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Omatehtud skaalade loomiseks kasuta \'Skaalad...\' linki kursuse administreerimise menüüs.';
$string['scalestip2'] = 'Kohandatavate skaalade loomiseks klõpsake kursuse halduse menüüs nuppu Hinded ja seejärel valige „Redigeeri“ ja „Skaalad“.';
$string['schedule'] = 'Ajasta';
$string['screenshot'] = 'Kuvatõmmis';
$string['search'] = 'Otsing';
$string['searchagain'] = 'Otsi uuesti';
$string['searchbyemail'] = 'Otsi meiliaadresside järgi';
$string['searchbyusername'] = 'Otsi kasutajanime järgi';
$string['searchbyusernameoremail'] = 'Otsi kasutajanime või meiliaadressi järgi';
$string['searchcourses'] = 'Otsi kursusi';
$string['searchhelp'] = 'Saate otsida mitmeid sõnu korraga. <br />sõna: otsi igat vastet sellele sõnale teksti seest.<br />+sõna: leitakse ainult täpne vaste otsitavale sõnale.<br />-sõna: ei lisata tulemusi, mis sisaldavad seda sõna.';
$string['search_help'] = 'Ühe või rohkema sõna otsimiseks tekstist, lihtsalt sisesta nad eraldatult tühikutega. Kasutatakse kõiki sõnu, mis pikemad kui kaks tähemärki.

Detailses otsinguks vajuta otsingunuppu ilma trükkimata mitte midagi otsingu kasti, et ligi pääseda ligi detailsele otsinguvormile.';
$string['searchoptions'] = 'Otsinguvalikud';
$string['searchresults'] = 'Otsingutulemid';
$string['sec'] = 'sekund';
$string['seconds'] = 'sekundit';
$string['secondsleft'] = '{$a} sekundit';
$string['secondstotime172800'] = '2 päeva';
$string['secondstotime259200'] = '3 päeva';
$string['secondstotime345600'] = '4 päeva';
$string['secondstotime432000'] = '5 päeva';
$string['secondstotime518400'] = '6 päeva';
$string['secondstotime604800'] = '1 nädal';
$string['secondstotime86400'] = '1 päev';
$string['secretalreadyused'] = 'Parolimuutmise linki oli juba kasutatud, parooli ei muudetud.';
$string['secs'] = 'sekundit';
$string['section'] = 'Jaotis';
$string['sectionname'] = 'Jaotise nimi';
$string['sections'] = 'Jaotised';
$string['sectionusedefaultname'] = 'Kasuta vaike-jaotisenime';
$string['seealsostats'] = 'Vaata ka: statistika';
$string['selctauser'] = 'Valige kasutaja';
$string['select'] = 'Valige';
$string['selectacategory'] = 'Valige kategooria';
$string['selectacountry'] = 'Valige riik';
$string['selectacourse'] = 'Valige kursus';
$string['selectacoursesite'] = 'Valige kursus või sait';
$string['selectagroup'] = 'Valige rühm';
$string['selectall'] = 'Valige kõik';
$string['selectamodule'] = 'Vali toimingu moodul';
$string['selectanaction'] = 'Valige toiming';
$string['selectanoptions'] = 'Tehke valik';
$string['selectaregion'] = 'Valige piirkond';
$string['selectcategorysort'] = 'Mis kategooriaid sa sorteerida soovid';
$string['selectcategorysortby'] = 'Valige, kuidas soovite kategooriaid sortida';
$string['selectcoursesortby'] = 'Valige, kuidas soovite kursusi sortida';
$string['selectdefault'] = 'Vali vaikesäte';
$string['selectedcategories'] = 'Valitud kategooriad';
$string['selectedfile'] = 'Valitud fail';
$string['selectednowmove'] = '{$a} valitud faili liigutamiseks. Nüüd mine sihtkohta ja vajuta \'Liiguta failid siia\'';
$string['selectfiles'] = 'Valige failid';
$string['selectmoduletoviewhelp'] = 'Vali tegevus või vahend, et näha abiinfot selle kohta.

Tegevuse või vahendi kiiresti lisamiseks tee selle nimel topeltklõps.';
$string['selectnos'] = 'Valige kõigi väärtuseks „Ei“.';
$string['selectperiod'] = 'Valige ajavahemik';
$string['senddetails'] = 'Saada andmed minu e-posti aadressile';
$string['separate'] = 'Eraldatud';
$string['separateandconnected'] = 'Teadmiste omandamise eraldatud ja ühendatud viisid';
$string['separateandconnectedinfo'] = 'Skaala põhineb eraldatud ja ühendatud teadmise teoorial. Teooria kirjeldab kahte erinevat moodust, kuidas saab hinnata ja õppida asju, mida me näeme ja kuuleme:<ul><li><strong>Eraldatud teadjad</strong> jäävad nii objektiivseteks kui võimalik, ilma tunnete ja emotsioonide kaasamiseta. Diskussioonides teistega kasutavad nad oma ideede kaitsmiseks loogikat ja püüavad oponendi ideedes nõrku kohti leida.</li><li><strong>Ühendatud teadjad</strong> on teiste suhtes tundlikumad. Nad on empaatiavõimelisemad, kuulavad rohkem ning küsivad küsimusi, kuni tunnevad, et nad on rääkijaga ühel lainel ja mõistavad asju rääkija  vaatenurgast. Nad õpivad, jagades kogemusi, mis juhtisid neid teiste inimeste teadmisteni.</li></ul>';
$string['servererror'] = 'Serveriga suhtlemisel ilmnes tõrge.';
$string['serverlocaltime'] = 'Serveri kohalik aeg';
$string['setcategorytheme'] = 'Sea kategooria kujundus';
$string['setpassword'] = 'Määra parool';
$string['setpasswordinstructions'] = 'Sisestage parool allpool kaks korda ja seejärel klõpsake nuppu „Määra parool“. <br />Teie uus parool salvestatakse ja teid logitakse sisse.';
$string['settings'] = 'Sätted';
$string['shortname'] = 'Lühinimi';
$string['shortnamecollisionwarning'] = '[*] = See lühinimi on juba kasutusel ja kinnitamisel tuleb seda muuta';
$string['shortnamecourse'] = 'Kursuse lühinimi';
$string['shortnamecourse_help'] = 'Kursuse lühinimi kuvatakse navigeerimisel ja kursusega seotud meilisõnumite teemareal.';
$string['shortnametaken'] = 'See lühinimi on juba mõne muu kursuse puhul kasutusel ({$a})';
$string['shortnameuser'] = 'Kasutaja lühinimi';
$string['shortsitename'] = 'Õpikeskkonna lühinimi (nt üks sõna)';
$string['show'] = 'Kuva';
$string['showactions'] = 'Kuva toimingud';
$string['showadvancedsettings'] = 'Näita laiendatud seadeid';
$string['showall'] = 'Kuva kõik {$a}';
$string['showallcourses'] = 'Kuva kõik kursused';
$string['showallusers'] = 'Kuva kõik kasutajad';
$string['showblockcourse'] = 'Kuva nende kursuste loend, mis sisaldavad plokki';
$string['showcategory'] = 'Kuva {$a}';
$string['showcomments'] = 'Kuva/peida kommentaarid';
$string['showcommentsnonjs'] = 'Kuva kommentaarid';
$string['showdescription'] = 'Kuva kirjeldus kursuse esilehel';
$string['showdescription_help'] = 'Kui lubatud, siis näidatakse kursuse lehel tegevuse / vahendi lingi all ka vastavat sissejuhatust / kirjeldust.';
$string['showgrades'] = 'Kuva hinneteleht õppuritele';
$string['showgrades_help'] = 'Paljud tegevused kursuses võimaldavad hinnete panekut. Selle sättega määratakse, kas õppur saab vaadata kursuse halduse plokis oleva hinnete lingi kaudu oma vastava kursuse kõiki hindeid.';
$string['showingacourses'] = 'Kõigi {$a} kursuse kuvamine';
$string['showingxofycourses'] = 'Kuvatakse kursused {$a->start}–{$a->end} kõigist {$a->total} kursusest.';
$string['showlistofcourses'] = 'Näita kursuste nimekirja';
$string['showmodule'] = 'Kuva {$a}';
$string['showmodulecourse'] = 'Kuva nende kursuste loend, mis sisaldavad tegevust';
$string['showonly'] = 'Kuva ainult';
$string['showperpage'] = 'Kuva {$a} lehel';
$string['showrecent'] = 'Kuva hiljutine tegevus';
$string['showreports'] = 'Kuva tegevusaruanded';
$string['showreports_help'] = 'Tegevusaruanded on saadaval iga osaleja kohta ja kajastavad osaleja kursusega seotud tegevust. Aruanded sisaldavad ka näiteks foorumipostituste ja tööde esitamiste loendit ning külastuslogisid. Selle seadega määratakse, kas õppur saab oma tegevusaruandeid vaadata oma profiililehe kaudu.';
$string['showsettings'] = 'Näita seadeid';
$string['showtheselogs'] = 'Näita neid logisid';
$string['showthishelpinlanguage'] = 'Näita seda abi keeles: {$a}';
$string['since'] = 'Alates';
$string['sincelast'] = 'Alates viimasest sisenemisest';
$string['site'] = 'Õpikeskkond';
$string['sitedefault'] = 'Õpikeskkonna vaikimisi seaded';
$string['siteerrors'] = 'Õpikeskkonna tõrked';
$string['sitefiles'] = 'Õpikeskkonna failid';
$string['sitefilesused'] = 'Selle kursuse käigus kasutatud saidi failid';
$string['sitehome'] = 'Õpikeskkonna avaleht';
$string['sitelegacyfiles'] = 'Õpikeskkonna pärandfailid';
$string['sitelogs'] = 'Õpikeskkonna sisenemised';
$string['sitemessage'] = 'Sõnumside kasutajad';
$string['sitenews'] = 'Õpikeskkonna uudised';
$string['sitepages'] = 'Õpikeskkonna lehed';
$string['sitepartlist'] = 'Sul pole nõutavaid õigusi osalejate nimekirja vaatamiseks';
$string['sitepartlist0'] = 'Pead olema õpikeskkonna õpetaja, et näha osalejate nimekirja';
$string['sitepartlist1'] = 'Pead olema õpetaja, et näha õpikeskkonna osalejate nimekirja';
$string['sites'] = 'Õpikeskkonnad';
$string['sitesection'] = 'Kaasa teemajaotis';
$string['sitesettings'] = 'Õpikeskkonna seaded';
$string['siteteachers'] = 'Õpikeskkonna õpetajad';
$string['size'] = 'Maht';
$string['sizeb'] = 'baidid';
$string['sizegb'] = 'Gb';
$string['sizekb'] = 'Kb';
$string['sizemb'] = 'Mb';
$string['skipped'] = 'Vahele jäetud';
$string['skiptocategorylisting'] = 'Kohe kategoorialoendi juurde';
$string['skiptocoursedetails'] = 'Liigu kursuse üksikasjaliku teabe juurde.';
$string['skiptocourselisting'] = 'Kohe kursuseloendi juurde';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Sotsiaalne foorum - viimased teemad';
$string['someallowguest'] = 'Mõne kursuse puhul on külalisjuurdepääs lubatud';
$string['someerrorswerefound'] = 'Osa informatsiooni puudus või oli ebakorrektne. Vaata järgnevat täpsustust.';
$string['sort'] = 'Sordi';
$string['sortby'] = 'Sortimisalus';
$string['sortbyx'] = 'Sordi {$a} järgi tõusvas järjestuses';
$string['sortbyxreverse'] = 'Sordi {$a} järgi laskuvas järjestuses';
$string['sorting'] = 'Sortimine';
$string['sourcerole'] = 'Lähteroll';
$string['specifyname'] = 'Pead täpsustama nime.';
$string['staffmanager'] = 'Personalijuht';
$string['staffmanagerdescription'] = 'Kasutaja, kes peab haldama õppija või meeskonna toimivust';
$string['standard'] = 'Standard';
$string['starpending'] = '([*] = kinnitamist ootav kursus)';
$string['startdate'] = 'Kursuse alguskuupäev';
$string['startdate_help'] = '<P ALIGN=CENTER><B>Course Start Date</B></P>

<P>This is where you specify the starting time of the
   course (in your own timezone).

<font size="2" face="Arial, Helvetica, sans-serif"><strong>Kursuse alguse kuup&auml;ev
</strong>
</font><font face="Arial, Helvetica, sans-serif"><p><font size="2">Siin saad t&auml;psustada oma kursuse algamise aja (oma ajav&ouml;&ouml;ndis).</font></p>
<p><font size="2">Kui kasutad &#8220;n&auml;dalate&#8221; kursuseformaati, siis m&otilde;jutab
  see n&auml;dalate kuvamist. Esimene n&auml;dal algab kuup&auml;eval, mille sa
  siin seadistad.</font></p>
<p><font size="2">See seade ei m&otilde;juta kursusi, kus on kasutusel &#8220;sotsiaalne&#8221;
  v&otilde;i &#8220;teemade&#8221; formaat. </font></p>
<p><font size="2">Sellegipoolest m&otilde;jutab see seade logide kuvamist, mis kasutavad seda
  kuup&auml;eva varaseima v&otilde;imaliku lubatud kuvamise kuup&auml;evana.</font></p>
<p><font size="2">&Uuml;ldiselt kui kursusel puudub tegelik alguskuup&auml;ev, siis on m&otilde;istlik
  seada selleks just see kuup&auml;ev, mistahes formaati sa ka ei kasutaks.<br />
</font></p>
</font>';
$string['startingfrom'] = 'Alates';
$string['startsignup'] = 'Loo uus konto';
$string['state'] = 'Riik/maakond';
$string['statistics'] = 'Statistika';
$string['statisticsgraph'] = 'Statistikadiagramm';
$string['stats'] = 'Statistika';
$string['statslogins'] = 'Sisselogimised';
$string['statsmodedetailed'] = 'Üksikasjalik (kasutaja) vaade';
$string['statsmodegeneral'] = 'Üldvaade';
$string['statsnodata'] = 'Kursuste ja ajavahemiku kombinatsiooni kohta pole andmeid saadaval.';
$string['statsnodatauser'] = 'Selle kombinatsiooni loomulikult, kasutaja ja ajavahemiku kohta pole saadaval andmeid.';
$string['statsoff'] = 'Statistika pole praegu lubatud';
$string['statsreads'] = 'Vaatamised';
$string['statsreport1'] = 'Sisselogimised';
$string['statsreport10'] = 'Kasutaja tegevus';
$string['statsreport11'] = 'Kõige aktiivsemad kursused';
$string['statsreport12'] = 'Kõige aktiivsemad kursused (kaalutud)';
$string['statsreport13'] = 'Suurima osalusega kursused (registreerunuid)';
$string['statsreport14'] = 'Suurima osalusega kursused (vaatamisi/postitusi)';
$string['statsreport2'] = 'Vaatamised (kõik rollid)';
$string['statsreport3'] = 'Postitused (kõik rollid)';
$string['statsreport4'] = 'Kõik tegevused (kõik rollid)';
$string['statsreport5'] = 'Kõik tegevused (vaatamised ja postitused)';
$string['statsreport7'] = 'Kasutaja tegevused (vaatamised ja postitused)';
$string['statsreport8'] = 'Kõik kasutaja tegevused';
$string['statsreport9'] = 'Sisselogimised (õpikeskkonna kursus)';
$string['statsreportactivity'] = 'Kõik tegevused (kõik rollid)';
$string['statsreportactivitybyrole'] = 'Kõik tegevused (vaatamised ja postitused)';
$string['statsreportforuser'] = 'kasutajale';
$string['statsreportlogins'] = 'Sisenemised';
$string['statsreportreads'] = 'Vaatamised (kõik rollid)';
$string['statsreporttype'] = 'Aruande tüüp';
$string['statsreportwrites'] = 'Postitused (kõik rollid)';
$string['statsstudentactivity'] = 'Õppija tegevused';
$string['statsstudentreads'] = 'Õppija vaatamised';
$string['statsstudentwrites'] = 'Õppija postitused';
$string['statsteacheractivity'] = 'Õpetaja tegevus';
$string['statsteacherreads'] = 'Õpetaja vaatamised';
$string['statsteacherwrites'] = 'Õpetaja postitused';
$string['statstimeperiod'] = 'Ajavahemik – viimane:';
$string['statsuniquelogins'] = 'Kordumatud sisselogimised';
$string['statsuseractivity'] = 'Kõik tegevused';
$string['statsuserlogins'] = 'Sisselogimised';
$string['statsuserreads'] = 'Vaatamised';
$string['statsuserwrites'] = 'Postitused';
$string['statswrites'] = 'Postitused';
$string['status'] = 'Olek';
$string['stringsnotset'] = 'Järgnevad sõned pole defineeritud asukohas {$a}';
$string['studentnotallowed'] = 'Kahjuks ei või te sellele kursusele siseneda kui \'{$a}';
$string['students'] = 'Õppurid';
$string['studentsandteachers'] = 'Õppijad ja õpetajad';
$string['subcategories'] = 'Alamkategooriad';
$string['subcategory'] = 'Alamkategooria';
$string['subcategoryof'] = 'Kategooria {$a} alamkategooria';
$string['submit'] = 'Esita';
$string['success'] = 'Tehtud';
$string['summary'] = 'Kokkuvõte';
$string['summary_help'] = 'Kokkuvõte on lühitekst, mis annab õppurile aimu vastava teema või nädalaga seotud tegevustest. See tekst kuvatakse vastava kursuse lehel jaotisenime all.';
$string['summaryof'] = '{$a} – kokkuvõte';
$string['supplyinfo'] = 'Rohkem üksikasju';
$string['suspended'] = 'Peatatud';
$string['suspendedusers'] = 'Peatatud kontoga kasutajad';
$string['switchdevicedefault'] = 'Aktiveeri tavakujundus';
$string['switchdevicerecommended'] = 'Aktiveeri minu seadme puhul soovitatud kujundus';
$string['switchrolereturn'] = 'Aktiveeri minu tavaroll';
$string['switchroleto'] = 'Aktiveeri roll...';
$string['tag'] = 'Silt';
$string['tagalready'] = 'See märksõna juba on olemas';
$string['tagmanagement'] = 'Lisa/kustuta märksõnad...';
$string['tags'] = 'Sildid';
$string['targetrole'] = 'Sihtroll';
$string['teacheronly'] = 'ainult  {$a} jaoks';
$string['teacherroles'] = '{$a} rollid';
$string['teachers'] = 'Õpetajad';
$string['textediting'] = 'Tekstiredaktor';
$string['textediting_help'] = 'Kui valitud on HTML-i redaktor (nt Atto või TinyMCE), kuvatakse tekstisisestusväljal tööriistariba, mille abil saab hõlpsalt sisu lisada.

Kui valitud on „Lihtteksti ala“, saab tekstisisestusväljadel valida vormingu (nt HTML või Markdown).

Saidi administraator saab valida, mis tekstiredaktorid on saadaval.';
$string['texteditor'] = 'Kasuta standardveebivorme';
$string['textformat'] = 'Lihttekstivorming';
$string['thanks'] = 'Tänusõnad';
$string['theme'] = 'Kujundus';
$string['themes'] = 'Kujundused';
$string['themesaved'] = 'Uus kujundus on salvestatud';
$string['therearecourses'] = 'Kokku on {$a} kursust';
$string['thereareno'] = '{$a}: pole selles kursuses';
$string['thiscategory'] = 'See kategooria';
$string['thiscategorycontains'] = 'See kategooria sisaldab';
$string['time'] = 'Aeg';
$string['timecreatedcourse'] = 'Kursuse loomisaeg';
$string['timezone'] = 'Ajavöönd';
$string['to'] = 'Adressaat';
$string['tocontent'] = 'Üksusele „{$a}“';
$string['tocreatenewaccount'] = 'Jäta vahele, et luua uus konto';
$string['today'] = 'Täna';
$string['todaylogs'] = 'Tänased logid';
$string['toeveryone'] = 'kõigile';
$string['togglenavigation'] = 'Lülita navigeerimine sisse/välja';
$string['toomanybounces'] = 'Sellelt meiliaadressilt on tulnud liiga palju tagasisaatmisi. Jätkamiseks <b>peate</b> meiliaadressi muutma.';
$string['toomanytoshow'] = 'Kasutajaid on näitamiseks liiga palju';
$string['toomanyusersmatchsearch'] = 'Otsingule „{$a->search}“ vastas liiga palju kasutajaid ({$a->count})';
$string['toomanyuserstoshow'] = 'Kuvamiseks liiga palju kasutajaid ({$a})';
$string['toonly'] = 'ainult  {$a} jaoks';
$string['top'] = 'Üles';
$string['topic'] = 'Teema';
$string['topichide'] = 'Peida see teema {$a} eest';
$string['topicoutline'] = 'Kursuse/teemade ülevaade';
$string['topicshow'] = 'Näita teemat {$a} jaoks';
$string['toplevelcategory'] = 'Ülatasemekategooria';
$string['total'] = 'Kokku';
$string['totopofsection'] = 'Jaotise „{$a}“ algusse';
$string['trackforums'] = 'Foorumi jälgimine';
$string['trackforumsno'] = 'Ei: ära jälgi postitusi, mida juba näinud olen';
$string['trackforumsyes'] = 'Jah: tõsta uued postitused esile';
$string['trainer'] = 'Koolitaja';
$string['trainerdescription'] = 'Vastutab õppijate koolitamise eest, kuid ei või tegevusi muuta';
$string['trysearching'] = 'Proovi hoopis otsida';
$string['turneditingoff'] = 'Keela redigeerimine';
$string['turneditingon'] = 'Luba redigeerimine';
$string['unauthorisedlogin'] = 'Kasutajakonto "{$a}" pole selles õpikeskkonnas saadaval';
$string['undecided'] = 'Kõhklev';
$string['unfinished'] = 'Lõpetamata';
$string['unknowncategory'] = 'Tundmatu kategooria';
$string['unknownerror'] = 'Tundmatu tõrge';
$string['unknownuser'] = 'Tundmatu kasutaja';
$string['unlimited'] = 'Piiramatu';
$string['unpacking'] = '{$a} lahtipakkimine';
$string['unsafepassword'] = 'Ebaturvaline salasõna - proovi mõnda muud';
$string['untilcomplete'] = 'Lõpuleviimiseni';
$string['unusedaccounts'] = 'Kasutajakontod, mida pole kasutatud rohkem kui {$a} päeva, kustutatakse automaatselt nimekirjast';
$string['unzip'] = 'Paki lahti';
$string['unzippingbackup'] = 'Paki lahti varukoopia';
$string['up'] = 'Üles';
$string['update'] = 'Värskenda';
$string['updated'] = 'Värskendatud {$a}';
$string['updatemymoodleoff'] = 'Lõpeta selle lehe kohandamine';
$string['updatemymoodleon'] = 'Kohanda seda lehte';
$string['updatemyprofile'] = 'Värskenda kasutaja andmeid';
$string['updatesevery'] = 'Värskendus iga {$a} sekundi tagant';
$string['updatethis'] = 'Värskenda see {$a}';
$string['updatethiscourse'] = 'Uuenda see kursus';
$string['updatinga'] = 'Värskendamine: {$a}';
$string['updatingain'] = 'Värskendamine: {$a->what} asukohas {$a->in}';
$string['upload'] = 'Laadi üles';
$string['uploadafile'] = 'Laadi fail üles';
$string['uploadcantwrite'] = 'Faili kettale kirjutamine nurjus';
$string['uploadedfile'] = 'Faili on üles laaditud';
$string['uploadedfileto'] = 'Üles laetud {$a->file} kausta {$a->directory}';
$string['uploadedfiletoobig'] = 'Fail on liiga suur (failimahu limiit on {$a} baiti)';
$string['uploadextension'] = 'PHP-laiendus on faili üleslaadimise peatanud';
$string['uploadfailednotrecovering'] = 'Faili üleslaadimine nurjus, kuna tekkis probleem failiga {$a->name}.<br /> Siin on probleemide logi:<br />{$a->problem}<br />Ei taastata.';
$string['uploadfilelog'] = 'Laadi faili {$a} logi üles';
$string['uploadformlimit'] = 'Üleslaaditud fail {$a} ületas sellele vormile seatud maksimaalse suurusepiirangu';
$string['uploadlabel'] = 'Pealkiri:';
$string['uploadlimitwithsize'] = '{$a->contextname} üleslaadimispiirang on ({$a->displaysize})';
$string['uploadnewfile'] = 'Laadi üles uus fail';
$string['uploadnofilefound'] = 'Ühtegi faili ei leitud – kas valisite kindlasti üleslaadimiseks faili?';
$string['uploadnotallowed'] = 'Üleslaadimised on keelatud';
$string['uploadnotempdir'] = 'Ajutist kausta pole';
$string['uploadoldfilesdeleted'] = 'Vanad failid on teie üleslaadimisalas kustutatud';
$string['uploadpartialfile'] = 'Fail laaditi üles ainult osaliselt';
$string['uploadproblem'] = 'Faili „{$a}“ üleslaadimisel tekkis tundmatu probleem (võimalik, et fail oli liiga suur)';
$string['uploadrenamedchars'] = 'Sobimatute märkide pärast nimetati fail ümber: nime {$a->oldname} asemel on nimi {$a->newname}';
$string['uploadrenamedcollision'] = 'Failinime konflikti tõttu nimettai fail: nime {$a->oldname} asemel nimi {$a->newname}';
$string['uploadserverlimit'] = 'Üleslaaditud fail ületas serveri määratud maksimummahu piirangu';
$string['uploadthisfile'] = 'Laadi fail üles';
$string['url'] = 'URL';
$string['used'] = 'Kasutatud';
$string['usedinnplaces'] = 'Kasutatud {$a} kohas';
$string['usemessageform'] = 'või kasutage valitud õppuritele sõnumi saaatmiseks allolevat vormi';
$string['user'] = 'Kasutaja';
$string['useraccount'] = 'Kasutajakonto';
$string['useractivity'] = 'Tegevus';
$string['userconfirmed'] = 'Kinnitatud {$a}';
$string['userdata'] = 'Kasutaja andmed';
$string['userdeleted'] = 'See kasutajakonto on kustutatud';
$string['userdescription'] = 'Kirjeldus';
$string['userdescription_help'] = 'Sellele väljale saate sisestada ennast kirjeldava teksti, mis kuvatakse teie profiililehel.';
$string['userdetails'] = 'Kasutaja üksikasjad';
$string['userfiles'] = 'Kasutaja failid';
$string['userlist'] = 'Kasutajate loend';
$string['usermenu'] = 'Kasutajamenüü';
$string['username'] = 'Kasutajanimi';
$string['usernameemail'] = 'Kasutajanimi/meiliaadress';
$string['usernameemailmatch'] = 'Kasutajanimi ja meiliaadress ei ole seotud sama kasutajaga';
$string['usernameexists'] = 'See kasutajanimi on juba olemas, valige mõni teine';
$string['usernamelowercase'] = 'Lubatud on üksnes väiketähed';
$string['usernamenotfound'] = 'Seda kasutajanime ei leitud andmebaasist';
$string['usernameoremail'] = 'Sisestage kas kasutajanimi või meiliaadress';
$string['usernotconfirmed'] = 'Kasutajat {$a} ei saanud kinnitada';
$string['userpic'] = 'Kasutaja pilt';
$string['userquotautilisation'] = 'Kasutate praegu {$a->usedspace}MB oma failitalletusmahust {$a->quota}MB ({$a->percent}%)';
$string['users'] = 'Kasutajad';
$string['userselectorautoselectunique'] = 'Kui leidus ainult üks kasutaja, siis vali ta automaatselt';
$string['userselectorpreserveselected'] = 'Hoia valitud kasutajaid, isegi kui nad enam otsingutulemiste hulgas pole';
$string['userselectorsearchanywhere'] = 'Otsitakse otsingu teksti ka kasuta nime keskel';
$string['usersnew'] = 'Uued kasutajad';
$string['usersnoaccesssince'] = 'Passiivsed rohkem kui';
$string['userswithfiles'] = 'Kasutajate failid';
$string['useruploadtype'] = 'Kasutaja üles laaditud tüüp: {$a}';
$string['userzones'] = 'Kasutajatsoonid';
$string['usetheme'] = 'Kasuta kujundust';
$string['usingexistingcourse'] = 'Olemasoleva kursuse kasutamine';
$string['valuealreadyused'] = 'See väärtus on juba kasutusel.';
$string['version'] = 'Versioon';
$string['view'] = 'Kuva';
$string['viewallcourses'] = 'Kuva kõik kursused';
$string['viewallcoursescategories'] = 'Kuva kõik kursused ja kategooriad';
$string['viewallsubcategories'] = 'Kuva kõik alamkategooriaid';
$string['viewfileinpopup'] = 'Vaata faili hüpikaknas';
$string['viewing'] = 'Kuvamine:';
$string['viewmore'] = 'Kuva rohkem';
$string['viewprofile'] = 'Kuva profiil';
$string['views'] = 'Vaatamised';
$string['viewsolution'] = 'kuva lahendus';
$string['virusfound'] = 'Administraator! Clam AV on tuvastanud viiruse failis, mille on kursusele {$a->course} üles laadinud kasutaja {$a->user}. Clam AV viirusekontrolli tulemus:';
$string['virusfoundlater'] = 'Failist nimega {$a->filename} , mille sa laadisid üles kuupäeval {$a->date} kurusele {$a->course}, leiti viirus. Siin on kokkuvõte sellest, mis sinu failiga tehti:
{$a->action}
Kui fail sisaldas esitatavat tööd, pead selle uuesti esitama, et sinu juhendaja seda näeks.';
$string['virusfoundlateradmin'] = 'Tähelepanu administraator! Fail nimega
{$a->filename}, mille kasutaja {$a->user} laadis üles kuupäeval {$a->date} kursusele {$a->course}, sisaldab viirust. Siin on kokkuvõte sellest, mis failiga tehti:
{$a->action}
Kasutajat on samuti teavitatud.
Siin on kokkuvõte mis failiga juhtus:
{$a->action}';
$string['virusfoundlateradminnolog'] = 'Tähelepanu administraator! Üles laetud fail nimega {$a->filename} sisaldab viirust. Moodle ei suutnud tuvastada, milline kasutaja selle faili üles laadis.
Siin on kokkuvõte sellest, mis failiga tehti:
{$a->action}';
$string['virusfoundsubject'] = '{$a}: Leitud on viirus!';
$string['virusfounduser'] = 'Viirusetõrjerakendus otsis teie üles laaditud failist {$a->filename} viirusi ja tuvastas, et see fail on viirusega nakatunud. Teie faili üleslaadimine nurjus.';
$string['virusplaceholder'] = 'Üleslaetud failist leiti viirus ja fail on ümber tõstetud või kustutatud ning kasutajat on teavitatud.';
$string['visible'] = 'Nähtav';
$string['visible_help'] = 'Selle sättega määratakse, kas see kursus kuvatakse kursuste loendis. Sellele kursusele saavad siseneda üksnes õpetaja ja administraatori rollis olevad kasutajad.';
$string['visibletostudents'] = 'Nähtav {$a} jaoks';
$string['warning'] = 'Hoiatus';
$string['warningdeleteresource'] = 'Hoiatus: {$a} on viidatud ressurssile. Kas soovite ressurssi värskendada?';
$string['webpage'] = 'Veebileht';
$string['week'] = 'Nädal';
$string['weekhide'] = 'Peida see nädal {$a} eest';
$string['weeklyoutline'] = 'Nädalavaade';
$string['weeks'] = 'nädalad';
$string['weekshow'] = 'Näita seda nädalat {$a} jaoks';
$string['welcometocourse'] = 'Tere tulemast kursusele {$a}!';
$string['welcometocoursetext'] = 'Tere tulemast kursusele {$a->coursename}!

Sellele lingile klikkides saad täiendada oma kasutajaandmeid, et teised kursusel osalejad võiksid sind rohkem tundma õppida:

   {$a->profileurl}';
$string['whatforlink'] = 'Mida soovite selle lingiga teha?';
$string['whatforpage'] = 'Mida soovite selle lingiga teha?';
$string['whattocallzip'] = 'Mis pakitud faili nimeks saab?';
$string['whattodo'] = 'Mida teha';
$string['windowclosing'] = 'See aken peaks sulguma automaatselt. Kui ei sulgu automaatselt, siis sulgege nüüd.';
$string['withchosenfiles'] = 'Valitud failid';
$string['withdisablednote'] = '{$a} (keelatud)';
$string['withoutuserdata'] = 'ilma kasutaja andmeteta';
$string['withselectedusers'] = 'Valitud kasutajatega...';
$string['withselectedusers_help'] = '* Saada sõnum - saatmaks sõnumit ühele või mitmele osavõtjale
* Lisa uus märkus - lisamaks märkust valitud osavõtjale
* Lisa üldine märku - lisamaks sama märkust rohkem kui ühele osavõtjale
* Laiendatud registreerumine (individuaalne) - laiendamaks valitud õpilaste ligipääsu kursusele, isegi kui registreerumise aeg on seatud
* Laiendatud registreerumine (üldine) - laiendamaks rohkem kui ühe õpilase ligipääsu kursusele samal määral';
$string['withuserdata'] = 'koos kasutaja andmetega';
$string['wordforstudent'] = 'Kuidas nimetad õppijat?';
$string['wordforstudenteg'] = 'näiteks õppija, osaleja jne';
$string['wordforstudents'] = 'Kuidas nimetad õppijaid?';
$string['wordforstudentseg'] = 'näiteks õppijad, osalejad jne';
$string['wordforteacher'] = 'Kuidas nimetad õpetajat?';
$string['wordforteachereg'] = 'näiteks õpetaja, tuutor, juhendaja jne';
$string['wordforteachers'] = 'Kuidas nimetad õpetajaid?';
$string['wordforteacherseg'] = 'näiteks õpetajad, tuutorid, juhendajad jne';
$string['writingblogsinfo'] = 'Blogide info kirjutamine';
$string['writingcategoriesandquestions'] = 'Kategooriate ja küsimuste kirjutamine';
$string['writingcoursedata'] = 'Kursuse info kirjutamine';
$string['writingeventsinfo'] = 'Sündmuste info kirjutamine';
$string['writinggeneralinfo'] = 'Üldinfo kirjutamine';
$string['writinggradebookinfo'] = 'Hinnetelehe teabe kirjutamine';
$string['writinggroupingsgroupsinfo'] = 'Rühmituste gruppide info kirjutamine';
$string['writinggroupingsinfo'] = 'Rühmitamise info kirjutamine';
$string['writinggroupsinfo'] = 'Rühmade info kirjutamine';
$string['writingheader'] = 'Päise kirjutamine';
$string['writingloginfo'] = 'Logide info kirjutamine';
$string['writingmessagesinfo'] = 'Sõnumite info kirjutamine';
$string['writingmoduleinfo'] = 'Moodulite info kirjutamine';
$string['writingscalesinfo'] = 'Skaalade info kirjutamine';
$string['writinguserinfo'] = 'Kasutajate info kirjutamine';
$string['wrongpassword'] = 'Vale salasõna selle kasutajanime jaoks';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'aasta';
$string['years'] = 'aastad';
$string['yes'] = 'jah';
$string['youareabouttocreatezip'] = 'Sa lood pakitud arhiivi järgnevatest failidest';
$string['youaregoingtorestorefrom'] = 'Sa  taastad:';
$string['youneedtoenrol'] = 'Selle toimingu tegemiseks peate sellele kursusele registreeruma.';
$string['yourlastlogin'] = 'Sinu viimane sisenemine toimus';
$string['yourself'] = 'mina ise';
$string['yourteacher'] = 'Sinu {$a}';
$string['yourwordforx'] = 'Minu väljend „{$a}“ kohta';
$string['zippingbackup'] = 'Pakin kokku varukoopia';
