<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiming';
$string['addanotherhint'] = 'Lisa veel üks vihje';
$string['addcategory'] = 'Lisa kategooria';
$string['additionalexportoptions'] = 'Täiendavad ekspordivõimalused';
$string['additionalimportoptions'] = 'Täiendavad impordivõimalused';
$string['addmorechoiceblanks'] = 'Tühjad väljad veel {no} valiku jaoks';
$string['adminreport'] = 'Teatage oma küsimuste andmebaasi võimalike probleemide kohta.';
$string['advancedsearchoptions'] = 'Otsinguvalikud';
$string['alltries'] = 'Kõik katsed';
$string['answer'] = 'Vastus';
$string['answers'] = 'Vastused';
$string['answersaved'] = 'Vastus on salvestatud';
$string['attemptfinished'] = 'Testisoorituskatse on lõpetatud';
$string['attemptfinishedsubmitting'] = 'Testisoorituskatse lõpetas esitamise:';
$string['attemptoptions'] = 'Testisoorituskatse valikud';
$string['availableq'] = 'Saadaval?';
$string['badbase'] = 'Vigane alus enne **: {$a}**';
$string['behaviour'] = 'Toimimisviis';
$string['behaviourbeingused'] = 'kasutatav toimivus: {$a}';
$string['broken'] = 'See on "katkenud link", mis viitab olematule failile.';
$string['byandon'] = 'kasutaja: <em>{$a->user}</em>, aeg: <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Varufaili ei saanud kopeerida';
$string['cannotcreate'] = 'Uue kirje loomine tabelis question_attempts ei õnnestunud luua';
$string['cannotcreatepath'] = 'Teed ei saa luua: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Toimimisviisi „{$a}“ ei saa kustutada. Seda kasutatakse küsimustele vastamise katsete korral.';
$string['cannotdeletecate'] = 'Seda kategooriat ei saa kustutada, kuna see on selle konteksti vaikekategooria.';
$string['cannotdeleteneededbehaviour'] = 'Küsimuste toimimisviisi „{$a}“ ei saa kustutada. Mõni muu installitud toimimisviis toetub sellele.';
$string['cannotdeleteqtypeinuse'] = 'Küsimusetüüpi „{$a}“ ei saa kustutada. Küsimustepangas on seda tüüpi küsimusi.';
$string['cannotdeleteqtypeneeded'] = 'Küsimusetüüpi „{$a}“ ei saa kustutada. Mõni muu installitud küsimusetüüp toetub sellele.';
$string['cannotenable'] = 'Küsimusetüüpi {$a} ei saa otse luua.';
$string['cannotenablebehaviour'] = 'Küsimuste toimimisviisi {$a} ei saa otse kasutada. See on ainult sisemiseks kasutamiseks.';
$string['cannotfindcate'] = 'Kategooriakirjet ei leitud';
$string['cannotfindquestionfile'] = 'ZIP-failist ei leitud küsimuseandmete faili';
$string['cannotgetdsfordependent'] = 'Andmestikust sõltuva küsimuse jaoks ei saa määratud andmestikku tuua! (Küsimus: {$a->id}, andmestikuüksus: {$a->item})';
$string['cannotgetdsforquestion'] = 'Arvutusliku küsimuse jaoks ei saa määratud andmestikku tuua! (Küsimus: {$a})';
$string['cannothidequestion'] = 'Ei suutnud küsimust peita';
$string['cannotimportformat'] = 'Kahjuks pole selle vormingu import veel juurutatud!';
$string['cannotinsertquestion'] = 'Uue küsimuse sisestamine ebaõnnestus!';
$string['cannotinsertquestioncatecontext'] = 'Uut küsimusekategooriat {$a->cat} ei saanud sisestada; lubamatu konteksti-ID {$a->ctx}';
$string['cannotloadquestion'] = 'Küsimust ei saanud laadida';
$string['cannotmovequestion'] = 'Seda skripti ei saa kasutada selliste küsimuste teisaldamiseks, mis on seotud muudel aladel olevate failidega.';
$string['cannotopenforwriting'] = 'Ei saa kirjutamiseks avada: {$a}';
$string['cannotpreview'] = 'Nende küsimuste eelvaadet ei saa vaadata!';
$string['cannotread'] = 'Impordifaili ei saanud lugeda (või fail on tühi)';
$string['cannotretrieveqcat'] = 'Küsimusekategooriat ei saanud serverist tuua';
$string['cannotunhidequestion'] = 'Küsimuse esitus ebaõnnestus.';
$string['cannotunzip'] = 'Faili ei saanud lahti pakkida.';
$string['cannotwriteto'] = 'Eksporditud küsimusi ei saa kirjutada faili {$a}';
$string['categories'] = 'Kategooriad';
$string['category'] = 'Kategooria';
$string['categorycurrent'] = 'Praegune kategooria';
$string['categorycurrentuse'] = 'Kasuta seda kategooriat';
$string['categorydoesnotexist'] = 'Seda kategooriat pole olemas';
$string['categoryinfo'] = 'Kategooriateave';
$string['categorymove'] = 'Kategooria \'{$a->name}\' sisaldab {$a->count} küsimust (mõned neist võivad olla vanad, peidetud, mõnes olemasolevas testis kasutusel).<br/>  Palun vali teine kategooria, kuhu need teisaldada.';
$string['categorymoveto'] = 'Salvesta kategooriasse';
$string['categorynamecantbeblank'] = 'Kategooria nimi väli ei tohi olla tühi';
$string['changeoptions'] = 'Muuda valikuid';
$string['check'] = 'Kontrolli';
$string['chooseqtypetoadd'] = 'Valige lisatav küsimusetüüp';
$string['clearwrongparts'] = 'Eemalda valed vastused';
$string['clickflag'] = 'Märgi küsimus lipuga';
$string['clicktoflag'] = 'Märgi see küsimus edaspidiseks lipuga';
$string['clicktounflag'] = 'Eemalda lipp';
$string['clickunflag'] = 'Eemalda lipp';
$string['closepreview'] = 'Sulge eelvaade';
$string['combinedfeedback'] = 'Kombineeritud tagasiside';
$string['comment'] = 'Kommentaar';
$string['commented'] = 'Kommenteeritud: {$a}';
$string['commentormark'] = 'Kommenteeri või kirjuta hindepunktid üle';
$string['comments'] = 'Kommentaarid';
$string['commentx'] = 'Kommentaar: {$a}';
$string['complete'] = 'Valmis';
$string['contexterror'] = 'Kui te parajasti ei teisalda kategooriat mõnda teise konteksti, poleks te pidanud siia sattuma.';
$string['copy'] = 'Kopeerige asukohast {$a} ja muutke linke.';
$string['correct'] = 'Õige';
$string['correctfeedback'] = 'Iga õige vastuse korral';
$string['correctfeedbackdefault'] = 'Teie vastus on õige.';
$string['created'] = 'Koostatud';
$string['createdby'] = 'Koostanud';
$string['createdmodifiedheader'] = 'Loodud/viimati salvestatud';
$string['createnewquestion'] = 'Koosta uus küsimus...';
$string['cwrqpfs'] = 'Juhuslikud küsimused, mis valivad alamkategooriatele küsimusi.';
$string['cwrqpfsnoprob'] = 'Küsimuste kategooriaid teie saidil ei mõjuta &quot;Juhuslikud küsimused, mis valivad küsimusi alamkategooriate&quot; probleemist.';
$string['decimalplacesingrades'] = 'Kümnendkohti hinnetes';
$string['defaultfor'] = 'Sätte {$a} vaikeväärtus';
$string['defaultinfofor'] = 'Vaikekategooria kontekstis „{$a}“ jagatud küsimustele.';
$string['defaultmark'] = 'Vaikehindepunktid';
$string['defaultmarkmustbepositive'] = 'Vaikehinne peab olema positiivne.';
$string['deletecoursecategorywithquestions'] = 'Selles kursuse kategoorias on seotud küsimused pankadega. Kui jätkate, kustutatakse need. Võimalik, et soovite neid kõigepealt teisaldada, kasutades küsimuste pankade liidest.';
$string['deletequestioncheck'] = 'Kas soovite kindlasti üksuse „{$a}“ kustutada?';
$string['deletequestionscheck'] = 'Oled sa täiesti kindel, et soovid kustutada järgmised küsimused?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Küsimuste toimimisviisi „{$a}“ kustutamine';
$string['deletingqtype'] = 'Küsimusetüübi „{$a}“ kustutamine';
$string['didnotmatchanyanswer'] = '[Ei vastanud ühelegi küsimusele]';
$string['disabled'] = 'Keelatud';
$string['displayoptions'] = 'Kuvamissätted';
$string['disterror'] = 'Jaotus {$a} põhjustas probleeme';
$string['donothing'] = 'Ärge kopeerige ega teisaldage faile ega muutke linke';
$string['editcategories'] = 'Redigeeri kategooriaid';
$string['editcategories_help'] = 'Selle asemel, et hoida kõike ühes suures nimekirjas, küsimusi saab jaotada kategooriatesse ja alamkategooriatesse.

Iga kategoorial on kontekst, mis määrab kus küsimusi kategoorias saab kasutada:

* Tegevuste kontekst - Küsimused on kättesaadavad ainult tegevuse moodulis
* Kursuse kontekst - Küsimused on kättesaadavad selle kursuse tegevuste moodulites
* Kursuse kategooria kontekst - Küsimused on kättesaaval kõikides tegevuste moodulites ja kursuse kategooria kursustes
* Süsteemi kontekst - Küsimused on kättesaadavad selle saidi kõikides kursustes ja tegevustes.

Kategooriaid samuti kasutatakse juhuslikeks küsimusteks, valides küsimusi konkreetsest kategooriast.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Redigeeri kategooriat';
$string['editingcategory'] = 'Kategooria redigeerimine';
$string['editingquestion'] = 'Küsimuse redigeerimine';
$string['editquestion'] = 'Redigeeri küsimust';
$string['editquestions'] = 'Redigeeri küsimusi';
$string['editthiscategory'] = 'Redigeeri seda kategooriat';
$string['emptyxml'] = 'Tundmatu tõrge – tühi imsmanifest.xml';
$string['enabled'] = 'Lubatud';
$string['erroraccessingcontext'] = 'Konteksti ei saa juurde pääseda';
$string['errordeletingquestionsfromcategory'] = 'Tõrge küsimuste kustutamisel kategooriast {$a}.';
$string['errorduringpost'] = 'Järeltöötluse käigus juhtus viga!';
$string['errorduringpre'] = 'Juhtus viga eeltöötluse käigus!';
$string['errorduringproc'] = 'Töötluse käigus juhtus viga!';
$string['errorduringregrade'] = 'Küsimust {$a->qid} ei saanud uuesti hinnata, selle olekuks saab {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Tõrge: faili {$a} ei saa kopeerida.';
$string['errorfilecannotbemoved'] = 'Tõrge: faili {$a} ei saa teisaldada.';
$string['errorfileschanged'] = 'Tõrge: vormi küsimustega lingitud faile on pärast vormi kuvamist muudetud.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'Küsimus ({$a}) esineb testis mitu korda ja selle kaal on eri asukohtades erinev. Statistikaaruanne ei toeta praegu sellist küsimusekasutust ja seetõttu ei pruugi selle küsimuse statistika olla usaldusväärne.';
$string['errormanualgradeoutofrange'] = 'Küsimuse {$a->name} hinne {$a->grade} pole vahemikus 0–{$a->maxgrade}. Punktisumma ja kommentaar pole salvestatud.';
$string['errormovingquestions'] = 'Tõrge küsimuste teisaldamisel (ID-d: {$a}).';
$string['errorpostprocess'] = 'Järeltöötluse käigus ilmnes tõrge!';
$string['errorpreprocess'] = 'Eeltöötluse käigus ilmnes tõrge!';
$string['errorprocess'] = 'Töötluse käigus ilmnes tõrge!';
$string['errorprocessingresponses'] = 'Teie vastuste töötlemisel ilmnes tõrge ({$a}). Eelmisele lehele naasmiseks ja uuesti proovimiseks klõpsake jätkamisnuppu.';
$string['errorsavingflags'] = 'Tõrge lipu oleku salvestamisel.';
$string['eventquestioncategorycreated'] = 'Küsimuste kategooria on loodud.';
$string['export'] = 'Ekspordi';
$string['exportcategory'] = 'Ekspordikategooria';
$string['exportcategory_help'] = 'See seadistus määrab kategooria millest eksporditud küsimused võetakse.

Teatud impordi formaadid, nagu näiteks GIFT ja Moodle XML, lubavad kategooria ja konteksti andmeid kaasata ekspordifaili, võimaldades need (valikuliselt) taasluua importimisel. Kui selline võimalus on vajalik, siis tuleb vastavad kastid ära märkida.';
$string['exporterror'] = 'Eksportimisel ilmnesid tõrked!';
$string['exportfilename'] = 'küsimused';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Ekspordi küsimused faili';
$string['exportquestions_help'] = 'See funktsioon võimaldab eksportida faili kogu küsimuste kategooria (ja kõik alamkategooriad). Pange tähele, et olenevalt valitud failivormingust ei pruugita mõnesid küsimuseandmeid ega teatud küsimusetüüpe eksportida.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Tagasiside';
$string['filecantmovefrom'] = 'Küsimusefaile ei saa teisaldada, sest teil pole õigust eemaldada faile kohast, kust proovite küsimusi teisaldada.';
$string['filecantmoveto'] = 'Küsimusefaile ei saa teisaldada või kopeerida, sest teil pole õigust lisada faile kohta, kuhu proovite küsimusi teisaldada.';
$string['fileformat'] = 'Failivorming';
$string['filesareacourse'] = 'kursusefailide ala';
$string['filesareasite'] = 'saidifailide ala';
$string['filestomove'] = 'Kas teisaldada/kopeerida failid asukohta {$a}?';
$string['fillincorrect'] = 'Sisesta õiged vastused';
$string['firsttry'] = 'Esimene katse';
$string['flagged'] = 'Lipuga märgitud';
$string['flagthisquestion'] = 'Märgi see küsimus lipuga';
$string['formquestionnotinids'] = 'Vorm sisaldas küsimust, mida pole küsimuste ID-de hulgas';
$string['fractionsnomax'] = 'Selleks et küsimuse eest võiks saada maksimumhindepunktid, peab ühe vastuse punktisumma vastama 100%-le.';
$string['generalfeedback'] = 'Üldine tagasiside';
$string['generalfeedback_help'] = 'Õppijale kuvatakse pärast küsimuse lõpetamist üldine tagasiside. Erinevalt konkreetsest tagasisidest, mis sõltub küsimuse tüübist ja õppija vastusest, on üldine tagasiside kõigile õppijatele alati sama.

Üldine tagasiside on hea võimalus anda õppijatele ülevaade õigetest vastustest ja lisateabe lingid, kui nende jaoks midagi arusaamatuks jäi.';
$string['getcategoryfromfile'] = 'Too kategooria failist';
$string['getcontextfromfile'] = 'Too kontekst failist';
$string['hintn'] = '{no}. vihje';
$string['hintnoptions'] = '{no}. vihje valikud';
$string['hinttext'] = 'Vihjetekst';
$string['howquestionsbehave'] = 'Küsimuste toimimisviis';
$string['howquestionsbehave_help'] = 'Õppijad saavad testi küsimustele vastata mitut moodi. Näiteks võite soovida, et õppijad vastaksid kõigile küsimustele ja esitaksid korraga kogu testi, et saaksite nende tööd hinnata ja tagasisidet anda. Seda nimetatakse viivitusega tagasiside režiimiks.

Teine võimalus on lasta õppijatel esitada iga küsimuse vastus jooksvalt, sellele kohe tagasisidet saada ja vale vastuse korral madalama hinde eest uuesti proovida. Seda nimetatakse mitme katsega interaktiivseks režiimiks.

Need on kaks kõige sagedamini kasutatavat vastamisrežiimi.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'Eira katkenud linke';
$string['import'] = 'Impordi';
$string['importcategory'] = 'Impordikategooria';
$string['importcategory_help'] = 'See seadistus määrab kategooria millesse imporditud küsimus läheb.

Teatavad impordi formaadid, nagu näiteks GIFT ja Moodle XML, võivad sisaldada importfailis kategooriate ja kontekstide andmeid. Ära kasutamaks neid andmeid, valitud kategooria asemel, siis sobivad linnukesed peaksid olema pandud. Kui kategooraid importfailis ei eksisteeri, siis nad luuakse.';
$string['importerror'] = 'Impordi töötlemise käigus ilmnes tõrge';
$string['importerrorquestion'] = 'Küsimuse importimisel ilmnes tõrge';
$string['importfromcoursefiles'] = '...või valige imporditav kursusefail.';
$string['importfromupload'] = 'Valige üleslaadimiseks fail...';
$string['importingquestions'] = 'Failist {$a} küsimuse importimine';
$string['importparseerror'] = 'Impordifaili sõelumisel on leitud vigu. Küsimusi pole imporditud. Vigadeta küsimuste importimiseks proovige sätte „Lõpeta vea korral“ väärtuseks seada uuesti Ei.';
$string['importquestions'] = 'Impordi küsimused failist';
$string['importquestions_help'] = 'See funktsioon võimaldab tekstifailiga importida mitmes vormingus küsimusi. Pöörake tähelepanu sellele, et failis tuleb kasutada UTF-8-kodeeringut.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Teie valitud faili tüüp ({$a->actualtype}) ei lange kokku selle impordivormingu korral eeldatava failitüübiga ({$a->expectedtype}).';
$string['impossiblechar'] = 'Sulumärgina tuvastati võimatu märk {$a}';
$string['includesubcategories'] = 'Näita küsimusi ka alamkategooria';
$string['incorrect'] = 'Vale';
$string['incorrectfeedback'] = 'Iga vale vastuse korral';
$string['incorrectfeedbackdefault'] = 'Teie vastus on vale.';
$string['information'] = 'Teave';
$string['invalidanswer'] = 'Mittetäielik vastus';
$string['invalidarg'] = 'Sobivaid argumente ei sisestatud või serverikonfiguratsioon on vale';
$string['invalidcategoryidforparent'] = 'Emakategooria sobimatu ID!';
$string['invalidcategoryidtomove'] = 'Teisaldamiseks sobimatu kategooria ID!';
$string['invalidconfirm'] = 'Kinnitusstring oli vale';
$string['invalidcontextinhasanyquestions'] = 'Funktsiooni question_context_has_any_questions jaoks on sisestatud sobimatu kontekst.';
$string['invalidgrade'] = 'Hinded ({$a}) ei kattu hindevariantidega – küsimus jäeti vahele.';
$string['invalidpenalty'] = 'Sobimatu trahv';
$string['invalidwizardpage'] = 'Määratud on vale viisardileht või lehte pole määratud!';
$string['lastmodifiedby'] = 'Viimati muutnud:';
$string['lasttry'] = 'Viimane katse';
$string['makechildof'] = 'Koosta kategooria „{$a}“ alamkategooria';
$string['makecopy'] = 'Tee koopia';
$string['maketoplevelitem'] = 'Teisalda ülatasemele';
$string['manualgradeinvalidformat'] = 'See arv ei sobi.';
$string['manualgradeoutofrange'] = 'See hinne on väljaspool sobivat vahemikku.';
$string['manuallygraded'] = 'Käsitsi hinnatud {$a->mark} järgmise kommentaariga: {$a->comment}';
$string['mark'] = 'Hindepunktid';
$string['markedoutof'] = 'Võimalik punktisumma';
$string['markedoutofmax'] = 'Võimalik punktisumma: {$a}';
$string['markoutofmax'] = 'Hindepunkte {$a->mark}/{$a->max}';
$string['marks'] = 'Hindepunktid';
$string['matchgrades'] = 'Vastenda hinded';
$string['matchgradeserror'] = 'Kui hinne pole loendis, kuva viga';
$string['matchgrades_help'] = 'Imporditud hinded peavad olema üks fikseeritud hinnete nimekirjast - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (samuti negatiivsed väärtused). Kui pole, siis on kaks valikut:

* Viga kui hinnet pole nimekirjas - kui küsimus sisaldab mingit hinnet, mida ei leitud eelnevast nimekirjast, siis kuvatakse viga ja seda küsimust ei impordita.
* Lähim hinne, kui polnud nimekirjas - kui hinnet ei leitud eelnevast nimekirjast, siis muudetakse hinne lähimaks hindeks selles hinnete nimekirjas.';
$string['matchgradesnearest'] = 'Kui hinne pole loendis, vali lähim hinne';
$string['missingcourseorcmid'] = 'Funktsiooni print_question jaoks on vaja sisestada parameeter courseid või cmid.';
$string['missingcourseorcmidtolink'] = 'Funktsiooni get_question_edit_link jaoks on vaja sisestada parameeter courseid või cmid.';
$string['missingimportantcode'] = 'Sellel küsimusetüübil on puudu oluline kood: {$a}.';
$string['modified'] = 'Viimati salvestatud';
$string['move'] = 'Teisalda asukohast {$a} ja muuda lingid.';
$string['movecategory'] = 'Teisalda kategooria';
$string['movedquestionsandcategories'] = 'Küsimused ja küsimusekategooriad on teisaldatud asukohast {$a->oldplace} asukohta {$a->newplace}.';
$string['movelinksonly'] = 'Muutke vaid asukohta, millele lingid osutavad, ärge teisaldage ega kopeerige faile.';
$string['moveq'] = 'Teisalda küsimus(ed)';
$string['moveto'] = 'Teisalduskoht >>';
$string['movingcategory'] = 'Kategooria teisaldamine';
$string['movingcategoryandfiles'] = 'Kas soovite kindlasti teisaldada kategooria „{$a->name}“ ja kõik alamkategooriad üksuse „{$a->contextto}“ konteksti?<br /> Oleme leidnud {$a->urlcount} faili, mis on lingitud alas {$a->fromareaname} olevate küsimustega. Kas soovite need kopeerida või teisaldada alasse {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Kas soovite kindlasti teisaldada kategooria „{$a->name}“ ja kõik alamkategooriad üksuse „{$a->contextto}“ konteksti?';
$string['movingquestions'] = 'Küsimuste ja failide teisaldamine';
$string['movingquestionsandfiles'] = 'Kas soovite kindlasti teisaldada küsimuse(d) {$a->questions} üksuse <strong>„{$a->tocontext}“</strong> konteksti?<br /> Oleme leidnud <strong>{$a->urlcount} faili</strong>, mis on lingitud alas {$a->fromareaname} olevate küsimustega. Kas soovite need kopeerida või teisaldada alasse {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Kas soovite kindlasti teisaldada küsimuse(d) {$a->questions} üksuse <strong>„{$a->tocontext}“</strong> konteksti?<br /> Nende alas {$a->fromareaname} olevate küsimustega <strong>pole faile</strong> lingitud.';
$string['nocate'] = 'Kategooriat {$a} pole olemas!';
$string['nopermissionadd'] = 'Teil pole õigust siia küsimusi lisada.';
$string['nopermissionmove'] = 'Teil pole õigust siit küsimusi teisaldada. See küsimus tuleb salvestada sellesse kategooriasse või salvestada uue küsimusena.';
$string['noquestions'] = 'Ei leitud ühtegi eksporditavat küsimust. Veenduge, et eksportimiseks oleks valitud selline kategooria, mis sisaldab küsimusi.';
$string['noquestionsinfile'] = 'Impordifailis pole küsimusi';
$string['noresponse'] = '[Vastusei pole]';
$string['notanswered'] = 'Pole vastatud';
$string['notchanged'] = 'Muutmata viimasest heakskiidust alates';
$string['notenoughanswers'] = 'Seda tüüpi küsimusel peab olema vähemalt {$a} vastust';
$string['notenoughdatatoeditaquestion'] = 'Küsimuse ID-d, kategooria ID-d ega küsimusetüüpi polnud määratud.';
$string['notflagged'] = 'Pole lipuga märgitud';
$string['notgraded'] = 'Pole hinnatud';
$string['notshown'] = 'Pole kuvatud';
$string['notyetanswered'] = 'Pole veel vastatud';
$string['notyourpreview'] = 'See eelvaade ei kuulu teile';
$string['numqas'] = 'Küsimusele vastamise katsete arv';
$string['numquestions'] = 'Küsimuste arv';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} peidetud)';
$string['options'] = 'Valikud';
$string['orphanedquestionscategory'] = 'Kustutatud kategooriatest salvestatud küsimused';
$string['orphanedquestionscategoryinfo'] = 'Aeg-ajalt võib vanade tarkvaravigade tõttu juhtuda, et küsimused jäävad andmebaasi alles, kuigi vastav kategooria on kustutatud. Seda ei tohiks juhtuda, aga varem on seda sellel saidil ette tulnud. See kategooria on loodud automaatselt ja ilma kategooriata küsimused on siia teisaldatud, et saaksite neid hallata. Pange tähele, et kõik nendes küsimustes kasutatud pildid ja muud meediumifailid on ilmselt kadunud.';
$string['page-question-category'] = 'Küsimuste kategooria leht';
$string['page-question-edit'] = 'Küsimuste redigeerimise leht';
$string['page-question-export'] = 'Küsimuste ekspordi leht';
$string['page-question-import'] = 'Küsimuste impordi leht';
$string['page-question-x'] = 'Mis tahes küsimuste leht';
$string['parent'] = 'Ülem';
$string['parentcategory'] = 'Ülemkategooria';
$string['parentcategory_help'] = 'Ülemkategooria on see kategooria, kuhu uus kategooria paigutatakse. „Ülatase“ tähendab seda, et see kategooria ei kuulu ühessegi teise kategooriasse. Kategooria kontekstid kuvatakse paksus kirjas. Igas kontekstis peab olema vähemalt üks kategooria.';
$string['parentcategory_link'] = 'question/category';
$string['parentcategorymissing'] = 'Kategooriaid ei saa värskendada – ülemkategooria puudub';
$string['parenthesisinproperclose'] = 'Tärnidele (**) eelnev lõpusulg on puudu: {$a}**';
$string['parenthesisinproperstart'] = 'Tärnidele (**) eelnev algussulg on puudu: {$a}**';
$string['parentloopdetected'] = 'Kategooriaid ei saa värskendada – tuvastati ülemkategooriate silmus';
$string['parsingquestions'] = 'Impordifaili küsimuste sõelumine.';
$string['partiallycorrect'] = 'Osaliselt õige';
$string['partiallycorrectfeedback'] = 'Iga osaliselt õige vastuse korral';
$string['partiallycorrectfeedbackdefault'] = 'Teie vastus on osaliselt õige.';
$string['penaltyfactor'] = 'Trahvitegur';
$string['penaltyfactor_help'] = 'See seadistus määrab, mis saadud skoori murdosaga lahutatakse iga vale vastuse puhul. See on rakendatav, kui test on töötamas kohanduvas laadis.

Karistusfaktor peaks olema number vahemikust 0 ja 1. Karistusfaktor 1 tähendab, et õpilane saab punktid ainult esimesel katsel õieti vastates. Karistusfaktor 0 tähendab, et õpilane võib proovida nii palju kui soovib, saamaks kõik punktid.';
$string['penaltyforeachincorrecttry'] = 'Trahv iga vale vastamiskatse korral';
$string['penaltyforeachincorrecttry_help'] = 'Mil küsimused töötavad kasutades \'Interaktiivne, mitme katsega\' or \'Kohanduv laad\' toimivust, nii on õpilastel mõned korrad võimalik saada küsimus õigeks. See valik kontrollid, kui palju neid karistatakse ebaõige katse eest.

Karistus on proportsioonis küsimuse hindega, selliselt kui küsimus on väärt kolme hindepunkti ja karistus on 0.3333333, siis õpilase skoor oleks 3 esimesel katsel õieti vastates, 2 kui saab õigeks teisel katsel ja 1 kui saab õigeks kolmandal katsel.';
$string['permissionedit'] = 'Redigeeri seda küsimust';
$string['permissionmove'] = 'Teisalda see küsimus';
$string['permissionsaveasnew'] = 'Salvesta see uue küsimusena';
$string['permissionto'] = 'Teil on õigus teha järgmist:';
$string['previewquestion'] = 'Kuva küsimuse eelvaade: {$a}';
$string['published'] = 'jagatud';
$string['qtypeveryshort'] = 'T';
$string['questionbank'] = 'Küsimustepank';
$string['questionbehaviouradminsetting'] = 'Küsimuste toimimisviiside sätted';
$string['questionbehavioursdisabled'] = 'Keelatavad küsimuste toimimisviisid';
$string['questionbehavioursdisabledexplained'] = 'Sisestage loend toimimisviisidest, mida te ei soovi rippmenüüs kuvada (eraldage loendiüksused komadega)';
$string['questionbehavioursorder'] = 'Küsimuste toimimisviiside järjestus';
$string['questionbehavioursorderexplained'] = 'Sisestage toimimisviiside loend sellises järjestuses, nagu soovite selle kuvada rippmenüüs (eraldage loendiüksused komadega)';
$string['questioncategory'] = 'Küsimusekategooria';
$string['questioncatsfor'] = 'Küsimusekategooriad: {$a}';
$string['questiondoesnotexist'] = 'Seda küsimust pole olemas';
$string['questionidmismatch'] = 'Küsimuse-ID-d ei ühti';
$string['questionname'] = 'Küsimuse nimi';
$string['questionnamecopy'] = '{$a} (koopia)';
$string['questionno'] = 'Küsimus {$a}';
$string['questionpreviewdefaults'] = 'Küsimuse eelvaate vaikesätted';
$string['questionpreviewdefaults_desc'] = 'Neid vaikeväärtusi kasutatakse siis, kui kasutaja kuvab küsimusepanga küsimuse eelvaate esimest korda. Kui kasutaja on küsimuse eelvaate juba kuvanud, salvestatakse kasutajaeelistustena nende isiklikud eelistused.';
$string['questions'] = 'Küsimused';
$string['questionsinuse'] = '(* Tärniga märgitud küsimused on mõnes õppetestis juba kasutusel. Neid küsimusi ei kustutata nendest testidest, vaid ainult kategoorialoendist.)';
$string['questionsmovedto'] = 'Kasutusel olevad küsimused on teisaldatud ülemkursuse kategooria konteksti "{$a}".';
$string['questionsrescuedfrom'] = 'Küsimused on salvestatud kontekstist {$a}.';
$string['questionsrescuedfrominfo'] = 'Kui kontekst {$a} kustutati, siis need küsimused (mõned neist võivad olla peidetud) salvestati, sest need on veel kasutusel mõnes muus testis või tegevuses.';
$string['questiontext'] = 'Küsimuse tekst';
$string['questiontype'] = 'Küsimuse tüüp';
$string['questionvariant'] = 'Küsimuse variant';
$string['questionx'] = 'Küsimus {$a}';
$string['requiresgrading'] = 'Vajab hindamist';
$string['responsehistory'] = 'Vastuste ajalugu';
$string['restart'] = 'Alusta uuesti';
$string['restartwiththeseoptions'] = 'Alusta nende valikutega uuesti';
$string['reviewresponse'] = 'Vaata vastus läbi';
$string['rightanswer'] = 'Õige vastus';
$string['rightanswer_help'] = 'automaatselt loodud kokkuvõte õigest vastusest. See võib olla piiratud, seega soovitatav on see säte välja lülitada ja selgitada õiget lahendust küsimuse üldises tagasisides.';
$string['save'] = 'Salvesta';
$string['savechangesandcontinueediting'] = 'Salvesta muudatused ja jätka redigeerimist';
$string['saved'] = 'Salvestatud: {$a}';
$string['saveflags'] = 'Salvesta lippude olek';
$string['selectacategory'] = 'Valige kategooria:';
$string['selectaqtypefordescription'] = 'Kirjelduse vaatamiseks valige küsimusetüüp.';
$string['selectcategoryabove'] = 'Valige ülalt kategooria';
$string['selectquestionsforbulk'] = 'Valige hulgitoiminguteks küsimused';
$string['settingsformultipletries'] = 'Mitme katse valikud';
$string['shareincontext'] = 'Jaga kontekstis: {$a}';
$string['showhidden'] = 'Kuva ka vanad küsimused';
$string['showmarkandmax'] = 'Kuva hindepunktid ja maksimum';
$string['showmaxmarkonly'] = 'Kuva ainult maksimumhindepunktid';
$string['shown'] = 'Kuvatud';
$string['shownumpartscorrect'] = 'Kuva õigete vastuste arv';
$string['shownumpartscorrectwhenfinished'] = 'Kuva pärast küsimuse lõpetamist õigete vastuste arv';
$string['showquestiontext'] = 'Kuva küsimuste loendis küsimuse tekst';
$string['specificfeedback'] = 'Konkreetne tagasiside';
$string['specificfeedback_help'] = 'Tagasiside, mis sõltub õppuri antud vastusest.';
$string['started'] = 'Alustatud';
$string['state'] = 'Olek';
$string['step'] = 'Toiming';
$string['stoponerror'] = 'Lõpeta vea korral';
$string['stoponerror_help'] = 'Selle sättega saate määrata, kas vigade tuvastamise korral lõpetatakse importimine, nii et ühtegi küsimust ei impordita, või eiratakse vigu sisaldavaid küsimusi ja imporditakse kõik vigadeta küsimused.';
$string['submissionoutofsequencefriendlymessage'] = 'Olete sisestanud andmeid väljaspool tavajärjekorda. See võib juhtuda siis, kui kasutate brauseri nuppe „Tagasi“ ja „Edasi“. Ärge kasutage neid nuppe testi tegemise ajal. See võib juhtuda ka siis, kui klõpsate midagi lehe laadimise ajal. Klõpsake jätkamiseks nuppu <strong>Jätka</strong>.';
$string['submit'] = 'Esita';
$string['submitandfinish'] = 'Esita ja lõpeta';
$string['submitted'] = 'Esita: {$a}';
$string['technicalinfo'] = 'Tehniline teave';
$string['technicalinfo_help'] = 'See tehniline teave on arvatavasti kasulik vaid arendajatele, kes tegelevad uute küsimusetüüpide väljatöötamisega. Samas võib sellest teabest olla kasu ka küsimustega seotud probleemide diagnoosimisel.';
$string['technicalinfomaxfraction'] = 'Maksimumosa: {$a}';
$string['technicalinfominfraction'] = 'Miinimumosa: {$a}';
$string['technicalinfoquestionsummary'] = 'Küsimuse kokkuvõte: {$a}';
$string['technicalinforesponsesummary'] = 'Vastuste kokkuvõte: {$a}';
$string['technicalinforightsummary'] = 'Õige vastuse kokkuvõte: {$a}';
$string['technicalinfostate'] = 'Küsimuse olek: {$a}';
$string['technicalinfovariant'] = 'Küsimuse variant: {$a}';
$string['tofilecategory'] = 'Kirjuta kategooria faili';
$string['tofilecontext'] = 'Kirjuta kontekst faili';
$string['uninstallbehaviour'] = 'Saate selle küsimuste toimimisviisi desinstallida.';
$string['uninstallqtype'] = 'Saate selle küsimusetüübi desinstallida.';
$string['unknown'] = 'Tundmatu';
$string['unknownbehaviour'] = 'Tundmatu toimimisviis: {$a}.';
$string['unknownorunhandledtype'] = 'Tundmatu või käsitlematu küsimusetüüp: {$a}';
$string['unknownquestion'] = 'Tundmatu küsimus: {$a}.';
$string['unknownquestioncatregory'] = 'Tundmatu küsimusekategooria: {$a}.';
$string['unknownquestiontype'] = 'Tundmatu küsimusetüüp: {$a}.';
$string['unknowntolerance'] = 'Tundmatu lubatava hälbe tüüp {$a}';
$string['unpublished'] = 'mittejagatud';
$string['unusedcategorydeleted'] = 'See kategooria on kustutatud, kuna pärast kursuse kustutamist ei kasutatud enam selle kategooria küsimusi.';
$string['updatedisplayoptions'] = 'Värskenda kuvamissätteid';
$string['upgradeproblemcouldnotupdatecategory'] = 'Küsimuse kategooria {$a->name} ({$a->id}) uuendamine ebaõnnestus.';
$string['whethercorrect'] = 'Kas on õige';
$string['whethercorrect_help'] = 'See hõlmab nii tekstilist kirjeldust („Õige“, „Osaliselt õige“ või „Vale“) ja värvilist esiletõstu, mis tähendab sisuliselt sama.';
$string['whichtries'] = 'Mis katsed';
$string['withselected'] = 'Valitud säte';
$string['xoutofmax'] = '{$a->mark}/{$a->max}';
$string['yougotnright'] = 'Olete õigesti valinud {$a->num}.';
$string['youmustselectaqtype'] = 'Peate valima küsimusetüübi.';
$string['yourfileshoulddownload'] = 'Teie ekspordifaili allalaadimine peaks algama mõne hetke pärast. Kui allalaadimine ei käivitu, <a href="{$a}">klõpsake siin</a>.';
