<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'Alfresco URL';
$string['alfrescourltext'] = 'Alfresco API URL peaks olema: http://Sinusait.com/alfresco/api';
$string['alfresco:view'] = 'Kuva Alfresco hoidla';
$string['configplugin'] = 'Alfresco konfiguratsioon';
$string['notitle'] = 'pealkirjata';
$string['password'] = 'Parool';
$string['pluginname'] = 'Alfresco hoidla';
$string['pluginname_help'] = 'Alfresco CMS-i lisandmoodul';
$string['security_key_notice_message_content'] = 'Alfresco Moodle’i hoidla väliste linkide kasutamisel tuvastati hiljutine turbeprobleem. Kasutajatel oli võimalik nendes linkides sisalduvat teavet (silte) kasutades juurde pääseda teiste kasutajate kontodele Alfresco serveris. See funktsioon on nüüd keelatud, ent nendes linkides sisalduvad sildid võivad siiski võimaldada juurdepääsu teise kasutaja kontole. Teie enda turvalisuse huvides on oluline teie Alfresco server taaskäivitada, et need sildid aeguksid.';
$string['security_key_notice_message_small'] = 'Alfresco hoidlas tuvastatud hiljutise turbeprobleemi tõttu soovitame Alfresco serveri taaskäivitada.';
$string['security_key_notice_message_subject'] = 'Alfresco hoidla turbeteatis';
$string['soapmustbeenabled'] = 'Alfresco lisandmooduli jaoks peab SOAP-laiendus olema sisse lülitatud';
$string['space'] = 'Veebiruum';
$string['username'] = 'Kasutajanimi';
