<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Kliendi ID';
$string['configplugin'] = 'Seadista Google Docs plugin';
$string['googledocs:view'] = 'Vaata googledocs repositooriumi';
$string['oauth2upgrade_message_content'] = 'Hiljutise Moodle’i versioonitäienduse (2.3) osana on Google Drive’i kaustade lisandmoodul keelatud. Selle uuesti lubamiseks peate kliendi ID ja salavõtme hankimiseks oma Moodle’i saidi Google’is registreerima, nagu on kirjeldatud dokumentatsioonis {$a->docsurl}. Kliendi ID ja salavõtme abil saab konfigureerida kõik Google Drive’i ja Picasa lisandmoodulid.';
$string['oauth2upgrade_message_small'] = 'See lisandmoodul on keelatud, kuna see vajab konfigureerimist, nagu on kirjeldatud dokumentides Google OAuth 2.0 seadistamise kohta.';
$string['oauth2upgrade_message_subject'] = 'Oluline teave Google Drive’i hoidla lisandmooduli kohta';
$string['oauthinfo'] = '<p>Selle lisandmooduli kasutamiseks peate oma saidi registreerima Google’is, nagu on kirjeldatud dokumendis <a href="{$a->docsurl}">Google OAuth 2.0 seadistamise</a> kohta.</p><p>Registreerimise käigus tuleb teil väljale „Authorized Redirect URIs“ sisestada järgmine URL:</p><p>{$a->callbackurl}</p><p>Pärast registreerumist saadetakse teile kliendi ID ja salavõti, mille abil saate konfigureerida kõik Google Drive’i ja Picasa lisandmoodulid.</p><p>Pange tähele, et peate lubama ka teenuse „Drive API“.</p>';
$string['pluginname'] = 'Google Docs';
$string['secret'] = 'Salavõti';
$string['servicenotenabled'] = 'Juurdepääs pole konfigureeritud. Veenduge, et teenus „Drive API“ oleks lubatud.';
