<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Lisatud ametlik silt või ametlikud sildid';
$string['addedotag'] = '{$a} lisati ametliku sildina.';
$string['addotags'] = 'Lisa ametlikke silte';
$string['addtagtomyinterests'] = 'Lisa „{$a}“ minu huvide alla';
$string['alltagpages'] = 'Kõik sildilehed';
$string['changename'] = 'Muuda sildi nime';
$string['changetype'] = 'Muuda sildi tüüpi';
$string['confirmdeletetag'] = 'Kas soovite selle sildi kindlasti kustutada?';
$string['confirmdeletetags'] = 'Kas soovite valitud sildid kindlasti kustutada?';
$string['count'] = 'Arv';
$string['coursetagging'] = 'Kursuse sildistamine';
$string['coursetagginghelp'] = 'Selle valiku lubamisel saate kursusi sildistada.';
$string['coursetags'] = 'Kursuse sildid';
$string['delete'] = 'Kustuta';
$string['deleted'] = 'Kustutatud';
$string['deletedcoursetags'] = 'Kustutatud - kursuse märksõnad';
$string['deleteselected'] = 'Kustuta valitud';
$string['description'] = 'Kirjeldus';
$string['editname'] = 'Redigeeri sildi nime';
$string['edittag'] = 'Redigeeri seda silti';
$string['entertags'] = 'Sisesta märksõnad, mis eraldatud komadega';
$string['errortagfrontpage'] = 'Õpikeskkonna pealehe sildistamine pole lubatud';
$string['errorupdatingrecord'] = 'Tõrge sildikirje värskendamisel';
$string['eventtagadded'] = 'Silt on üksusele lisatud';
$string['eventtagcreated'] = 'Silt on loodud';
$string['eventtagdeleted'] = 'Silt on kustutatud';
$string['eventtagflagged'] = 'Silt on lipuga märgitud';
$string['eventtagremoved'] = 'Silt on üksuselt eemaldatud';
$string['eventtagunflagged'] = 'Sildilt on lipp eemaldatud';
$string['eventtagupdated'] = 'Silt on värskendatud';
$string['flag'] = 'Lipp';
$string['flagasinappropriate'] = 'Märgi sobimatuks';
$string['flagged'] = 'Silt on lipuga märgitud';
$string['helprelatedtags'] = 'Komaga eraldatud seotud märgendid';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Halda ametlikke silte';
$string['managetags'] = 'Halda silte';
$string['name'] = 'Sildi nimi';
$string['namesalreadybeeingused'] = 'Sildi nimed juba kasutatud';
$string['newname'] = 'Uue sildi nimi';
$string['newnamefor'] = 'Uus nimi sildile {$a}';
$string['noresultsfor'] = '„{$a}“ ei andnud tulemusi';
$string['nothingtoupdate'] = 'Midagi pole värskendada';
$string['officialtag'] = 'Ametlik märksõna';
$string['othertags'] = 'Muud märksõnad (sisesta märksõnad, eraldades komadega)';
$string['owner'] = 'Omanik';
$string['page-tag-index'] = 'Üksik sildileht';
$string['page-tag-manage'] = 'Halda sildilehte';
$string['page-tag-search'] = 'Sildiotsingu leht';
$string['page-tag-x'] = 'Kõik sildilehed';
$string['ptags'] = 'Kasutaja määratletud sildid (komaeraldusega)';
$string['relatedblogs'] = 'Viimatised blogisissekanded';
$string['relatedtags'] = 'Seotud sildid';
$string['removetagfrommyinterests'] = 'Eemalda „{$a}“ minu huvidest';
$string['reset'] = 'Lähtesta';
$string['resetflag'] = 'Lähtesta lipp';
$string['responsiblewillbenotified'] = 'Teavitatakse vastutavat isikut';
$string['rssdesc'] = 'Moodle genereeris selle RSS-kanali automaatselt ja see sisaldab kasutaja genereeritud kursusesilte.';
$string['rsstitle'] = 'Kursusesiltide RSS-kanal kasutajale: {$a}';
$string['search'] = 'Otsing';
$string['searchresultsfor'] = 'Otsingu „{$a}“ tulemid';
$string['searchtags'] = 'Otsi silte';
$string['seeallblogs'] = 'Kuva kõik blogisissekanded, mille silt on „{$a}“...';
$string['select'] = 'Vali';
$string['selecttag'] = 'Vali silt {$a}';
$string['settypedefault'] = 'Eemalda ametlike siltide hulgast';
$string['settypeofficial'] = 'Tee ametlikuks';
$string['tag'] = 'Silt';
$string['tagdescription'] = 'Märksõna kirjeldus';
$string['taggedwith'] = 'sildiga „{$a}“';
$string['tags'] = 'Sildid';
$string['tagsaredisabled'] = 'Sildid on keelatud';
$string['tagtype'] = 'Sildi tüüp';
$string['tagtype_default'] = 'Vaikesäte';
$string['tagtype_official'] = 'Ametlik';
$string['thingstaggedwith'] = 'Silti {$a->name} on kasutatud {$a->count} korda';
$string['thingtaggedwith'] = 'Silti {$a->name} on kasutatud ühe korra';
$string['thistaghasnodesc'] = 'See märksõna ei oma kirjeldust';
$string['timemodified'] = 'Muudetud';
$string['typechanged'] = 'Sildi tüüp on muudetud';
$string['updated'] = 'Värskendatud';
$string['updatetag'] = 'Värskenda';
$string['withselectedtags'] = 'Valitud siltidega...';
