<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'et', branch 't9-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktiveeri';
$string['activatenow'] = '(Aktiveeri kohe)';
$string['active'] = 'Aktiivne';
$string['addsystemusers'] = 'Lisa kasutaja(id)';
$string['alreadyreplied'] = 'See kasutaja on juba vastanud';
$string['anoncancel'] = 'Anonüümseid tagasiside360 sisestusi ei ole võimalik tühistada';
$string['anonrequestform'] = 'Päringuid ei saa anonüümsetelt tagasisidedelt eemaldada';
$string['anonymous'] = 'Anonüümne';
$string['anonymousfeedback'] = 'Anonüümne tagasiside';
$string['anonymousfeedback_help'] = 'Kui see on märgitud, on selle vormiga tehtud tagasisidetaotlused anonüümsed, mis tähendab, et nende saaja näeb vastuseid, kuid mitte seda, milline kasutaja millise vastuse andis. Anonüümsuse tagamiseks ei saa vastajate loendit pärast anonüümse tagasisidetaotluse loomist redigeerida.';
$string['anonymoususer'] = 'Anonüümne kasutaja';
$string['answernow'] = 'Vasta kohe';
$string['assigncurrentgroups'] = 'Määratud rühmad';
$string['assigncurrentusers'] = 'Määratud kasutajad';
$string['assignedtoxdraftusers'] = 'Määratud {$a} mustandkasutajale';
$string['assignedtoxusers'] = 'Määratud {$a} kasutajale';
$string['assigngroup'] = 'Kas soovite määrata rühma 360&deg; tagasisidele?';
$string['assigngrouptype'] = 'Määramise tüüp';
$string['assignincludechildren'] = 'Kas lisada alamrühmad?';
$string['assignments'] = 'Määramised';
$string['assignnumusers'] = 'Määratud kasutajad';
$string['assignsourcename'] = 'Määratud rühm';
$string['backtofeedback360'] = 'Tagasi tagasiside juurde';
$string['backtofeedbackrequest'] = 'Tagasi tagasisidetaotluse juurde';
$string['byduedate'] = ', autor: {$a}';
$string['cancellationalert'] = '{$a->userfrom} on oma tagasisidetaotluse {$a->feedbackname} tühistanud, te ei pea enam vastama.';
$string['cancellationemail'] = '{$a->userfrom} on oma tagasisidetaotluse {$a->feedbackname} tühistanud, te ei pea enam vastama.';
$string['cancellationsubject'] = '{$a->userfrom} Tagasisidetaotluse tühistamine';
$string['cancelrequest'] = 'Tühista tagasisidetaotlus';
$string['cancelrequestconfirm'] = 'Kas olete kindel, et soovite selle tagasisidetaotluse tühistada?';
$string['cancelrequestcontinued'] = 'Rohkem tagasisidet vastu ei võeta, kuid kõik praegused vastused säilitatakse.';
$string['cancelrequestsuccess'] = 'Taotlus on edukalt tühistatud';
$string['cancelusersemail'] = 'Tühista järgmiste väliste kasutajate olemasolevad taotlused:';
$string['cleanuptask'] = 'Eemalda tagasiside360';
$string['close'] = 'Sule';
$string['closed'] = 'Suletud';
$string['closenow'] = '(Sulge kohe)';
$string['completed'] = 'Sooritatud';
$string['configenablefeedback360'] = 'See valik võimaldab teil: Luba (kuva) / keela 360 tagasiside funktsioonid selle saidi kasutajatele.

* Kui valitud on suvand Kuva, on kõik 360 tagasisidega seotud lingid, menüüd, vahekaardid ja valikud ligipääsetavad.
* Kui valitud on suvand Keela, kaovad kõik 360 tagasisided saidi mis tahes menüüst ning need ei ole ligipääsetavad.';
$string['confirmactivatefeedback360'] = 'Kas soovite kindlasti aktiveerida tagasiside – {$a}?';
$string['confirmclosefeedback360'] = 'Kas soovite kindlasti sulgeda tagasiside – {$a}?';
$string['confirmdeletefeedback360'] = 'Kas soovite kindlasti kustutada tagasiside – {$a}?';
$string['confirmdeletequestion'] = 'Kas soovite kindlasti kustutada küsimuse – {$a}?';
$string['content'] = 'Sisu';
$string['contentupdated'] = 'Sisu on värskendatud';
$string['copy'] = 'Kopeeri';
$string['createfeedback360'] = 'Loo tagasiside';
$string['createfeedback360heading'] = 'Loo uus 360&deg; tagasiside';
$string['currentrequestees'] = 'Praegused tagasiside saajad';
$string['currentusers'] = 'Praegused kasutajad';
$string['currentusersmatching'] = 'Praegused sobivad kasutajad {$a}';
$string['delete'] = 'Kustuta';
$string['deletedfeedback360'] = 'Tagasiside on edukalt kustutatud';
$string['deletefeedback360assignments'] = 'Ja kõik seotud määramised';
$string['deletefeedback360conformation'] = 'Kas olete kindel, et soovite üksuse {$a} kustutada?';
$string['deletefeedback360questions'] = 'Ja kõik seotud küsimused';
$string['deletefeedback360responses'] = 'Kogu sisu kustutatakse jäädavalt, sh {$a} sooritatud vastust.';
$string['deletefeedback360s'] = 'Kustuta tagasiside – {$a}';
$string['description'] = 'Kirjeldus';
$string['description_help'] = 'Kui tagasiside kirjeldus on loodud, kuvatakse teave tagasiside nime järel';
$string['draft'] = 'Mustand';
$string['duedate'] = 'Tähtaeg';
$string['duedate_help'] = 'Kasutajate vastamise tähtaeg';
$string['emailmissing'] = 'Puuduv meiliaadress';
$string['emailrequesthtml'] = '<p>{$a->fullname} palub teil tema tagasiside vorm täita. Klõpsake allolevat linki ja täitke kuvatav vorm:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Olemasolev(ad) väline(/välised) tagasisidetaotlus(ed)';
$string['emailrequestsnew'] = 'Lisa olemasolev(ad) väline(/välised) tagasisidetaotlus(ed)';
$string['emailrequestsnew_help'] = 'Välistelt kasutajatelt tagasiside taotlemiseks sisestage üks meiliaadress rea kohta';
$string['emailrequeststr'] = '{$a->fullname} palub teil tema tagasiside vorm täita. Klõpsake allolevat URL-i ja täitke kuvatav vorm:
{$a->url}';
$string['emailrequestsubject'] = 'Tagasisidetaotlused kasutajalt {$a->fullname}';
$string['emailrequesturlmask'] = 'siin';
$string['enablefeedback360'] = 'Luba 360 tagasisided';
$string['error:accessdenied'] = 'Ligipääs keelatud; teil ei ole selle lehe kuvamise õigust';
$string['error:activationconfirmation'] = 'Tagasisidet ei saa veel aktiveerida';
$string['error:activationstatus'] = 'Tagasisidet, mis ei ole ei mustand ega suletud, ei saa aktiveerida';
$string['error:cannotchangestatus'] = 'Praegust olekut {$a->oldstatus} ei saa muuta olekuks {$a->newstatus}';
$string['error:deletefromanon'] = 'Anonüümse tagasiside taotlusi ei saa kustutada';
$string['error:duedateformat'] = 'Tähtaeg ei ole sobivas vormingus.';
$string['error:duedatepast'] = 'Tähtaeg on minevikus; valige tuleviku kuupäev.';
$string['error:emailduplicate'] = 'Meiliaadressid on topelt; sisestage meiliaadress vaid üks kord.';
$string['error:emailformat'] = 'Need meiliaadressid ei ole oodatud vormingus:';
$string['error:emptyuserrequests'] = 'Saajaid ei ole; valige kasutaja või sisestage meiliaadress';
$string['error:feedback360isactive'] = 'Tagasiside peab eemaldamiseks olema olekus Mustand või Suletud';
$string['error:feedback360noteditable'] = 'Tagasisidet ei saa redigeerida olekus Aktiivne';
$string['error:feedbacknotactive'] = 'Tagasisidet ei saa redigeerida, kui vorm ei ole aktiivne';
$string['error:feedbacktablecreation'] = 'Tagasiside tuleb enne vastustetabeli loomist salvestada';
$string['error:invalidparams'] = 'Sobimatud parameetrid';
$string['error:learnersrequired'] = 'Tagasiside tuleb kasutajatele määrata';
$string['error:newduedatebeforeold'] = 'Tähtaeg ei saa olla varasemal kuupäeval, määrake kas praegune tähtaeg või hilisem kuupäev.';
$string['error:noformselected'] = 'Viga: tagasiside vormi pole valitud. Jätkamiseks valige tagasiside vorm.';
$string['error:previewpermissions'] = 'Teil pole õigust seda tagasisidet vaadata';
$string['error:questionsrequired'] = 'Tagasisidel peab olema vähemalt üks põhi- või arvustusküsimus';
$string['error:readonly'] = 'Vormi ei saa esitada kirjutuskaitstud režiimis';
$string['error:recipientsrequired'] = 'Vähemalt üks saajate rühm peab olema valitud';
$string['error:requestdeletefailure'] = 'Tagasisidetaotluse kustutamine ebaõnnestus, autentimisviga';
$string['error:respassignmentaccess'] = 'Teil pole sellele lehele ligipääsemise õigust';
$string['error:submitform'] = 'Täitke vorm enne esitamist sobivate nõutud andmetega või salvestage edenemine, et see hiljem lõpetada.';
$string['error:unexpectedtype'] = 'Muutuja {$a} ei vasta oodatud tüübile';
$string['error:unrecognisedaction'] = 'Püütakse teha tunnustamata toimingut: {$a}';
$string['eventcreatedfeedback'] = 'Tagasiside360 on loodud';
$string['eventcreatedrequest'] = 'Tagasiside360 taotlus on loodud';
$string['eventdeletedfeedback'] = 'Tagasiside360 on kustutatud';
$string['eventdeletedrequest'] = 'Tagasiside360 taotlus on kustutatud';
$string['eventupdatedfeedback'] = 'Tagasiside360 on värskendatud';
$string['feedback360'] = '360&deg; tagasiside';
$string['feedback360aboutcolleagues'] = 'Andke tagasisidet oma kolleegide kohta';
$string['feedback360aboutuser'] = 'Tagasiside kasutaja {$a} kohta';
$string['feedback360aboutyou'] = 'Tagasiside teie kohta';
$string['feedback360activated'] = 'Tagasiside on edukalt aktiveeritud';
$string['feedback360activenochangesallowed'] = 'See 360 tagasiside on aktiivne; õppeülesandeid ei saa muuta';
$string['feedback360:assignfeedback360togroup'] = 'Määra tagasiside rühmale';
$string['feedback360cloned'] = 'Tagasiside on edukalt kloonitud';
$string['feedback360:clonefeedback360'] = 'Klooni tagasiside';
$string['feedback360closed'] = 'Tagasiside on edukalt suletud';
$string['feedback360closednochangesallowed'] = 'See 360 tagasiside on suletud; õppeülesandeid ei saa muuta';
$string['feedback360created'] = 'Tagasiside on edukalt loodud';
$string['feedback360disabled'] = '360 tagasisided ei ole sellel saidil lubatud';
$string['feedback360fixerrors'] = 'Enne tagasiside aktiveerimist peate lahendama järgmised tõrked';
$string['feedback360:manageactivation'] = 'Halda tagasiside aktiveerimist';
$string['feedback360:managefeedback360'] = 'Halda tagasiside vorme';
$string['feedback360:manageownfeedback360'] = 'Halda enda tagasisidetaotlusi';
$string['feedback360:managepageelements'] = 'Halda tagasiside sisu';
$string['feedback360:managestafffeedback'] = 'Halda personaliliikmete tagasisidetaotlusi';
$string['feedback360notfound'] = 'Tagasiside vormi ei leitud';
$string['feedback360requestdeleted'] = 'Tagasisidetaotlus on edukalt kustutatud';
$string['feedback360selectform'] = 'Valige tagasiside tüüp, mida soovite saada:';
$string['feedback360selectform_help'] = 'Kasutajad peavad täitma ja tagasisidena esitama selle vormi; vormi nägemiseks klõpsake linki nime kõrval.';
$string['feedback360updated'] = 'Tagasiside on edukalt värskendatud';
$string['feedback360:viewassignedusers'] = 'Vaadake kasutajaid, kellele tagasiside on määratud';
$string['feedback360:viewownreceivedfeedback360'] = 'Vaadake enda tagasisidetaotlusi';
$string['feedback360:viewownrequestedfeedback360'] = 'Vaadake teilt taotletud tagasisidet ja oma vastuseid';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Vaadake personaliliikmete tagasisidetaotlusi';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Vaadake personaliliikmetelt taotletud tagasisidet ja nende vastuseid';
$string['feedbackanonymous'] = 'See tagasiside on anonüümne. Saaja saab tagasisidet lugeda, kuid ta ei tea, millise kasutaja vastus see on. See tagasisidetaotlus on saadetud {$a} kasutajale (sh teie).';
$string['feedbacknotanonymous'] = 'Pange tähele, et see tagasiside saadetakse koos teie nimega. Saaja saab tagasisidet lugeda, kuid ta ei tea, et see on teilt.';
$string['feedbacksubmitted'] = 'Tagasiside on esitatud';
$string['givefeedback'] = 'Andke tagasisidet';
$string['invalidsesskey'] = 'See seansivõti on kehtetu. Saatke andmed uuesti';
$string['loadfeedback360failure'] = '360 tagasiside laadimine nurjus';
$string['managefeedback360'] = 'Halda tagasisidet';
$string['managefeedback360s'] = 'Halda 360&deg; tagasisidesid';
$string['managercancellationalert'] = '{$a->userfrom} on personaliliikme {$a->staffname} tagasisidetaotluse {$a->feedbackname} tühistanud, te ei pea enam vastama.';
$string['managercancellationemail'] = '{$a->userfrom} on personaliliikme {$a->staffname} tagasisidetaotluse {$a->feedbackname} tühistanud, te ei pea enam vastama.';
$string['managercancellationsubject'] = '{$a->staffname} Tagasisidetaotluse tühistamine';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} palub teil tema personaliliikme {$a->staffname} tagasiside vorm täita. Klõpsake allolevat linki ja täitke vorm:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} palub teil tema personaliliikme {$a->staffname} tagasiside vorm täita. Klõpsake allolevat URL-i ja täitke vorm:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} taotleb tagasisidet oma personaliliikme {$a->staffname} kohta';
$string['managerreminderemailbody'] = 'Tuletan teile meelde, et te täidaksite minu tagasisidetaotluse personaliliikme {$a->staffname} kohta. Palun täitke vorm{$a->timedue}; alustamiseks minge URL-ile.
{$a->url}

Suur tänu!
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Tuletan teile meelde, et te täidaksite minu tagasisidetaotluse personaliliikme {$a->staffname} kohta. Palun täitke vorm{$a->timedue}; alustamiseks minge URL-ile.
{$a->link}

Suur tänu!
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Meeldetuletus: {$a->staffname}: tagasisidetaotlus';
$string['managerupdatealert'] = '{$a->userfrom} on värskendanud oma personaliliikme {$a->staffname} tagasisidetaotluse {$a->feedbackname} tähtaega; teil on vastamiseks aega kuupäevani {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} on värskendanud oma personaliliikme {$a->staffname} tagasisidetaotluse {$a->feedbackname} tähtaega; teil on vastamiseks aega kuupäevani {$a->timedue}.';
$string['managerupdatesubject'] = '{$a->staffname} Tagasiside värskendamine';
$string['manageuserrequests'] = 'Halda kasutajate taotlusi';
$string['messages'] = 'Sõnumid';
$string['myfeedback'] = 'Minu tagasiside';
$string['name'] = 'Nimi';
$string['nameemail'] = 'Nimi/meiliaadress';
$string['name_help'] = 'See nimi kuvatakse teie tagasisidevormide ja aruannete päises';
$string['newrequest'] = 'Uus tagasisidetaotlus';
$string['next'] = 'Järgmine';
$string['noavailableforms'] = 'Teil ei ole kasutamata vorme';
$string['nofeedback360requested'] = 'Tagasisidetaotlusi veel ei ole';
$string['nofeedback360s'] = 'Tagasisidesid pole veel loodud';
$string['nofeedback360togive'] = 'Teil pole veel palutud tagasisidet anda';
$string['nogroupassignments'] = 'Praegu pole rühmi määratud';
$string['notcompleted'] = 'Sooritamata';
$string['nouserassignments'] = 'Praegu pole kasutajaid määratud';
$string['options'] = 'Suvandid';
$string['overdue'] = 'Tähtaja ületanud';
$string['pending'] = '(ootel)';
$string['pluginname'] = 'Totara tagasiside';
$string['potentialrequestees'] = 'Potentsiaalsed taotluse saajad';
$string['potentialusers'] = 'Potentsiaalsed kasutajad';
$string['potentialusersmatching'] = 'Potentsiaalsed sobivad kasutajad: {$a}';
$string['preview'] = 'Eelvaade';
$string['previewencased'] = '(Eelvaade)';
$string['previewheader'] = 'Eelvaade: {$a}';
$string['previewsubheader'] = 'See kuvab lehe nii, nagu tagasisidetaotlusele vastaja seda näeb.';
$string['progresssaved'] = 'Edenemine on salvestatud';
$string['recipient:anyuser'] = 'Saidi mis tahes kasutaja';
$string['recipient:audiencies'] = 'Sihtrühmad, mille liikmed nad on';
$string['recipientdesc'] = 'Valige kasutajate rühmad, millelt määratud isik saab tagasisidet taotleda';
$string['recipient:directreports'] = 'Nende otsearuanded (ainult haldurid)';
$string['recipient:email'] = 'Välised meiliaadressid';
$string['recipient:linemanager'] = 'Nende rea haldur';
$string['recipients'] = 'Adressaadid';
$string['recipient:sameorg'] = 'Sama organisatsiooni inimesed';
$string['recipient:samepos'] = 'Sama ametikohaga inimesed';
$string['recipientsupdated'] = 'Saajad on värskendatud';
$string['remind'] = 'tuleta meelde';
$string['reminderconfirm'] = 'See saadab meeldetuletussõnumi kõigile, kellelt olete tagasisidet taotlenud ja kes pole veel vastanud.';
$string['reminderconfirmanonymous'] = 'See saadab meeldetuletussõnumi {$a} kasutajale, kes pole veel vastanud.';
$string['reminderemailbody'] = 'See on meeldetuletus, et {$a->requestername} palus teil täita tema kohta tagasiside{$a->timedue}; minge URL-ile ja täitke vorm. {$a->url}';
$string['reminderemailbodyhtml'] = 'See on meeldetuletus, et {$a->requestername} palus teil täita tema kohta tagasiside{$a->timedue}; minge URL-ile ja täitke vorm. {$a->link}';
$string['reminderemailsubject'] = 'Meeldetuletus: {$a->requestername}: tagasisidetaotlus';
$string['reminderssent'] = 'Meeldetuletused: {$a}';
$string['remindresponders'] = 'Saada tagasiside meeldetuletusi';
$string['removerequest'] = 'Kustuta tagasisidetaotlus';
$string['removerequestconfirm'] = 'Kas olete kindel, et soovite tagasisidetaotluse kasutajale {$a} eemaldada?';
$string['removeuserfromrequest'] = 'Eemalda tagasisidetaotlus kasutajalt {$a}';
$string['request'] = 'Taotlus';
$string['requestcreatedsuccessfully'] = 'Tagasisidetaotlus on edukalt loodud';
$string['requested'] = 'Taotletud:';
$string['requestfeedback360'] = 'Taotle tagasisidet';
$string['requestfeedback360confirm'] = 'Kas olete kindel, et soovite teha järgmist …';
$string['requestfeedback360create'] = 'Loo uus tagasisidetaotlus:';
$string['requestfeedback360delete'] = 'Tühista olemasolevad taotlused:';
$string['requestfeedback360keep'] = 'Saada tähtaja värskendused kasutajale:';
$string['requestupdatedsuccessfully'] = 'Tagasisidetaotlus on edukalt värskendatud';
$string['requestusersemail'] = 'Taotle tagasisidet välistelt kasutajatelt';
$string['requestuserssystem'] = 'Taotle tagasisidet süsteemi kasutajatelt';
$string['requestuserssystemchoose'] = 'Valige kasutajad, kellelt soovite tagasisidet saada:';
$string['response'] = 'Vastus';
$string['responsecount'] = '{$a->responded} vastust ({$a->total}-st)';
$string['responsecountnew'] = '{$a->new} Uus';
$string['responses'] = 'Vastused';
$string['reviewnow'] = 'Vaata oma vastust';
$string['reviewnowmanager'] = 'Vaata tema vastust';
$string['saveprogress'] = 'Salvesta edenemine';
$string['settings'] = 'Sätted';
$string['status'] = 'Olek';
$string['statusat'] = 'Olek:';
$string['stop'] = 'peata';
$string['submitfeedback'] = 'Esita tagasiside';
$string['timedue'] = 'Tähtaeg:';
$string['update'] = 'Uuendamine';
$string['updatealert'] = '{$a->userfrom} on värskendanud oma tagasisidetaotluse {$a->feedbackname} tähtaega; teil on vastamiseks aega kuupäevani {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} on värskendanud oma tagasisidetaotluse {$a->feedbackname} tähtaega; teil on vastamiseks aega kuupäevani {$a->timedue}.';
$string['updatesubject'] = '{$a->userfrom} Tagasiside värskendamine';
$string['urlrequesturlmask'] = 'siin';
$string['userassignmentnotfound'] = 'Kasutaja ülesannet ei leitud';
$string['userheaderfeedback'] = 'Tagasiside kasutajale {$a->username}<a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Kuva profiil</a>';
$string['userheaderfeedbackbyemail'] = 'Tagasiside kasutajale {$a->username} <a href="{$a->profileurl}" target="_blank">Kuva profiil</a> väliselt kasutajalt {$a->responder}';
$string['userownheaderfeedback'] = 'Tagasiside teie kohta';
$string['userxfeedback360'] = 'Kasutaja {$a} tagasiside';
$string['validationfailed'] = 'Kontroll nurjus';
$string['viewinguserxfeedback360'] = 'Te vaatate kasutaja {$a} tagasisidet';
$string['viewrequest'] = 'Kuva taotlus';
$string['viewresponse'] = 'Kuva vastus';
$string['viewuserxresponses'] = 'Kuva kasutaja {$a} vastus';
