<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Valige muutuja...';
$string['clicktoopen'] = 'Ressursi avamiseks klõpsake linki {$a}.';
$string['configdisplayoptions'] = 'Valige kõik valikud, mis peaksid olema saadaval, olemasolevaid sätteid ei muudeta. Mitme välja valimiseks hoidke all klahvi CTRL.';
$string['configframesize'] = 'Kui veebilehte või üleslaaditud faili kuvatakse raamis, siis see väärtus (pikslites) on ülemise navigeerimist sisaldava raami suurus.';
$string['configrolesinparams'] = 'Lubage see säte, kui soovite kaasata lokaliseeritud rollinimed saadaolevate parameetrite muutujate loendisse.';
$string['configsecretphrase'] = 'Seda salafraasi kasutatakse krüptimiskoodi väärtuse loomiseks, mida saab parameetrina saata mõnele muule serverile. Krüptitud kood on teie IP-aadressi ja salafraasi liitmisel saadud stringi md5-räsi. Nt kood = md5(IP.secretphrase). Pange tähele, et see pole kindel, sest IP-aadress võib muutuda ja on sageli jagatud mitme arvuti vahel.';
$string['contentheader'] = 'Sisu';
$string['createurl'] = 'URL-i loomine';
$string['displayoptions'] = 'Saadaolevad kuvamisvalikud';
$string['displayselect'] = 'Kuva';
$string['displayselectexplain'] = 'Valige kuvamise tüüp. Kahjuks ei sobi kõik tüübid kõigile URL-idele.';
$string['displayselect_help'] = 'See seadistus koos URL-i failitüübida ja kas brauser lubab manustamist, määratakse kuidas URL-i kuvatakse. Valikud võivad sisaldada:
:
* Automaatne - automaatselt valitakse parim kuvamise valik URL-i kohta
* Manustatud - URL kuvataske samal lehel allpool navigatsiooni riba koos URL-i kirjelduse ja kõikide plokkidega.
* Sunni alla tõmbama - Kasutajale kuvatakse faili salvestamise aken.
* Ava - Ainult URL kuvatakse brauseri aknas.
* Hüpikakans - URL kuvatakse uues brauseri aknas ilma menüüde ja aadressiribata
* Raamis - URL kuvatakse navigatsiooniribast all poolt olevas raamis ja URL-i kirjeldust
* Uus aken - URL kuvatakse uues brauseri aknas koos menüüde ja aadressiribaga';
$string['externalurl'] = 'Väline URL';
$string['framesize'] = 'Paneeli kõrgus';
$string['invalidstoredurl'] = 'Seda ressurssi ei saa kuvada, URL ei sobi.';
$string['invalidurl'] = 'Sisestatud URL on vigane';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'URL-i mooduli kaudu saab õpetaja kursuse vahendina veebilingi sisestada. Linkida saab kõike, mis on veebis vabalt saadaval, näiteks dokumente või pilte, URL ei pea olema koduleht ega veebisait. Saab kopeerida ja kleepida konkreetse veebilehe URL-i, aga õpetaja saab kasutada ka failivalijat ja valida lingi hoidlast, näiteks Flickrist, YouTube’ist või Wikimediast (olenevalt sellest, millised hoidlad on õpikeskkonnas lubatud).

URL-i kuvamisvõimalusi on mitmeid, näiteks manustatuna või uues aknas avanevana, ja on ka täpsemad valikud, mis võimaldavad vajaduse korral URL-ile edastada teavet, näiteks õppija nime.

Arvestage, et URL-id saab tekstiredaktori abil lisada ka kõigile muudele vahendi- või tegevusetüüpidele.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URL-id';
$string['page-mod-url-x'] = 'Mis tahes URL-i mooduli leht';
$string['parameterinfo'] = '&amp;parameeter=muutuja';
$string['parametersheader'] = 'Parameetrid';
$string['parametersheader_help'] = 'Mõned Moodle’i sisemised muutujad võidakse automaatselt URL-ile lisada. Sisestage oma parameetri nimi igale tekstiväljale ja seejärel valige nõutud sobiv muutuja.';
$string['pluginadministration'] = 'URL-i mooduli haldus';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Hüpikakna kõrgus (pikselites)';
$string['popupheightexplain'] = 'Määrab hüpikakende vaikekõrguse.';
$string['popupwidth'] = 'Hüpikakna laius (pikselites)';
$string['popupwidthexplain'] = 'Määrab hüpikakende vaikelaiuse.';
$string['printintro'] = 'Kuva URL-i kirjeldus';
$string['printintroexplain'] = 'Kas soovite URL-i kirjelduse kuvada sisu all? Mõned kuvamistüübid ei pruugi kirjeldust kuvada ka siis, kui see on lubatud.';
$string['rolesinparams'] = 'Kaasa rollinimed parameetritesse';
$string['serverurl'] = 'Serveri URL';
$string['url:addinstance'] = 'Uue URL-i kaudu kasutatava ressursi lisamine';
$string['url:view'] = 'Kuva URL';
