<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   backup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Valige, kas varundatakse automaatselt või mitte. Kui valitud on käsitsivarundus, siis on automaatvarundus võimalik üksnes automatiseeritud CLI (käsurea) skripti kaudu. Selle saab teha kas käsitsi käsurealt või Croni kaudu.';
$string['autoactivedisabled'] = 'Keelatud';
$string['autoactiveenabled'] = 'Lubatud';
$string['autoactivemanual'] = 'Käsitsi';
$string['automatedbackupschedule'] = 'Ajasta';
$string['automatedbackupschedulehelp'] = 'Valige, mis nädalapäevadel automaatsed varukoopiad luuakse.';
$string['automatedbackupsinactive'] = 'Õpikeskkonna administraator pole automaatvarundust lubanud';
$string['automatedbackupstatus'] = 'Automaatvarunduse olek';
$string['automateddeletedays'] = 'Kustuta varukoopiad, mis on vanemad kui';
$string['automatedmaxkept'] = 'Hoitavate varukoopiate maksimaalne arv';
$string['automatedmaxkepthelp'] = 'See määrab viimatiste automaatsete varukoopiate maksimaalse arvu, mida iga kursuse jaoks hoitakse. Vanemad varukoopiad kustutatakse automaatselt.';
$string['automatedminkept'] = 'Hoitavate varukoopiate minimaalne arv';
$string['automatedminkepthelp'] = 'Kui määratud päevade arvust vanemad varukoopiad kustutatakse, võib juhtuda, et passiivne kursus jääb varukoopiata. Selle vältimiseks tuleb määrata hoitavate varukoopiate minimaalne arv.';
$string['automatedsettings'] = 'Automaatvarunduse sätted';
$string['automatedsetup'] = 'Automaatvarunduse häälestamine';
$string['automatedstorage'] = 'Automaatse varundamise talletusruum';
$string['automatedstoragehelp'] = 'Valige koht, kus automaatselt tehtud varukoopiad talletatakse.';
$string['backupactivity'] = 'Varunda tegevus: {$a}';
$string['backupcourse'] = 'Varunda kursus: {$a}';
$string['backupcoursedetails'] = 'Kursuse üksikasjad';
$string['backupcoursesection'] = 'Jaotis: {$a}';
$string['backupcoursesections'] = 'Kursuse jaotised';
$string['backupdate'] = 'Tegemise kuupäev';
$string['backupdetails'] = 'Varukoopia üksikasjad';
$string['backupdetailsnonstandardinfo'] = 'Valitud fail pole standardne Moodle’i varundusfail. Taastetoiming proovib varundusfaili teisendada tavavormingusse ja seejärel sellest taastada.';
$string['backupformat'] = 'Vorming';
$string['backupformatimscc1'] = 'IMS Common Cartridge 1.0';
$string['backupformatimscc11'] = 'IMS Common Cartridge 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Tundmatu vorming';
$string['backuplog'] = 'Tehniline teave ja hoiatused';
$string['backupmode'] = 'Režiim';
$string['backupmode10'] = 'Üldine';
$string['backupmode20'] = 'Impordi';
$string['backupmode30'] = 'Keskus';
$string['backupmode40'] = 'Sama veebisait';
$string['backupmode50'] = 'Automaatne';
$string['backupmode60'] = 'Teisendatud';
$string['backupsection'] = 'Varunda kursuse jaotis: {$a}';
$string['backupsettings'] = 'Varundussätted';
$string['backupstage16action'] = 'Jätka';
$string['backupstage1action'] = 'Edasi';
$string['backupstage2action'] = 'Edasi';
$string['backupstage4action'] = 'Tee varukoopia';
$string['backupstage8action'] = 'Jätka';
$string['backuptype'] = 'Tüüp';
$string['backuptypeactivity'] = 'Tegevus';
$string['backuptypecourse'] = 'Kursus';
$string['backuptypesection'] = 'Sektsioon';
$string['backupversion'] = 'Varukoopia versioon';
$string['cannotfindassignablerole'] = 'Rolli {$a} ei saa varundusfailis siduda ühegi rolliga, mida teil on õigus määrata.';
$string['choosefilefromactivitybackup'] = 'Tegevuste varundusala';
$string['choosefilefromactivitybackup_help'] = 'Mil varundustegevused kasutavad vaikimisi seadeid, varundusfaile hoitakse siin';
$string['choosefilefromautomatedbackup'] = 'Automaatsed varukoopiad';
$string['choosefilefromautomatedbackup_help'] = 'Sisaldab automaatselt genereeritud varukoopiaid.';
$string['choosefilefromcoursebackup'] = 'Kursuse varundusala';
$string['choosefilefromcoursebackup_help'] = 'Kui kursuste varundamiseks kasutatakse vaikeväärtusi, siis varundusfaile hoitakse siin';
$string['choosefilefromuserbackup'] = 'Kasutaja privaatne varundusala';
$string['choosefilefromuserbackup_help'] = 'Kui varundatakse kursused "Anonümiseeri kasutaja info" valikuga, varundusfaile hoitakse siin';
$string['configgeneralactivities'] = 'Määrab tegevuste varundamisse kaasamise vaikesätte.';
$string['configgeneralanonymize'] = 'Kui see säte on lubatud, siis vaikimisi kõik kasutajatega seotud teave anonüümitakse.';
$string['configgeneralbadges'] = 'Määrab õpimärkide varukoopiasse kaasamise vaikesätte.';
$string['configgeneralblocks'] = 'Määrab plokkide varundamisse kaasamise vaikesätte.';
$string['configgeneralcomments'] = 'Määrab kommentaaride varundamisse kaasamise vaikesätte.';
$string['configgeneralfilters'] = 'Määrab filtrite varundamisse kaasamise vaikesätte.';
$string['configgeneralgroups'] = 'Määrab rühmade ja rühmakogumite varukoopiasse kaasamise vaikesätte.';
$string['configgeneralhistories'] = 'Määrab kasutajaajaloo varundamisse kaasamise vaikesätte.';
$string['configgenerallogs'] = 'Kui see säte on lubatud, siis kaasatakse logid varundamisse vaikimisi.';
$string['configgeneralquestionbank'] = 'Kui see säte on lubatud, siis kaasatakse küsimustepank varukoopiatesse vaikimisi. NB! Selle sätte keelamisel keelatakse nende tegevuste varundamine, mis kasutavad küsimustepanka (nt õppetest).';
$string['configgeneralroleassignments'] = 'Kui see säte on lubatud, siis varundatakse ka vaike-rollimäärangud.';
$string['configgeneralusers'] = 'Määrab kasutajate varundamisse kaasamise vaikesätte.';
$string['configgeneraluserscompletion'] = 'Kui see säte on lubatud, siis kaasatakse kasutaja ülesannete lõpetatuse teave varundusse vaikimisi.';
$string['configloglifetime'] = 'Määrab, kui kaua varunduslogide teavet säilitatakse. Logid, mis on sellest vanemad, kustutatakse automaatselt. See väärtus võiks olla väike, sest varunduslogidesse talletatud teave võib olla tohutu.';
$string['confirmcancel'] = 'Tühista varundamine';
$string['confirmcancelno'] = 'Jää';
$string['confirmcancelquestion'] = 'Oled sa kindel, et soovid tühistada?
Kogu sisestatud info läheb kaduma.';
$string['confirmcancelyes'] = 'Tühista';
$string['confirmnewcoursecontinue'] = 'Uue kursuse hoiatus';
$string['confirmnewcoursecontinuequestion'] = 'Kursusetaasteprotsess loob ajutise (peidetud) kursuse. Taastamise tühistamiseks klõpsake nuppu Tühista. Ärge taastamise ajal brauserit sulgege.';
$string['coursecategory'] = 'Valige kategooria, kuhu kursus taastada';
$string['courseid'] = 'Algne ID';
$string['coursesettings'] = 'Kursusesätted';
$string['coursetitle'] = 'Pealkiri';
$string['currentstage1'] = 'Algsätted';
$string['currentstage16'] = 'Valmis';
$string['currentstage2'] = 'Plaanisätted';
$string['currentstage4'] = 'Kinnitamine ja läbivaatus';
$string['currentstage8'] = 'Tee varukoopia';
$string['enterasearch'] = 'Sisestage otsingusõna';
$string['error_block_for_module_not_found'] = 'Leiti kursusemooduli (id: {$a->mid}) orbploki eksemplar (id: {$a->bid}). Seda plokki ei varundata.';
$string['errorcopyingbackupfile'] = 'Varufaili ei saanud enne taastamist ajutisse kausta kopeerida.';
$string['error_course_module_not_found'] = 'Leiti orbkursusemoodul (id: {$a}). Seda moodulit ei varundata.';
$string['errorfilenamemustbezip'] = 'Sisestatav faili peab olema ZIP-fail ja selle failinimelaiend peab olema .mbz.';
$string['errorfilenamerequired'] = 'Varukoopia loomiseks peate sisestama õige failinime';
$string['errorinvalidformat'] = 'Tundmatu varundusvorming';
$string['errorinvalidformatinfo'] = 'Valitud fail pole sobiv Moodle’i varundusfail ja seda ei saa taastada.';
$string['errorminbackup20version'] = 'See varundusfail oli loodud ühe Moodle’i arendusversiooni varundusega ({$a->backup}). Minimaalne nõutav on {$a->min}. Ei saanud taastada.';
$string['errorrestorefrontpagebackup'] = 'Saate esilehel taastada ainult esilehe varukoopiad';
$string['executionsuccess'] = 'Varukoopia on loodud.';
$string['filealiasesrestorefailures'] = 'Pseudonüümide taastamise tõrked';
$string['filealiasesrestorefailures_help'] = 'Pseudonüümid on muude failide (sh välishoidlates talletatud failide) sümboolsed lingid. Mõnel juhul ei saa Moodle neid taastada, nt kui varukoopiat taastatakse teises õpikeskkonnas või kui viidatud faili pole olemas.

Rohkem üksikasju ja tõrke tegeliku põhjuse leiate taastamise logifailist.';
$string['filealiasesrestorefailuresinfo'] = 'Mõnesid varufaili kaasatud pseudonüüme ei saanud taastada. Järgmine loend sisaldab nende eeldatud asukohta ja lähtefaili, millele need algses õpikeskkonnas viitasid.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filename'] = 'Failinimi';
$string['filereferencesincluded'] = 'Failiviited välisele sisule on varufaili kaasatud. Need ei tööta, kui varufail taastatakse teises õpikeskkonnas.';
$string['filereferencesnotsamesite'] = 'Varufail pärineb teisest õpikeskkonnast, mistõttu ei saa failiviiteid taastada.';
$string['filereferencessamesite'] = 'Varufail pärineb sellest õpikeskkonnast, mistõttu saab failiviiteid taastada.';
$string['generalactivities'] = 'Kaasa tegevused ja ressursid';
$string['generalanonymize'] = 'Tee teave anonüümseks';
$string['generalbackdefaults'] = 'Üldised varundamise vaikeväärtused';
$string['generalbadges'] = 'Kaasa õpimärgid';
$string['generalblocks'] = 'Kaasa plokid';
$string['generalcomments'] = 'Kaasa kommentaarid';
$string['generalfilters'] = 'Kaasa filtrid';
$string['generalgradehistories'] = 'Kaasa ajalugu';
$string['generalgroups'] = 'Kaasa rühmad ja rühmakogumid';
$string['generalhistories'] = 'Kaasa ajalugu';
$string['generallogs'] = 'Kaasa logid';
$string['generalquestionbank'] = 'Kaasa küsimuste pank';
$string['generalroleassignments'] = 'Kaasa rollimäärangud';
$string['generalsettings'] = 'Üldised varundussätted';
$string['generalusers'] = 'Kaasa kasutajad';
$string['generaluserscompletion'] = 'Kaasa kasutaja ülesannete lõpetatuse teave';
$string['hidetypes'] = 'Peida tüübivalikud';
$string['importbackupstage16action'] = 'Jätka';
$string['importbackupstage1action'] = 'Edasi';
$string['importbackupstage2action'] = 'Edasi';
$string['importbackupstage4action'] = 'Impordi';
$string['importbackupstage8action'] = 'Jätka';
$string['importcurrentstage0'] = 'Kursuse valik';
$string['importcurrentstage1'] = 'Algsätted';
$string['importcurrentstage16'] = 'Valmis';
$string['importcurrentstage2'] = 'Plaanisätted';
$string['importcurrentstage4'] = 'Kinnitamine ja läbivaatus';
$string['importcurrentstage8'] = 'Impordi';
$string['importfile'] = 'Impordi varundusfail';
$string['importgeneralduplicateadminallowed'] = 'Luba administraatoril konflikti lahendada';
$string['importgeneralduplicateadminallowed_desc'] = 'Kui õpikeskkonnas on konto, mille kasutajanimi on „admin“, võib seda kasutajanime sisaldava varufaili taastamise katse põhjustada konflikti. Kui see säte on lubatud, muutke konflikti lahendamiseks varufailis kasutajanimeks „admin_xyz“.';
$string['importgeneralmaxresults'] = 'Importimiseks loetletud kursuste maksimumarv';
$string['importgeneralmaxresults_desc'] = 'Siin saate määrata, mitu kursust on importimise esimese etapi ajal loetletud';
$string['importgeneralsettings'] = 'Üldised importimise vaikesätted';
$string['importsuccess'] = 'Import on lõpule viidud. Kursusekuvale naasmiseks klõpsake nuppu Jätka.';
$string['includeactivities'] = 'Kaasa:';
$string['includeditems'] = 'Kaasatud üksused:';
$string['includefilereferences'] = 'Failiviited välisele sisule';
$string['includesection'] = 'Sektsioon {$a}';
$string['includeuserinfo'] = 'Kasutaja andmed';
$string['jumptofinalstep'] = 'Liigu viimase toimingu juurde';
$string['locked'] = 'Lukus';
$string['lockedbyconfig'] = 'Varunduse vaikesätetes on määratud, et see säte on lukus';
$string['lockedbyhierarchy'] = 'Lukustatud sõltuvuste poolt';
$string['lockedbypermission'] = 'Teil pole selle sätte muutmiseks piisavalt õigusi';
$string['loglifetime'] = 'Logide säilitamise aeg';
$string['managefiles'] = 'Halda varundusfaile';
$string['missingfilesinpool'] = 'Mõnesid faile ei saanud varundamise ajal salvestada, mistõttu ei saa neid taastada.';
$string['module'] = 'Moodul';
$string['moodleversion'] = 'Moodle’i versioon';
$string['morecoursesearchresults'] = 'Leiti rohkem kui {$a} kursust, kuvatakse esimesed {$a} tulemit';
$string['moreresults'] = 'Liiga palju tulemusi, sisestage täpsem otsingusõna.';
$string['nomatchingcourses'] = 'Pole kursusi, mida kuvada';
$string['norestoreoptions'] = 'Siin pole kategooriaid või olemasolevaid kursuseid, kuhu saaksite taastada.';
$string['originalwwwroot'] = 'Varukoopia URL';
$string['preparingdata'] = 'Andmete ettevalmistamine';
$string['preparingui'] = 'Lehe kuvamise ettevalmistamine';
$string['previousstage'] = 'Eelmine';
$string['qcategory2coursefallback'] = 'Küsimuste kategooria "{$a->name}" (algselt varundusfailis süsteemi/kursuse kategooria kontekstis) luuakse taastamise käigus kursuse kontekstis';
$string['qcategorycannotberestored'] = 'Küsimuste kategooriat "{$a->name}" ei saa taastamise käigus luua';
$string['question2coursefallback'] = 'Küsimuste kategooria "{$a->name}" (algselt varundusfailis süsteemi/kursuse kategooria kontekstis) luuakse taastamise käigus kursuse kontekstis';
$string['restoreactivity'] = 'Taasta tegevus';
$string['restorecourse'] = 'Taasta kursus';
$string['restorecoursesettings'] = 'Kursuse seaded';
$string['restoreexecutionsuccess'] = 'Kursus on taastatud. Taastatud kursuse vaatamiseks klõpsake allpool nuppu Jätka.';
$string['restorefileweremissing'] = 'Mõnda faili ei saanud taastada, sest neid ei varundatud.';
$string['restorenewcoursefullname'] = 'Uue kursuse nimi';
$string['restorenewcourseshortname'] = 'Uue kursuse lühinimi';
$string['restorenewcoursestartdate'] = 'Uus alguse aeg';
$string['restorerolemappings'] = 'Taasta rollide sidumised';
$string['restorerootsettings'] = 'Taastesätted';
$string['restoresection'] = 'Taasta sektsioon';
$string['restorestage1'] = 'Kinnita';
$string['restorestage16'] = 'Läbivaatus';
$string['restorestage16action'] = 'Taasta';
$string['restorestage1action'] = 'Edasi';
$string['restorestage2'] = 'Sihtkoht';
$string['restorestage2action'] = 'Edasi';
$string['restorestage32'] = 'Protsess';
$string['restorestage32action'] = 'Jätka';
$string['restorestage4'] = 'Sätted';
$string['restorestage4action'] = 'Edasi';
$string['restorestage64'] = 'Valmis';
$string['restorestage64action'] = 'Jätka';
$string['restorestage8'] = 'Plaan';
$string['restorestage8action'] = 'Edasi';
$string['restoretarget'] = 'Taastamise sihtkoht';
$string['restoretocourse'] = 'Taasta kursusesse:';
$string['restoretocurrentcourse'] = 'Taasta sellesse kursusesse';
$string['restoretocurrentcourseadding'] = 'Liida kursuse varukoopia selle kursusega';
$string['restoretocurrentcoursedeleting'] = 'Kustuta selle kursuse sisu ja seejärel taasta';
$string['restoretoexistingcourse'] = 'Taasta olemasolevasse kursusse';
$string['restoretoexistingcourseadding'] = 'Liida kursuse varukoopia olemasoleva kursusega';
$string['restoretoexistingcoursedeleting'] = 'Kustuta olemasoleva kursuse sisu ja seejärel taasta';
$string['restoretonewcourse'] = 'Taasta uue kursusena';
$string['restoringcourse'] = 'Kursuse taastamine on pooleli';
$string['restoringcourseshortname'] = 'taastamine';
$string['rootenrolmanual'] = 'Taasta käsitsiregistreerimistena';
$string['rootsettingactivities'] = 'Kaasa tegevused ja ressursid';
$string['rootsettinganonymize'] = 'Tee kasutaja teave anonüümseks';
$string['rootsettingbadges'] = 'Kaasa õpimärgid';
$string['rootsettingblocks'] = 'Kaasa plokid';
$string['rootsettingcalendarevents'] = 'Kaasa kalendrisündmused';
$string['rootsettingcomments'] = 'Kaasa kommentaarid';
$string['rootsettingfilters'] = 'Kaasa filtrid';
$string['rootsettinggradehistories'] = 'Kaasa hinnete ajalugu';
$string['rootsettinggroups'] = 'Kaasa rühmad ja rühmakogumid';
$string['rootsettingimscc1'] = 'Teisenda vormingusse IMS Common Cartridge 1.0';
$string['rootsettingimscc11'] = 'Teisenda vormingusse IMS Common Cartridge 1.1';
$string['rootsettinglogs'] = 'Kaasa kursuse logid';
$string['rootsettingquestionbank'] = 'Kaasa küsimuste pank';
$string['rootsettingreminders'] = 'Kaasa meeldetuletused';
$string['rootsettingroleassignments'] = 'Kaasa kasutaja rollide määrangud';
$string['rootsettings'] = 'Varundussätted';
$string['rootsettingusers'] = 'Kaasa registreerunud kasutajad';
$string['rootsettinguserscompletion'] = 'Kaasa kasutaja täidetuse üksikasjad';
$string['sectionactivities'] = 'Tegevused';
$string['sectioninc'] = 'Kaasatud varundusse (kasutajateavet pole)';
$string['sectionincanduser'] = 'Kaasatud varundusse koos kasutajateabega';
$string['selectacategory'] = 'Valige kategooria';
$string['selectacourse'] = 'Valige kursus';
$string['setting_course_fullname'] = 'Kursuse nimi';
$string['setting_course_shortname'] = 'Kursuse lühinimi';
$string['setting_course_startdate'] = 'Kursuse alguskuupäev';
$string['setting_keep_groups_and_groupings'] = 'Säilita praegused rühmad ja rühmakogumid';
$string['setting_keep_roles_and_enrolments'] = 'Säilita praegused rollid ja registreeringud';
$string['setting_overwriteconf'] = 'Kirjuta kursuse konfiguratsioon üle';
$string['showtypes'] = 'Kuva tüübivalikud';
$string['sitecourseformatwarning'] = 'See on esilehe varukoopia, võtke arvesse, et seda saab taastada ainult esilehel';
$string['skiphidden'] = 'Jäta peidetud kursused vahele';
$string['skiphiddenhelp'] = 'Saate valida, kas soovite peidetud kursused vahele jätta või mitte';
$string['skipmodifdays'] = 'Jäta vahele kursused, mida pole muudetud pärast';
$string['skipmodifdayshelp'] = 'Saate vahele jätta kursused, mida pole teatud arv päevi muudetud';
$string['skipmodifprev'] = 'Jäta vahele kursused, mida pole muudetud pärast eelmist varundamist';
$string['skipmodifprevhelp'] = 'Saate valida, kas soovite vahele jätta kursused, mida pole pärast eelmist automaatset varundamist muudetud. Selleks peab logimine olema lubatud.';
$string['storagecourseandexternal'] = 'Kursuse varunduse failiala ja määratud kataloog';
$string['storagecourseonly'] = 'Kursuse varunduse failiala';
$string['storageexternalonly'] = 'Automaatsete varukoopiate jaoks määratud kataloog';
$string['timetaken'] = 'Aega kulus';
$string['title'] = 'Pealkiri';
$string['totalcategorysearchresults'] = 'Kokku kategooriaid: {$a}';
$string['totalcoursesearchresults'] = 'Kokku kursusi: {$a}';
$string['unnamedsection'] = 'Nimetu sektsioon';
$string['userinfo'] = 'Kasutajateave';
