<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Lisa teine lingitud tegevuse valik';
$string['addlinktitle'] = 'Klõpsake teise lingitud tegevuse valiku lisamiseks';
$string['areaintro'] = 'Tunnistuse tutvustus';
$string['awarded'] = 'Antud';
$string['awardedto'] = 'Saaja';
$string['back'] = 'Tagasi';
$string['border'] = 'Ääris';
$string['borderblack'] = 'Must';
$string['borderblue'] = 'Sinine';
$string['borderbrown'] = 'Pruun';
$string['bordercolor'] = 'Piirjooned';
$string['bordercolor_help'] = 'Kuna pildid võivad PDF-faili suurust märkimisväärselt suurendada, võite printida äärepildi asemel piirjooned (veenduge, et suvandi Äärepilt sätteks oleks valitud Ei).  Suvand Piirjooned prindib valitud värvi ja kolme eri laiusega joonega piirjoone.';
$string['bordergreen'] = 'Roheline';
$string['borderlines'] = 'Jooned';
$string['borderstyle'] = 'Äärepilt';
$string['borderstyle_help'] = 'Suvand Äärepilt võimaldab valida äärepildi kaustast certificate/pdfresources/borders.  Valige äärepilt, mida soovite tunnistuse servas kuvada, või valige Piirjooneta.';
$string['certificate'] = 'Tunnistuse koodi kontrollimine:';
$string['certificate:addinstance'] = 'Tunnistuse eksemplari lisamine';
$string['certificate:manage'] = 'Tunnistuse eksemplari haldamine';
$string['certificatename'] = 'Tunnistuse nimi';
$string['certificate:printteacher'] = 'Saate loetleda end tunnistusel koolitajana, kui koolitaja printimise säte on sisse lülitatud.';
$string['certificate:receivenotification'] = 'Saate teavitusi, kui kasutajatele antakse tunnistus';
$string['certificateremoved'] = 'Tunnistuste kustutamine';
$string['certificatereport'] = 'Tunnistuste aruanne';
$string['certificatesfor'] = 'Tunnistused:';
$string['certificate:student'] = 'Tunnistuse hankimine';
$string['certificatetype'] = 'Tunnistuse tüüp';
$string['certificatetype_help'] = 'See on koht, kus saate määrata tunnistuse küljenduse. Tunnistuse tüüpide kaust sisaldab nelja vaiketunnistust.
A4 manusega prindid A4-suurusega paberil koos manustatud fondiga.
A4 manuseta prindid A4-suurusega paberil ilma manustatud fontideta.
Letter-manusega prindid Letter-suurusega paberil koos manustatud fondiga.
Letter-manuseta prindid Letter-suurusega paberil ilma manustatud fontideta.

Manuseta tüübid kasutavad fonte Helvetica ja Times.  Kui arvate, et teie kasutajatel pole arvutis neid fonte, või kui teie keeles kasutatakse tähti või sümboleid, millele fondid Helvetica ja Times ei kohaldu, siis valige manusega tüüp.  Manusega tüübid kasutavad fonte Dejavusans ja Dejavuserif.  See muudab PDF-failid üsna suureks, seega ei ole soovitatav manusega tüüpi kasutada, kui see pole hädavajalik.

Tunnistuse-/tüübikausta saab lisada uusi tüübikaustu. Uue tüübikausta nimi ja kõik uued keelestringid tuleb lisada tunnistuse keelefailile.';
$string['certificate:view'] = 'Kuva tunnistus';
$string['certificate:viewarchive'] = 'Kuva arhiiv';
$string['certify'] = 'See tunnistus kinnitab, et';
$string['certnamefilter'] = 'Tunnistuse nimi sisaldab';
$string['code'] = 'Kood';
$string['completiondate'] = 'Kursuse sooritamine';
$string['course'] = 'Objekt';
$string['coursegrade'] = 'Kursuse hinne';
$string['coursename'] = 'Kursus';
$string['coursenamefilter'] = 'Kursuse nimi sisaldab';
$string['coursetimereq'] = 'Kursuse nõutavad minutid';
$string['coursetimereq_help'] = 'Sisestage siia minimaalne aeg minutites, mille jooksul peab õppija olema kursusele sisse logitud, et tal oleks võimalik tunnistust saada.';
$string['credithours'] = 'Ainepunktid';
$string['customtext'] = 'Kohandatud tekst';
$string['customtext_help'] = 'Kui soovite printida tunnistusele teiste koolitajate nimesid peale määratute
koolitaja roll, ärge valige suvandit Prindi koolitaja ega allkirjakujutist, välja arvatud reakujutis.  Sisestage koolitajate nimed siia tekstikasti nii, nagu soovite neid kuvada.  Vaikimisi asetatakse see tekst tunnistuse vasakusse alaossa. Saadaval on järgmised HTML-sildid: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src ja width (või height) on kohustuslikud), &lt;a&gt; (href on kohustuslik), &lt;font&gt; (võimalikud atribuudid on color (kuueteistkümnendsüsteemis värvikood), face (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Sees';
$string['datefmt'] = 'Kuupäevavorming';
$string['datefmt_help'] = 'Valige kuupäevavorming tunnistusele kuupäeva printimiseks. Võite ka valida viimase suvandi, et kuupäev prinditaks kasutaja valitud keele vormingus.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Kuupäev';
$string['deletissuedcertificates'] = 'Väljastatud tunnistuste kustutamine';
$string['delivery'] = 'Tarne';
$string['delivery_help'] = 'Valige siin, kuidas peaks teie õppijad tunnistuse kätte saama.
Ava brauseris: avab tunnistuse uues brauseriaknas.
Sunni alla laadima: avab brauseri faili allalaadimise akna.
Saada tunnistus meili teel: selle suvandi valimine saadab tunnistuse õppijale meilimanusena.
Kui kasutaja saab tunnistuse kätte ja klõpsab kursuse kodulehel tunnistuse linki, näeb ta tunnistuse kättesaamise kuupäeva ning saab saadud tunnistuse üle vaadata.';
$string['designoptions'] = 'Kujundussuvandid';
$string['download'] = 'Sunni alla laadima';
$string['emailcertificate'] = 'E-post';
$string['emailothers'] = 'Teata teistele';
$string['emailothers_help'] = 'Sisestage siia nende isikute komadega eraldatud meiliaadressid, keda tuleks meili teel teavitada, kui õppijad saavad tunnistuse.';
$string['emailstudenttext'] = 'Lisatud on teie tunnistus kursusele {$a->course}.';
$string['emailteachermail'] = '{$a->student} on saanud tunnistuse: {$a->certificate}
kursusel {$a->course}.

Saate seda vaadata siin:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} on saanud tunnistuse: <i>{$a->certificate}</i>
kursusel {$a->course}.

Saate seda vaadata siin:

    <a href="{$a->url}">Tunnistuse aruanne</a>.';
$string['emailteachers'] = 'Saada teatisi';
$string['emailteachers_help'] = 'Kui see on lubatud, saavad kõik kasutajad, kellel on selles moodulis võimalus mod/certificate:receivenotifications, teate iga kord, kui mõnele õppijale antakse tunnistus.';
$string['entercode'] = 'Sisestage kinnitamiseks tunnistuse kood:';
$string['error:certificatenotfound'] = 'Järgmise ID kohta puudub tunnistuse kirje: {$a}';
$string['error:certissuenotfound'] = 'Järgmise ID kohta puudub tunnistuse väljastusajaloo kirje: {$a}';
$string['error:coursenotfound'] = 'Järgmise ID kohta puudub kursusekirje: {$a}';
$string['error:usernotfound'] = 'Järgmise ID kohta puudub kasutajakirje: {$a}';
$string['filteroptions'] = 'Filtrimissuvandid';
$string['firstnamefilter'] = 'Eesnimi sisaldab';
$string['fontsans'] = 'Sans-serifi fondipere';
$string['fontsans_desc'] = 'Sans-serifi fondipere manustatud fontidega tunnistustele';
$string['fontserif'] = 'Serifi fondipere';
$string['fontserif_desc'] = 'Serifi fondipere manustatud fontidega tunnistustele';
$string['getcertificate'] = 'Hankige oma tunnistus';
$string['grade'] = 'Järk';
$string['gradedate'] = 'Järgu kuupäev';
$string['gradefmt'] = 'Järgu vorming';
$string['gradefmt_help'] = 'Kui soovite printida tunnistusele järgu, saate kasutada kolme vormingut.

Järgu protsent: prindib järgu protsendina.
Järgu punktid: prindib järgu punktiväärtusena.
Järgu täht: prindib järgu protsendi tähena.';
$string['gradeletter'] = 'Järgu täht';
$string['gradepercent'] = 'Järgu protsent';
$string['gradepoints'] = 'Järgu punktid';
$string['imagetype'] = 'Pildi tüüp';
$string['incompletemessage'] = 'Tunnistuse allalaadimiseks peate kõigepealt lõpetama kõik vajalikud tegevused. Kursusetöö lõpetamiseks naaske kursusele.';
$string['intro'] = 'Sissejuhatus';
$string['issued'] = 'Väljastatud';
$string['issueddate'] = 'Väljastamiskuupäev';
$string['issueoptions'] = 'Väljastamissuvandid';
$string['landscape'] = 'Horisontaalpaigutus';
$string['lastnamefilter'] = 'Perekonnanimi sisaldab';
$string['lastviewed'] = 'Saite selle tunnistuse viimati:';
$string['letter'] = 'Letter';
$string['lockingoptions'] = 'Lukustamissuvandid';
$string['modulename'] = 'Tunnistus';
$string['modulenameplural'] = 'Tunnistused';
$string['mycertificates'] = 'Minu tunnistused';
$string['nocertificates'] = 'Tunnistusi pole';
$string['nocertificatesissued'] = 'Tunnistusi pole välja antud';
$string['nocertificatesreceived'] = 'ei ole saanud ühegi kursuse tunnistust.';
$string['nofileselected'] = 'Peate valima üleslaaditava faili.';
$string['nogrades'] = 'Järke pole saadaval';
$string['notapplicable'] = 'Puudub';
$string['notfound'] = 'Tunnistuse numbrit ei saanud kinnitada.';
$string['notissued'] = 'Pole väljastatud';
$string['notissuedyet'] = 'Pole veel väljastatud';
$string['notreceived'] = 'Te ei saanud seda tunnistust';
$string['openbrowser'] = 'Ava uues aknas';
$string['opendownload'] = 'Tunnistuse arvutisse salvestamiseks klõpsake allolevat nuppu.';
$string['openemail'] = 'Alloleva nupu klõpsamisel saadetakse tunnistus teile meilimanusena.';
$string['openwindow'] = 'Tunnistuse avamiseks uues brauseriaknas klõpsake allolevat nuppu.';
$string['or'] = 'Või';
$string['orientation'] = 'Asend';
$string['orientation_help'] = 'Valige, kas soovite, et tunnistus oleks vertikaal- või horisontaalpaigutuses.';
$string['outcome'] = 'Väljundteade';
$string['pluginadministration'] = 'Tunnistuse haldamine';
$string['pluginname'] = 'Tunnistus';
$string['portrait'] = 'Vertikaalpaigutus';
$string['printdate'] = 'Prindi kuupäev';
$string['printdate_help'] = 'See on prinditav kuupäev, kui kuupäeva printimine on valitud. Kui kursuse sooritamise kuupäev on valitud, kuid õppija ei ole kursust läbinud, trükitakse kättesaamiskuupäev. Samuti saate valida kuupäeva printimise tegevuse hindamisaja järgi. Kui tunnistus väljastatakse enne selle tegevuse hindamist, prinditakse kättesaamiskuupäev.';
$string['printerfriendly'] = 'Printerisõbralik leht';
$string['printgrade'] = 'Prindi järk';
$string['printgrade_help'] = 'Saate valida hindetabelist mis tahes saadaolevaid kursusejärgu üksusi, et printida tunnistusele nende üksuste eest saadud kasutaja järk.  Järguüksused on loetletud järjekorras, milles need hindetabelis kuvatakse. Valige järgu vorming altpoolt.';
$string['printhours'] = 'Prindi ainepunktid';
$string['printhours_help'] = 'Siia saate sisestada tunnistusele prinditavate ainepunktide arvu.';
$string['printnumber'] = 'Prindi kood';
$string['printnumber_help'] = 'Tunnistusele saab trükkida kordumatu 10-kohalise juhuslikest tähtedest ja numbritest koosneva koodi. Seejärel saab seda numbrit kontrollida, võrreldes seda tunnistuse aruandes kuvatava koodinumbriga.';
$string['printoutcome'] = 'Prindi tulemus';
$string['printoutcome_help'] = 'Saate valida mis tahes kursuse tulemuse, et tulemuse nimetus ja kasutaja saadud tulemus tunnistusele printida.  Näide. Määramise tulemus: vilunud.';
$string['printseal'] = 'Pitser või logo pilt';
$string['printseal_help'] = 'See suvand võimaldab teil valida tunnistusele printimiseks pitseri või logo kaustast certificate/pdfresources/seals. Vaikimisi asub see pilt tunnistuse paremas alanurgas.';
$string['printsignature'] = 'Allkirja pilt';
$string['printsignature_help'] = 'See suvand võimaldab printida allkirja pildi kaustast certificate/pdfresources/signatures.  Saate printida allkirja graafilise esituse või joone kirjaliku allkirja jaoks. Vaikimisi asetatakse see pilt tunnistuse vasakusse alaossa.';
$string['printteacher'] = 'Prindi koolitaja nimi / koolitajate nimed';
$string['printteacher_help'] = 'Tunnistusele koolitaja nime printimiseks määrake koolitaja roll mooduli tasandil.  Tehke seda näiteks siis, kui teil on kursusel rohkem kui üks koolitaja või rohkem kui üks tunnistus ja soovite printida igale tunnistusele erineva koolitaja nime.  Klõpsake tunnistuse muutmiseks, seejärel klõpsake vahekaarti Kohalikult määratud rollid.  Siis määrake tunnistusele koolitaja roll (toimetav koolitaja; see ei PEA olema kursuse koolitaja – saate selle rolli määrata ükskõik kellele).  Need nimed prinditakse tunnistusele koolitajana.';
$string['printwmark'] = 'Vesimärgipilt';
$string['printwmark_help'] = 'Vesimärgifaili saab paigutada tunnistuse taustale. Vesimärk on tuhm graafika. Vesimärk võib olla logo, pitser, vapp, sõnad või mis tahes muu, mida soovite graafilise taustana kasutada.';
$string['receivedcerts'] = 'Saadud tunnistused';
$string['receiveddate'] = 'Saamise kuupäev';
$string['removecert'] = 'Eemaldatud väljastatud tunnistused';
$string['report'] = 'Aruanne';
$string['reportcert'] = 'Tunnistuse aruanne';
$string['reportcert_help'] = 'Kui valite Jah, siis kuvatakse kasutaja tunnistuse aruannetes selle tunnistuse kuupäev, koodinumber ja kursuse nimi.  Kui otsustate printida tunnistusele järgu, kuvatakse see järk ka tunnistuse aruandes.';
$string['requiredtimenotmet'] = 'Peate veetma kursusel vähemalt {$a->requiredtime} minutit, enne kui sellele tunnistusele juurde pääsete';
$string['requiredtimenotvalid'] = 'Nõutud aeg peab olema nullist suurem arv';
$string['reviewcertificate'] = 'Vaadake oma tunnistus üle';
$string['savecert'] = 'Salvesta tunnistused';
$string['savecert_help'] = 'Selle suvandi valimisel salvestatakse iga kasutaja tunnistuse PDF-faili koopia selle tunnistuse kursusefailide kausta moddata. Tunnistuse aruandes kuvatakse link iga kasutaja salvestatud tunnistusele.';
$string['seal'] = 'Pitser';
$string['sigline'] = 'joon';
$string['signature'] = 'Allkiri';
$string['statement'] = 'on sooritanud kursuse';
$string['summaryofattempts'] = 'Varem saadud tunnistuste kokkuvõte';
$string['textoptions'] = 'Tekstisuvandid';
$string['timearchived'] = 'Arhiivimisaeg';
$string['timecompleted'] = 'Kursuse sooritamise aeg';
$string['title'] = 'SAAVUTAMISE TUNNISTUS';
$string['to'] = 'Saaja';
$string['typeA4_embedded'] = 'A4 manusega';
$string['typeA4_non_embedded'] = 'A4 manuseta';
$string['typeletter_embedded'] = 'Letter-manusega';
$string['typeletter_non_embedded'] = 'Letter-manuseta';
$string['unsupportedfiletype'] = 'Fail peab olema JPEG- või PNG-vormingus';
$string['uplborderdesc'] = 'Tunnistuse äärefailide üleslaadimine';
$string['uploadimage'] = 'Pildi üleslaadimine';
$string['uploadimagedesc'] = 'See nupp viib teid uuele ekraanile, kus saate pilte üles laadida.';
$string['uplsealdesc'] = 'Tunnistuse pitserifailide üleslaadimine';
$string['uplsignaturedesc'] = 'Tunnistuse allkirjafailide üleslaadimine';
$string['uplwatermarkdesc'] = 'Tunnistuse vesimärgifailide üleslaadimine';
$string['userdateformat'] = 'Kasutaja keele ja kuupäeva vorming';
$string['usernamefilter'] = 'Kasutajanimi sisaldab';
$string['validate'] = 'Kinnita';
$string['verifycertificate'] = 'Kinnita tunnistus';
$string['viewarchive'] = 'Tunnistuste arhiiv';
$string['viewcertificateviews'] = 'Kuva {$a} väljastatud tunnistused';
$string['viewed'] = 'Saite selle tunnistuse:';
$string['viewtranscript'] = 'Kuva tunnistused';
$string['watermark'] = 'Vesimärk';
