<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Kliendi ID';
$string['clientiddesc'] = 'Teie Google’i API veebiteenuses määratud kliendi ID';
$string['error:fusionexport'] = 'Andmete eksportimisel Google Fusioni tabelitesse ilmnes viga. {$a}';
$string['fusion:publish'] = 'Avaldage Fusioni tabeli järgu eksport';
$string['fusion:view'] = 'Kasutage Fusioni tabeli järgu eksporti';
$string['login'] = 'Esmalt logige sisse Google Fusioni tabelitesse';
$string['modulename'] = 'Fusioni tabeli eksport';
$string['noconfig'] = 'Google’i API konfiguratsiooni pole järgu/ekspordi/fusiooni puhul olemas.  Võtke ühendust administraatoriga.';
$string['noscript'] = 'Töötamiseks lubage selle lehe jaoks JavaScript';
$string['oauthinfo'] = '<p>Selle pistikprogrammi kasutamiseks peate oma saidi Google’is registreerima, nagu on kirjeldatud dokumendis <a href="{$a->docsurl}">Google OAuth 2.0 seadistamine</a>.</p><p>Osana registreerimisprotsessist peate sisestama suvandis Autoriseeritud ümbersuunamise URI-d järgmise URL-i:</p><p>{$a->callbackurl}</p>Kui olete registreerunud, antakse teile kliendi ID ja saladus, mida saab kasutada kõigi Fusioni tabelite, Google’i dokumentide, Google Drive’i ja Picasa pistikprogrammide konfigureerimiseks.</p>';
$string['pluginname'] = 'Fusioni tabeli eksport';
$string['popup'] = 'Fusioni tabelite hüpikaken';
$string['secret'] = 'Saladus';
$string['secretdesc'] = 'Teie konfigureeritud Google’i API veebiteenuses määratud saladus';
$string['tablename'] = 'Tabelinimi';
