<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Tõrge: vigane XML-vorming';
$string['errduplicategradeidnumber'] = 'Tõrge: sellel kursusel on kaks hindeüksust, mille ID-number on {$a}. See peaks olema võimatu.';
$string['errduplicateidnumber'] = 'Viga - korduv ID-number';
$string['errincorrectgradeidnumber'] = 'Tõrge: ID-number {$a} impordifailist ei vasta ühelegi hindeüksusele.';
$string['errincorrectidnumber'] = 'Viga ˇ- vigane ID-number';
$string['errincorrectuseridnumber'] = 'Tõrge: ID-number {$a} impordifailist ei vasta ühelegi kasutajale.';
$string['error'] = 'Ilmnesid tõrked';
$string['errorduringimport'] = 'Importimisel ilmnes tõrge: {$a}';
$string['fileurl'] = 'Kaugfaili URL';
$string['fileurl_help'] = 'Kaugfaili URL-i väli on mõeldud andmete ületoomiseks kaugserverist, näiteks õppurite infosüsteemist.';
$string['importxml'] = 'XML -i import';
$string['importxml_help'] = 'Hindeid saab importida XML-i faili kaudu, mis sisaldab kasutajate ja tegevuste ID numbreid. Õige vormingu saamiseks eksportige kõigepealt mõned hinded XML-i faili ja siis kuvage fail.';
$string['importxml_link'] = 'grade/import/xml/index';
$string['pluginname'] = 'XML-fail';
$string['xml:publish'] = 'Avalda importhinded XML-vormingust';
$string['xml:view'] = 'Saate importida hindeid XML-ist';
