<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   message_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Luba manused';
$string['allowusermailcharset'] = 'Luba kasutajal märgistik valida';
$string['configallowattachments'] = 'Kui see säte on lubatud, siis võivad sellest õpikeskkonnast saadetud meilisõnumid sisaldada manuseid, nagu näiteks õpimärke.';
$string['configallowusermailcharset'] = 'Võimaldades selle, siis iga kasutaja saab õpikeskkonnas määrata oma e-mailide tähtede märgistiku (charset).';
$string['configemailonlyfromnoreplyaddress'] = 'Kui see on lubatud, märgitakse kõigi saadetavate meilisõnumite saatja aadressiks „no-reply“, mis tähendab, et vastust ei saa saata. Nii saab välistada olukorra, kus sõnumid blokeeritakse välistes meilisüsteemides tüssamisvastaste kontrollide käigus.';
$string['configmailnewline'] = 'Meilisõnumites kasutatav reavahetusmärk. Standardile RFC 822bis vastamiseks on nõutav CRLF, mõni meiliserver teisendab LF-i CRLF-iks automaatselt, mõni meiliserver teisendab vigaselt CRLF-i CRCRLF-iks, mõni lükkab ainult LF-iga meilisõnumid tagasi (näiteks gmail ). Proovige neid sätteid muuta, kui ilmneb probleeme meilide kohalejõudmisega või topelt uute ridadega.';
$string['confignoreplyaddress'] = 'Vahel saadetakse meilisõnumid ka kasutaja eest (nt foorumipostituste puhul). Meiliaadress, mille siin määrate, kasutatakse saatja aadressina neil juhtudel, kui kirja saajatel ei tohi olla võimalust otse kasutajale vastata (nt kui kasutaja on seadnud oma aadressi privaatseks).';
$string['configsitemailcharset'] = 'Kõik saidi poolt genereeritud e-mailid saadetakse selle märgistikuga (charset). Iga üksikkasutaja saab ise kohandada, kui järgnev seadistus on sisse lülitatud.';
$string['configsmtpauthtype'] = 'Määrab STMP-serveris kasutatava autentimistüübi.';
$string['configsmtphosts'] = 'Anna ühe või mitme kohaliku SMTP serveri täielik nimi, mida Moodle peaks kasutama, et saata e-kirju (näit. \'mail.a.com\' või \'mail.a.com;mail.b.com\'). Kui jätad selle lahtri tühjaks, kasutab Moodle PHP vaikeseadet e-kirjade saatmiseks.';
$string['configsmtpmaxbulk'] = 'Saadetavate sõnumite maksimaalne lubatud arv SMTP-seansi kohta Sõnumite rühmitamine üldiselt suurendab meilisõnumite saatmise kiirust. Väiksemad väärtused kui 2 sunnivad looma iga meilisõnumi kohta uue SMTP-seansi.';
$string['configsmtpsecure'] = 'Kui SMTP-server nõuab turvalist ühendust, määrake sobiva protokolli tüüp.';
$string['configsmtpuser'] = 'Kui olete määranud SMPT-serveri ja server nõuab autentimist, siis sisestage siin kasutajanimi ja parool.';
$string['email'] = 'Saada meiliteatised aadressile';
$string['emailonlyfromnoreplyaddress'] = 'Kas märkida meilisõnumite saatjaks alati „no-reply“?';
$string['ifemailleftempty'] = 'Jätke tühjaks, et saata teavitused aadressile {$a}';
$string['mailnewline'] = 'Reavahetusmärk meilisõnumis';
$string['none'] = 'Pole';
$string['noreplyaddress'] = 'Mittevastatav aadress';
$string['pluginname'] = 'Meiliaadress';
$string['sitemailcharset'] = 'Märgistik';
$string['smtpauthtype'] = 'SMTP autentimistüüp';
$string['smtphosts'] = 'SMTP-hostid';
$string['smtpmaxbulk'] = 'SMTP-seansi piirang';
$string['smtppass'] = 'SMTP parool';
$string['smtpsecure'] = 'SMTP turve';
$string['smtpuser'] = 'SMTP kasutajanimi';
