<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Lõpetatud';
$string['completionorganisationfullname'] = 'Sooritamise organisatsiooni täisnimi';
$string['completionorganisationshortname'] = 'Sooritamise organisatsiooni lühinimi';
$string['completionorganisationtype'] = 'Sooritamise organisatsiooni tüüp';
$string['completionpositionfullname'] = 'Sooritamise ametikoha täisnimi';
$string['completionpositionidnumber'] = 'Sooritamise ametikoha ID';
$string['completionpositiontype'] = 'Sooritamise ametikoha tüüp';
$string['coursecompletion_complete'] = 'Lõpetatud';
$string['coursecompletion_completeviarpl'] = 'Lõpetatud VÕK-i kaudu';
$string['coursecompletion_inprogress'] = 'Pooleli';
$string['coursecompletion_notyetstarted'] = 'Pole veel alanud';
$string['coursecompletionstatus'] = 'Kursuse olek';
$string['coursecompletiontimecompleted'] = 'Sooritamise kuupäev';
$string['coursecompletiontimeenrolled'] = 'Registreerumise kuupäev';
$string['coursecompletiontimestarted'] = 'Alguskuupäev';
$string['courseshortname'] = 'Kursuse lühinimi';
$string['dateassigned'] = 'Määramise kuupäev';
$string['duedate'] = 'Tähtaeg';
$string['duedateextra'] = 'Tähtaeg (lisateave)';
$string['finalgrade'] = 'Lõplik järk';
$string['gradepass'] = 'Järgu läbimine';
$string['incomplete'] = 'Lõpetamata';
$string['programcompletionprogress'] = 'Edenemine';
$string['programcompletionstatus'] = 'Programmi olek';
$string['programname'] = 'Programmi nimi';
$string['programnameselect'] = 'Programmi nimi (märkige ruut)';
$string['sourcetitle'] = 'Programmi ülevaade';
$string['timecompleted'] = 'Sooritamise kuupäev';
$string['timestart'] = 'Alguskuupäev';
$string['type_program_completion'] = 'Programmi sooritamine';
