<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'et', branch 't9-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Teave';
$string['aboutcontent'] = '<h3>Mida see lisandmoodul teeb?</h3>
<p>Lisandmoodul Totara OpenSesame võimaldab hõlpsasti registreeruda, sirvida kursuse kataloogi ja osta OpenSesame Plusi tellimust.
<br />Kõik lisandmooduli kaudu ostetud kursused laaditakse alla teie saidile.
Neid saab muuta teie saidil ühe tegevuse kursusteks vaid ühe klõpsuga
või lisada käsitsi olemasolevate kursuste hulka, lisades uusi SCORM-i tegevusi ja kasutades paketi valimisel kuvatud OpenSesame hoidlat.</p>

<h3>Teie OpenSesame konto</h3>
<p>OpenSesamega registreerimine toimub kahes etapis: esmalt registreerite oma serveri ja seejärel kasutatakse OpenSesame konto loomiseks teie nime ning meiliaadressi.
Serveri registreerimisandmeid saab vaadata igal ajal pärast registreerimist ja neid võib OpenSesamega suhtlemisel vaja minna.</p>

<h3>Ostmine ja tugi</h3>
<p>Kõik selle lisandmooduli kaudu tehtud OpenSesame ostud tehakse ainult OpenSesamega ja kõikide küsimustega tuleb pöörduda nende tugiosakonda.<br />Toe veebisait asub aadressil <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Teave OpenSesame kohta';
$string['aboutopensesamedesc'] = 'OpenSesame on ettevõtetele veebipõhiste koolituskursuste pakkuja.
OpenSesame muudab e-kursuste ostmise ja müümise sama lihtsaks kui iTunesist laulu allalaadimise.
OpenSesame lisandmooduli kaudu saate registreerida OpenSesames ning otsida ja alla laadida kursuste pakette.
Kõik ostetud kursused laaditakse alla teie Totara saidile SCORM-i pakettidena, misjärel saate need ühe nupuvajutusega muuta ühe tegevuse kursusteks või lisada need olemasolevale kursusele.';
$string['addhelp'] = 'Klõpsake nuppu Salvesta ja liikuge tagasi sätetesse, et seadistada OpenSesame integratsiooni';
$string['browsecatalogue'] = 'Veebikursuste kataloog';
$string['browsepackages'] = 'Vaata allalaaditud kursusi';
$string['catalogueheading'] = 'OpenSesame kataloog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'OpenSesame seadistamine';
$string['confirmbrowse'] = 'Nõustun';
$string['confirmbrowsewarning'] = 'Kohe saate sirvida OpenSesame Plusi kursuste kataloogi.

Selle toimingu jaoks on vaja OpenSesame kontot. Kui teie meiliaadressiga on juba konto olemas, siis kasutatakse seda. Muidu kasutatakse uue konto loomiseks teie nime {$a->FirstName}{$a->LastName} ja meiliaadressi {$a->Email}.

Jätkamiseks nõustuge.';
$string['coursefetcherror'] = 'Viga OpenSesamest kursuste allalaadimisel';
$string['coursefetchsuccess'] = '{$a} kursuse paketti alla laaditud';
$string['coursefetchsuccessnocourse'] = 'Alla ei laaditud ühtegi kursust';
$string['createcourse'] = 'Loo kursus';
$string['errorcannotaccesstotaralms'] = 'Ei saa ühendust aadressiga https://register.totaralms.com. Veenduge, et teie server saaks sellele saidile juurde pääseda.';
$string['errorcannotregister'] = 'OpenSesamega registreerimine ebaõnnestus';
$string['erroropensesameconnection'] = 'Viga OpenSesame serveriga suhtlemisel, proovige hiljem uuesti.';
$string['eventcatalogueaccessed'] = 'OpenSesame kataloogile juurdepääs õnnestus';
$string['eventpackagefetched'] = 'Kursuse pakett on kätte saadud';
$string['eventpackagehid'] = 'Pakett on varjatud';
$string['eventpackageunhid'] = 'Pakett on nähtav';
$string['eventtenantregistered'] = 'Server on registreeritud';
$string['eventtenantunregistered'] = 'Server on registreerimata';
$string['fetchall'] = 'Laadi kursused alla';
$string['metabundlename'] = 'Kursuse kategooria';
$string['metadescription'] = 'Kursuse kirjeldus';
$string['metaduration'] = 'Kestus';
$string['metaexpirationdate'] = 'Litsents kehtib kuni';
$string['metaexternalid'] = 'Väline ID';
$string['metamobilecompatibility'] = 'Mobiiltelefonide ühilduvus';
$string['metamobilecompatibilityall'] = 'Kõik seadmed';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Puudub / pole teada';
$string['metatitle'] = 'Kursuse nimi';
$string['nobundle'] = 'Komplekti pole';
$string['opensesame:managepackages'] = 'Halda OpenSesame sisupakette';
$string['opensesame:view'] = 'Vaata OpenSesame sisupakette';
$string['packagevisible'] = 'Nähtavus';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Loo OpenSesame sisu jaoks kohalik salvestusruum';
$string['register'] = 'Registreeruge juurdepääsu jaoks';
$string['registerlink'] = 'Seadista OpenSesame poe integreerimist';
$string['registration'] = 'Registreerimisandmed';
$string['registrationdetails'] = 'Teie OpenSesame registreerimisandmed on järgmised. OpenSesamega suheldes võivad nad teilt seda teavet nõuda.';
$string['registrationlink'] = 'OpenSesame poe integratsiooni seadistamine';
$string['repositoryname'] = 'Hoidla nimi';
$string['root'] = 'Ülem';
$string['tenantid'] = 'Ettevõtte ID';
$string['tenantname'] = 'Ettevõtte nimi';
$string['tenanttype'] = 'Konto tüüp';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Tootmine';
$string['timeadded'] = 'Lisamise kuupäev';
$string['unregister'] = 'Kustuta registreering';
$string['unregisterconfirm'] = 'Kas soovite kindlasti serveri registreeringut kustutada?

* Kõik allalaaditud kursuse paketid kustutatakse.
* Olemasolevad SCORM-i tegevused tuleb kustutada käsitsi.
* Seda toimingut ei saa tagasi võtta.

Kinnitamiseks, et soovite tõesti OpenSesame kontot kustutada, sisestage _Company ID_.';
