<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Faili allalaadimiseks klõpsake linki {$a}.';
$string['clicktoopen2'] = 'Faili kuvamiseks klõpsake linki {$a}.';
$string['configdisplayoptions'] = 'Valige kõik valikud, mis peaksid olema saadaval, olemasolevaid sätteid ei muudeta. Mitme välja valimiseks hoidke all klahvi CTRL.';
$string['configframesize'] = 'Kui veebilehte või üleslaetud faili näidatakse raami sees, siis see väärtus (pikslites) on ülemise navigeerimist sisaldava raami suurus.';
$string['configparametersettings'] = 'See seab vaikimisi väärtuse parameetrite seadistamise paneelile, mis asub uue kursuse materjali lisamise vormis. Pärast esimest korda muutub see kasutaja individuaalseks eelistuseks.';
$string['configpopup'] = 'Kui lisatakse uus ressurss, mida saab hüpikaknas kuvada, kas siis tuleks see võimalus vaikimisi lubada?';
$string['configpopupdirectories'] = 'Kas hüpikaknas näidatakse vaikimisi kataloogi linke?';
$string['configpopupheight'] = 'Kui suur on hüpikakna kõrgus vaikimisi?';
$string['configpopuplocation'] = 'Kas hüpikaknas näidatakse vaikimisi asukohariba?';
$string['configpopupmenubar'] = 'Kas hüpikaknas näidatakse vaikimisi menüüriba?';
$string['configpopupresizable'] = 'Kas hüpikakna suuruse muutmine on vaikimisi lubatud?';
$string['configpopupscrollbars'] = 'Kas hüpikaknas näidatakse vaikimisi kerimisriba?';
$string['configpopupstatus'] = 'Kas hüpikaknas näidatakse vaikimisi olekuriba?';
$string['configpopuptoolbar'] = 'Kas hüpikaknas näidatakse vaikimisi tööriistariba?';
$string['configpopupwidth'] = 'Kui suur on hüpikakna laius vaikimisi?';
$string['contentheader'] = 'Sisu';
$string['displayoptions'] = 'Saadaolevad kuvamisvalikud';
$string['displayselect'] = 'Kuva';
$string['displayselectexplain'] = 'Valige kuvamise tüüp. Kahjuks ei sobi kõik tüübid kõigile failidele.';
$string['displayselect_help'] = 'See seadistus koos URL-i failitüübida ja kas brauser lubab manustamist, määratakse kuidas URL-i kuvatakse. Valikud võivad sisaldada:
:
* Automaatne - automaatselt valitakse parim kuvamise valik failitüübi kohta
* Manustatud - fail kuvataske samal lehel allpool navigatsiooni riba koos faili kirjelduse ja kõikide plokkidega.
* Sunni alla tõmbama - kasutajale kuvatakse faili salvestamise aken.
* Ava - ainult fail kuvatakse brauseri aknas.
* Hüpikaknas - fail kuvatakse uues brauseri aknas ilma menüüde ja aadressiribata
* Raamis - fail kuvatakse navigatsiooniribast all poolt olevas raamis ja URL-i kirjeldust
* Uus aken - fail kuvatakse uues brauseri aknas koos menüüde ja aadressiribaga';
$string['displayselect_link'] = 'mod/file/mod';
$string['dnduploadresource'] = 'Failiressursi loomine';
$string['encryptedcode'] = 'Krüptitud kood';
$string['filenotfound'] = 'Kahjuks faili ei leitud.';
$string['filterfiles'] = 'Kasuta faili sisu filtreid';
$string['filterfilesexplain'] = 'Valige faili sisu filtreerimise tüüp. Pange tähele, et see võib mõne Flashi või Java apleti korral probleeme tekitada. Veenduge, et kõik tekstifailid oleksid UTF-8 kodeeringuga.';
$string['filtername'] = 'Kursuse materjalide nimede automaatne linkimine';
$string['forcedownload'] = 'Sunni alla laadima';
$string['framesize'] = 'Raami suurus';
$string['legacyfiles'] = 'Vanade kursusefailide migreerimine';
$string['legacyfilesactive'] = 'Aktiivne';
$string['legacyfilesdone'] = 'Valmis';
$string['modifieddate'] = 'Muudetud {$a}';
$string['modulename'] = 'Kursuse materjal';
$string['modulename_help'] = 'Failimooduli kaudu saab õpetaja kursuse vahendiks faili üles laadida. Võimaluse korral kuvatakse see fail kursuseliideses; kui see pole võimalik, palutakse õppijatel see alla laadida. Fail võib sisaldada tugifaile, näiteks võib HTML-lehele olla manustatud pilte või Flashi objekte.

Arvestage, et õppijatel peab faili avamiseks olema arvutis sobiv tarkvara.

Faili saab kasutada järgmiseks:

* tunnis tehtud esitluste jagamiseks;
* miniveebisaidi kaasamiseks kursusevahendina;
* teatud rakendustes (nt Photoshop .psd) loodud mustandfailide sisestamiseks, et õppijad saaksid neid muuta ja hindamiseks esitada';
$string['modulename_link'] = 'mod/resource/view';
$string['modulenameplural'] = 'Kursuse materjalid';
$string['notmigrated'] = 'Pärandressursitüüp ({$a}) polnud kahjuks veel migreeritud.';
$string['optionsheader'] = 'Kuvamisvalikud';
$string['page-mod-resource-x'] = 'Mis tahes failimooduli leht';
$string['pluginadministration'] = 'Failimooduli haldus';
$string['pluginname'] = 'Fail';
$string['popupheight'] = 'Hüpikakna kõrgus (pikselites)';
$string['popupheightexplain'] = 'Määrab hüpikakende vaikekõrguse.';
$string['popupresource'] = 'Antud kursuse materjal avaneb uues aknas';
$string['popupresourcelink'] = 'Kui ei avanenud, kliki siia: {$a}';
$string['popupwidth'] = 'Hüpikakna laius (pikselites)';
$string['popupwidthexplain'] = 'Määrab hüpikakende vaikelaiuse.';
$string['printintro'] = 'Kuva ressursi kirjeldus';
$string['printintroexplain'] = 'Kas soovite kuvada ressursi kirjelduse sisu all? Mõned kuvamistüübid ei pruugi kirjeldust kuvada ka siis, kui see on lubatud.';
$string['resource:addinstance'] = 'Uue ressursi lisamine';
$string['resourcecontent'] = 'Failid ja alamkaustad';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:view'] = 'Kuva ressurss';
$string['selectmainfile'] = 'Palun vali peamine fail klõpsates vastaval ikoonil faili nime kõrval.';
$string['showdate'] = 'Kuva üleslaadimise/muutmise kuupäev';
$string['showdate_desc'] = 'Kas kuvada kursuselehel üleslaadimise/muutmise kuupäev?';
$string['showdate_help'] = 'Kuvab faili linkide kõrval üleslaadimis-/muutmiskuupäeva.

Kui vahend sisaldab mitut faili, siis kuvatakse algusfaili üleslaadimis-/muutmiskuupäev.';
$string['showsize'] = 'Kuva maht';
$string['showsize_desc'] = 'Kas kuvada kursuselehel failimaht?';
$string['showsize_help'] = 'Kuvab faili linkide kõrval faili mahu, nt „3,1 MB“.

Kui vahend sisaldab mitut faili, kuvatakse kõigi failide kogumaht.';
$string['showtype'] = 'Kuva tüüp';
$string['showtype_desc'] = 'Kas kuvada kursuselehel failitüüp (nt „Wordi dokument“)?';
$string['showtype_help'] = 'Kuvab faili tüübi, näiteks \'Wordi dokument\', failile viitavate linkide kõrval.

Kui kursuse materjali all on mitu faili, siis kuvatakse esimese faili info.

Kui faili tüüpi ei ole süsteemide tuttav, siis ei kuvata selle kohta infot.';
$string['uploadeddate'] = 'Üles laaditud {$a}';
