<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Täpsem otsing';
$string['all'] = 'Kõik';
$string['author'] = 'Autor';
$string['authorname'] = 'Autori nimi';
$string['back'] = 'Tagasi';
$string['beadmin'] = 'Selle lehe kasutamiseks peate olema administraatorkasutaja';
$string['checkdb'] = 'Kontrolli andmebaasi';
$string['checkdbadvice'] = 'Kontrollige, et teie andmebaasis ei esineks probleeme.';
$string['checkdir'] = 'Kontrolli kataloogi';
$string['checkdiradvice'] = 'Veenduge, et andmekataloog oleks olemas ja kirjutatav.';
$string['commenton'] = 'Kommenteeri';
$string['createanindex'] = 'loo indeks';
$string['createdon'] = 'Loodud';
$string['database'] = 'Andmebaas';
$string['databasestate'] = 'Andmebaasi indekseerimise olek';
$string['datadirectory'] = 'Andmekataloog';
$string['deletionsinindex'] = 'Kustutamised indeksis';
$string['doctype'] = 'Dokumenditüüp';
$string['documents'] = 'dokumendid';
$string['documentsfor'] = 'Dokumendid';
$string['documentsindatabase'] = 'Dokumendid andmebaasis';
$string['documentsinindex'] = 'Dokumendid indeksis';
$string['duration'] = 'Kestus';
$string['emptydatabaseerror'] = 'Andmebaasitabelit pole olemas või see ei sisalda indekskirjeid.';
$string['enteryoursearchquery'] = 'Sisestage oma otsingupäring';
$string['errors'] = 'Tõrked';
$string['filesinindexdirectory'] = 'Failid indekskataloogis';
$string['globalsearchdisabled'] = 'Globaalne otsing pole lubatud';
$string['invalidindexerror'] = 'Indekskataloog kas sisaldab sobimatut indeksit või ei sisalda midagi.';
$string['ittook'] = 'Selleks kulus';
$string['next'] = 'Järgmine';
$string['noindexmessage'] = 'Administraator: Näib, et otsinguindeksit pole. Palun';
$string['normalsearch'] = 'Tavaotsing';
$string['openedon'] = 'avatud';
$string['resultsreturnedfor'] = 'tulemuste tagastused';
$string['runindexer'] = 'Käita indekseerija (tegelik)';
$string['runindexertest'] = 'Käita indekseerija test';
$string['score'] = 'Punktisumma';
$string['search'] = 'Otsing';
$string['searching'] = 'Otsing ...';
$string['searchnotpermitted'] = 'Teil pole lubatud otsingut teha';
$string['seconds'] = 'sekundit';
$string['solutions'] = 'Lahendused';
$string['statistics'] = 'Statistika';
$string['thesewordshelpimproverank'] = 'Need sõnad aitavad reitingut tõsta';
$string['thesewordsmustappear'] = 'Need sõnad peavad esinema';
$string['thesewordsmustnotappear'] = 'Need sõnad ei tohi esineda';
$string['title'] = 'Pealkiri';
$string['tofetchtheseresults'] = 'nende tulemuste toomiseks';
$string['totalsize'] = 'Suurus kokku';
$string['type'] = 'Tüüp';
$string['uncompleteindexingerror'] = 'Indekseerimise lõpetamine ei õnnestunud, taaskäivitage see.';
$string['versiontoolow'] = 'Vabandust, kuid globaalotsing nõuab vähemalt PHP 5.0';
$string['wordsintitle'] = 'Sõnad pealkirjas';
