<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'et', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Nupu värv';
$string['buttoncolordesc'] = 'See määrab nuppude tausta värvi.';
$string['choosereadme'] = 'See on igati kohandatav Totara kujundus, mille põhjal saab luua tunnusvälimust kujunduste sätete lehe kaudu. See kujundus on ebasoovitatav ja eemaldatakse versioonis Totara 2.7. Selle asemel kasutage kujundust Kohandatav ja dünaamiline Totara.';
$string['customcss'] = 'CSS-i kohandamine';
$string['customcssdesc'] = 'Siia sisestatud CSS-kood lisatakse igale lehele, võimaldades teil kujundust hõlpsasti kohandada.';
$string['favicon'] = 'Tunnusikoon';
$string['favicondesc'] = 'Valige või laadige üles pildifail, mida kasutada saidi tunnusikoonina; ikoon peab olema *.ico vormingus';
$string['headerbgc'] = 'Päise taustavärv';
$string['headerbgcdesc'] = 'See määrab peamise päiseploki tausta värvi.';
$string['linkcolor'] = 'Linkide värv';
$string['linkcolordesc'] = 'See määrab kujunduse linkide värvi.';
$string['linkvisitedcolor'] = 'Külastatud linkide värv';
$string['linkvisitedcolordesc'] = 'See määrab külastatud linkide värvi.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Valige või laadige üles pildifail, mida kasutada saidi logona';
$string['pluginname'] = 'Kohandatav Totara';
$string['region-side-post'] = 'Paremal';
$string['region-side-pre'] = 'Vasakul';
