<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'et', branch 't9-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktiivne periood';
$string['addcertifprogramcontent'] = 'Lisa sertifitseerimisprogrammi sisu';
$string['addcertifprogramcontent_help'] = 'Kursuste komplektide lisamisega saate sammhaaval luua sertifitseerimisprogrammi õppetee.
Kui komplektid on lisatud, saab nendevahelisi seoseid määratleda. Komplekte luuakse kursuste käsitsi lisamisega.

Kui on loodud mitu komplekti, rakendatakse komplekti jagajaid, et võimaldada komplektide vahel seeriate (st sõltuvuste) loomist.
Näiteks võib nelja kursuse komplektiga näidisprogrammis kasutada sõltuvusi järgmiselt.

*   Õppija peab esimesest komplektist lõpetama ühe kursuse (kursus A või B). Seejärel saab ta jätkata teise komplektiga.
*   Teisest komplektist peab õppija lõpetama kõik kursused (kursus C, D ja E). Seejärel saab ta jätkata kolmanda või neljanda komplektiga.
*   Viimaks peab õppija lõpetama kolmandast komplektist ühe kursuse (kursus E) või neljandast komplektist kõik kursused (kursus F ja G).

Kui õppetee on lõpetatud, on õppija sertifitseerimisprogrammi läbinud.';
$string['addnewcertification'] = 'Lisa uus tunnistus';
$string['availablefrom'] = 'Saadaval alates';
$string['availableuntil'] = 'Saadaval kuni';
$string['beforewindowduetoclose'] = 'Enne akna sulgemistähtaega';
$string['cancelcertificationmanagement'] = 'Tühista salvestamata muudatused';
$string['certassignmentduedates'] = 'Sertifitseerimisülesande tähtajad';
$string['certcomplete'] = 'Teie tunnistus on valmis.';
$string['certexpired'] = 'Teie tunnistus on aegunud, peate täitma originaaltunnistuse';
$string['certifcategories'] = 'Tunnistuste kategooriad';
$string['certifdeletefail'] = 'Ei saanud kustutada tunnistust {$a}';
$string['certification'] = 'Sertifitseerimine';
$string['certification:configurecertification'] = 'Tunnistuse konfigureerimine';
$string['certification:configuredetails'] = 'Tunnistuse üksikasjade konfigureerimine';
$string['certificationcontent'] = 'Määratlege programmi sisu kursuste komplektide lisamisega';
$string['certification:createcertification'] = 'Loo tunnistus';
$string['certificationcreatesuccess'] = 'Tunnistuse loomine õnnestus';
$string['certification:deletecertification'] = 'Kustuta tunnistus';
$string['certificationdeletesuccess'] = 'Tunnistuse {$a} kustutamine õnnestus';
$string['certificationdetailssaved'] = 'Tunnistuse üksikasjad on salvestatud';
$string['certificationduex'] = 'Sertifitseerimise tähtaeg on {$a}';
$string['certificationhistory'] = 'Eelmine tunnistus';
$string['certificationmembership'] = 'Sertifitseerimise liikmesus';
$string['certifications'] = 'Tunnistused';
$string['certificationsdisabled'] = 'Tunnistused pole sellel saidil lubatud';
$string['certificationsinthiscategory'] = 'Tunnistused selles kategoorias';
$string['certification:viewhiddencertifications'] = 'Vaata peidetud tunnistusi';
$string['certified'] = 'Sertifitseeritud';
$string['certifname'] = 'Tunnistuse nimi';
$string['certifprog'] = 'Sertifitseerimisprogramm';
$string['certifprogramcreatesuccess'] = 'Sertifitseerimisprogrammi loomine õnnestus';
$string['certifsmovedout'] = 'Tunnistused teisaldati välja üksusest {$a}';
$string['certinprogress'] = 'Teie sertifitseerimine edeneb';
$string['checkcertificationdelete'] = 'Kas olete kindel, et soovite selle tunnistuse ja kõik sellega seotud elemendid kustutada?';
$string['checkcompletions'] = 'Kontrolli võimalikke sooritamiste probleeme';
$string['competency'] = 'Pädevus';
$string['completionapparentactiveperiod'] = 'Hinnanguline aktiivne ajavahemik';
$string['completionapparentactiveperiod_help'] = 'Kui taassertifitseerimise meetod määrati kasutaja sertifitseerimise ajal olekule Kasuta lõpetamise kuupäeva, siis oli see sellel hetkel aktiivne ajavahemik.

Muidu on see selle hetke hinnanguline aktiivne ajavahemik – see oleks võinud olla suurem või väiksem olenevalt eri sertifitseerimissätetest ja sellest, kas kasutaja sertifitseeris enne või pärast tähtaega.

Kui see kasutaja taassertifitseerib, kasutatakse tema uue aegumiskuupäeva arvutamisel sertifitseerimise aktiivset ajavahemikku, nagu see on määratud sertifitseerimise sätetes.';
$string['completionapparentwindowperiod'] = 'Hinnanguline akna ajavahemik';
$string['completionapparentwindowperiod_help'] = 'See oli akna ajavahemik ajal, mil kasutaja sertifitseeris.

Kui kasutaja taassertifitseerib, kasutatakse tema uue akna avanemise kuupäeva arvutamisel sertifitseerimisakna ajavahemikku, nagu see on määratud sertifitseerimise sätetes.';
$string['completioncertificationactiveperiod'] = 'Sertifitseerimise aktiivne ajavahemik';
$string['completioncertificationpath'] = 'Sertifitseerimise tee';
$string['completioncertificationwindowperiod'] = 'Sertifitseerimisakna ajavahemik';
$string['completioncertstatus'] = 'Tunnistuse olek';
$string['completioncertstatus_help'] = 'See on olek, mis on kirjas jaotises Õpingute ülevaade -> Sertifitseerimiste aruanne.';
$string['completionchangeconfirm'] = 'Kõik kuupäevad ümardatakse lähimale viiele minutile.<br>Kas olete kindel, et soovite neid muudatusi rakendada?';
$string['completionchangecron'] = 'Järgmine kord, kui cron-skript töötleb lõpetamiste andmeid, toimub järgmine.';
$string['completionchangecronexpire'] = 'Kasutaja kursused aeguvad, sest aegumiskuupäevad on minevikus, ning kasutaja taassertifitseerimistee muutub esmaseks sertifitseerimisteeks.';
$string['completionchangecronwindowopen'] = 'Avaneb kasutaja taassertifitseerimise aken, kuna tema akna avanemise kuupäev on minevikus, mistõttu kursused lähtestatakse ja need ootavad taassertifitseerimine lõpetamise jaoks täitmist. Kui kasutaja kursuse edenemine on lähtestatud, ei saa seda tagasi võtta.';
$string['completionchangestates'] = 'Muudate lõpetamiskirje oleku <strong>{$a->from}</strong> olekule <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Muudatuste tagajärjed kasutajale on järgmised.';
$string['completionchangeusercompletionarchived'] = 'Kui aken avaneb, luuakse teine lõpetamiskirje (tõenäoliselt koopia).';
$string['completionchangeusercompletionnotarchived'] = 'Kui kasutaja järgmine kord sertifitseerimise lõpetab, ei arhiivita tema uut lõpetamise kirjet. Kui soovite, et lõpetamise ajalugu luuakse automaatselt, määrake sertifitseerimise lõpetamise olekuks Sertifitseeritud enne akna avanemist ja lubage cron-skriptil kasutaja olekut automaatselt värskendada.';
$string['completionchangeusercoursesetreset'] = 'Kursuse komplekti lõpetamise kirjed lähtestatakse. Kui kursused on ikka lõpetatud, siis taasloob cron-skript automaatselt kursuse komplekti kirjed.';
$string['completionchangeusercoursesnotreset'] = 'Kasutaja kursuseid ei lähtestata ja olemasolev kursuse edenemine võib arvesse minna taassertifitseerimisel, mistõttu võib lõpetamine kohe käivituda (cron-skriptiga). Kui soovite kursusi lähtestada, määrake sertifitseerimise lõpetamise olekuks Sertifitseeritud enne akna avanemist ja lubage cron-skriptil automaatselt kasutajale aken avada.';
$string['completionchangeusercoursesreset'] = 'Kasutaja kursused lähtestatakse uuesti, kui aken avaneb. Kogu varasem edenemine läheb kaotsi.';
$string['completionchangeuserdue'] = 'Kasutaja peab seejärel lõpetama sertifitseerimise.';
$string['completionchangeuserenableextensions'] = 'Tal on võimalik taotleda ja saada ajapikendust.';
$string['completionchangeusernotdue'] = 'Kasutaja ei pea seejärel sertifitseerimist lõpetama.';
$string['completionchangeuserpathcerttorecert'] = 'Kasutaja esmane sertifitseerimistee muutub taassertifitseerimisteeks.';
$string['completionchangeuserpathrecerttocert'] = 'Kasutaja taassertifitseerimistee muutub esmaseks sertifitseerimisteeks.';
$string['completionfilterbycertification'] = 'Filtreeri tunnistuse järgi: {$a}';
$string['completionfilterbyuser'] = 'Filtreeri kasutaja järgi: {$a}';
$string['completionhistorystate'] = 'Lõpetamise ajaloo olek';
$string['completionhistorystate_help'] = 'Sertifitseerimise lõpetamise ajalookirjed luuakse tavaliselt vahetult enne kasutaja taassertifitseerimise akna avanemist, seega peaks nende olek tavaliselt olema Sertifitseeritud enne akna avanemist.';
$string['completioninprogress'] = 'Pooleli';
$string['completioninprogress_help'] = 'Olenemata sellest, kas õppija on sooritanud ühe või mitu kursuse komplekti, mis on nende praeguse sertifitseerimistee jaoks kohustuslik';
$string['completioninprogressnotapplicable'] = 'Ei rakendu';
$string['completionpath'] = 'Tee';
$string['completionpath_help'] = 'Sertifitseerimistee, millel kasutaja praegu on. Kasutajaid, kes ootavad akna avanemist, käsitletakse taassertifitseerimisteel asuvana';
$string['completionprogstatus'] = 'Programmi olek';
$string['completionprogstatus_help'] = 'Kui kasutaja on sertifitseeritud enne taassertifitseerimise akna avanemist, peab programmi olek olema Programm on sooritatud; muidu peab see olema Programm on sooritamata.

Seda välja kasutatakse ainult sisemiselt – seda ei kuvata õppijale ega aruannetes. See on siin esitatud, et tagada selle õige väärtus.';
$string['completionprogtimecompleted'] = 'Programmi sooritamise kuupäev';
$string['completionprogtimecompleted_help'] = 'Kui kasutaja on sertifitseeritud enne taassertifitseerimise akna avanemist, peab programmi sooritamise kuupäev olema võrdne sertifitseerimise lõpetamise kuupäevaga; muidu peab see olema tühi.

Seda välja kasutatakse ainult sisemiselt – seda ei kuvata õppijale ega aruannetes. See on siin esitatud, et tagada selle õige väärtus.';
$string['completionprogtimecompletedsameascert'] = 'Määra automaatselt sertifitseerimise lõpetamise kuupäev';
$string['completionrecordcountproblem'] = 'Probleemsed kirjed: {$a}';
$string['completionrecordcounttotal'] = 'Kirjeid kokku: {$a}';
$string['completionrenewalstatus'] = 'Uuendamise olek';
$string['completionreturntocertification'] = 'Tagasi sertifitseerimisele';
$string['completions'] = 'Lõpetamised';
$string['completionstate'] = 'Sertifitseerimise lõpetamise olek';
$string['completionstate_help'] = 'Vali kasutaja sertifitseerimise olek. Olenevalt sellest valikust saab allolevaid valikuid muuta või piirata.';
$string['completionswithproblems'] = 'Probleemidega sertifitseerimise lõpetamise kirjed';
$string['completiontimeduesameasexpiry'] = 'Määra automaatselt aegumiskuupäevale';
$string['completiontimeexpires'] = 'Aegumiskuupäev';
$string['completiontimewindowopens'] = 'Akna avanemise kuupäev';
$string['completionunassigned'] = 'Määramata';
$string['completionunassigned_help'] = 'Kui jah, siis loodi kirje siis, kui kasutaja oli sertifitseerimiselt eemaldatud. Olemas peaks olema mitte rohkem kui üks määramata sertifitseerimiste lõpetamise ajalookirje. Kirjet Määramata kasutatakse juhul, kui kasutajaid määratakse uuesti sertifitseerimistele, mis neilt eemaldati.';
$string['comptype'] = 'Tunnistuse tüüp';
$string['comptype_help'] = 'Vali kohustuslik õppekomponent (praegu vaid programm)';
$string['comptypenotimplemented'] = 'Tunnistuse tüüpi pole rakendatud';
$string['confirmchanges'] = 'Kinnita tunnistuse muudatused';
$string['course'] = 'Kursus';
$string['createnewcertification'] = 'Loo uus tunnistus';
$string['createnewcertifprog'] = 'Loo uus sertifitseerimisprogramm';
$string['currentlycertified'] = 'Olete praegu sertifitseeritud – teil pole vaja seda sertifitseerimist täita enne, kuni avaneb taassertifitseerimise aken. Edenemine enne taassertifitseerimisakna avanemist läheb tõenäoliselt kaotsi.';
$string['days'] = 'Päev(a)';
$string['defaultcertprogramfullname'] = 'Sertifitseerimisprogrammi täisnimi 101';
$string['defaultcertprogramshortname'] = 'SP101';
$string['duedate'] = 'Tähtaeg';
$string['editcertif'] = 'Muuda tunnistuse üksikasju';
$string['editcertification'] = 'Muuda tunnistust';
$string['editdetailsactive'] = 'Tunnistus on aktiivne ajavahemikul';
$string['editdetailsactive_help'] = 'Ajavahemik, mil tunnistus on aktiivne, enne kui see aegub';
$string['editdetailsactivep'] = 'Aktiivne periood';
$string['editdetailsdesc'] = 'Määratlege kõik taassertifitseerimise üksikasjade reeglid kõikidele õppijatele, kes on sertifitseerimisele määratud';
$string['editdetailshdr'] = 'Taassertifitseerimise üksikasjad';
$string['editdetailsminimumactive'] = 'Minimaalne kehtivuse ajavahemik';
$string['editdetailsminimumactive_help'] = 'Kui määratud on olek Kasuta fikseeritud aegumiskuupäeva, võimaldab see funktsioon määrata minimaalse ajavahemiku, millal tunnistuse kehtivus on tagatud. Kui kasutaja lõpetab sertifitseerimise ja aegumiskuupäevani on alles jäänud vähem aega, kui siin määratud, siis lükkub tunnistuse aegumiskuupäev edasi ühe minimaalse kehtivuse ajavahemiku võrra.

Näide.

* Kui kasutaja oli sertifitseerimisele määratud juulis, kehtivuse ajavahemik on üks aasta, aken avaneb kaks kuud enne aegumist, minimaalne kehtivuse ajavahemik on 6 kuud ja tööülesande tähtaeg on 1. detsember, siis (kui kasutaja lõpetab augustis) määratakse aegumiskuupäevaks järgmise aasta 1. detsember (tegelik kehtivuse ajavahemik on umbes 16 kuud).
* Kui samade tingimustega sertifitseerimisele määratud kasutaja lõpetab taassertifitseerimise novembris ajal, mil aken on avatud, siis määratakse tunnistuse aegumiskuupäevaks järgmise aasta 1. detsember (tegelik kehtivuse ajavahemik on umbes 13 kuud).
* Kui samade tingimustega sertifitseerimisele määratud kasutajal ei õnnestunud õigeks ajaks taassertifitseerida ja ta lõpetas seejärel aprillis esmase sertifitseerimise, siis määratakse tunnistuse aegumiskuupäevaks sama aasta 1. detsember (tegelik kehtivuse ajavahemik on umbes 8 kuud).';
$string['editdetailsrccmpl'] = 'Kasuta sertifitseerimise lõpetamise kuupäeva';
$string['editdetailsrcexp'] = 'Kasuta tunnistuse aegumiskuupäeva';
$string['editdetailsrcfixed'] = 'Kasuta fikseeritud aegumiskuupäeva';
$string['editdetailsrcopt'] = 'Taassertifitseerimise kuupäev';
$string['editdetailsrcopt_help'] = 'See säte määrab kindlaks, kuidas arvutatakse aegumiskuupäeva, kui kasutaja lõpetab esmase sertifitseerimise või taassertifitseerib.

<b>Kasuta sertifitseerimise lõpetamise kuupäeva:</b> kehtivuse ajavahemik lisatakse lõpetamise kuupäevale. Mitme taassertifitseerimise puhul võib see valik põhjustada aegumiskuupäeva nihkumist varasemale (kui lõpetati varem) ja hilisemale (kui lõpetati hiljem) ajale.

<b>Kasuta tunnistuse aegumiskuupäeva:</b> arvutab järgmise aegumiskuupäeva eelmise põhjal. Esmakordsel arvutamisel lisatakse kehtivuse ajavahemik tööülesande esitamise tähtajale (kui olemas); muidu kasutatakse sertifitseerimise lõpetamise kuupäeva. Kui tähtaeg on kasutaja jaoks möödunud või aegunud, lisatakse kehtivuse ajavahemik kuupäevale, mil esmane sertifitseerimine oli just lõpetatud (nagu kasutaja oleks alles määratud), nii et tunnistused kehtiksid vähemalt ühe kehtivuse ajavahemiku jooksul. Mitme taassertifitseerimise puhul võib see valik põhjustada aegumiskuupäeva nihkumist hilisemale (kui lõpetati hiljem), kuid mitte varasemale ajale.

<b>Kasuta fikseeritud aegumiskuupäeva:</b> selle valikuga arvutatakse aegumistähtaeg tööülesande määratud tähtaja põhjal (kui olemas, muidu kasutatakse <b>esimest</b> lõpetamise kuupäeva) ja järgnevate lõpetamiste aegumiskuupäevad arvutatakse sama lähtekuupäeva põhjal, olenemata sellest, kas need on hilinenud või varased. Kehtivuse ajavahemik lisatakse korduvalt sellele lähtekuupäevale, kuni tulemuseks saadakse kuupäev tulevikus. Minimaalne kehtivuse ajavahemik on saadaval ainult selle sättega ja peab olema vähemalt sama pikk kui säte Taassertifitseerimise aken (lisateabe saamiseks vaadake spikrit minimaalse kehtivuse ajavahemiku kohta). Mitme taassertifitseerimise puhul väldib säte aegumiskuupäeva nihkumist hilisemale või varasemale ajale.';
$string['editdetailsrcwin'] = 'Taassertifitseerimise aken';
$string['editdetailsvalid'] = 'Määrake, kui kaua kehtib tunnistus pärast lõpetamist';
$string['editdetailswindow'] = 'Ajavahemik, mil aken enne aegumist avaneb';
$string['editdetailswindow_help'] = 'Ajavahemik, mil õppija saab taassertifitseerida enne, kui tunnistus aegub. Kui aken avaneb, lähtestatakse kõik kursuste ja tegevuste sooritamiste andmed, sealhulgas kursused ning tegevused, mis lõpetati varasema õppe kirjega.';
$string['error:cannotcreatecompletion'] = 'Viga sertifitseerimise lõpetamise kirje sisestamisel andmebaasi';
$string['error:cannotloadcompletionrecords'] = 'Üritati laadida certif_completion-i ja prog_completion-i kirjeid, mida pole olemas programmile ID-ga: {$a->programid}, kasutajale ID-ga: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Kategooria ID oli vale';
$string['error:categorymustbespecified'] = 'Kategooria peab olema määratud';
$string['error:certifsnotmoved'] = 'Viga, tunnistusi ei teisaldatud lähtekohast {$a}!';
$string['error:complalreadyexists'] = 'Üritatakse luua sertifitseerimise lõpetamise kirjet, mis on juba olemas tunnistuse certifid = {$a->certifid} kasutaja userid = {$a->userid} jaoks';
$string['error:completionhistorydatesnotunique'] = 'Sooritamise ja aegumise kuupäeva kombinatsioon peavad selle kasutaja ning tunnistuse jaoks olema kordumatud.';
$string['error:completionhistoryexpirynotunique'] = 'Aegumiskuupäev peab olema selle kasutaja ja tunnistuse jaoks kordumatu. Ainult ühel ajalookirjel võib puududa aegumiskuupäev.';
$string['error:completionstatusunset'] = 'Lõpetamise olek ei tohiks kunagi olla Määramata.';
$string['error:histalreadyexists'] = 'Sertifitseerimise ajaloos on juba olemas tunnistus sertifid = {$a->certifid}, aegumiskuupäevaga timeexpires = {$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Vale tunnistuse ID-number sertifid = {$a}';
$string['error:incorrectid'] = 'Vale sertifitseerimise lõpetamise ID või kasutaja ID';
$string['error:info_fixcertifiedprogincomplete'] = 'Sellel veal on kaks teadaolevat võimalikku põhjust.<br>
Sertifitseerimise lõpetamise kirje olek määrati lõpetatuks, kuid programmi lõpetamise olekut ei määratud lõpetatuks.<br>
Taassertifitseerimise aken avanes ja programmi lõpetamise kirjet värskendati, kuid sertifitseerimise lõpetamise kirjet ei värskendatud.<br>
Mõlemal juhul on soovitatav lahendus muuta programmi lõpetamise kirje olekuks Lõpetatud. See määrab kasutajad olekusse „sertifitseeritud“.<br>
Teise juhtumi puhul avaneb taassertifitseerimise aken tõenäoliselt uuesti järgmisel cron-skripti käivitumisel ja kasutaja kursused lähtestatakse. Kursuse edenemine läheb täielikult kaotsi. Selle juhtumi puhul on võimalik, et kursusi ei lähtestatud ettenähtud ajal, mistõttu on neid ikka vaja lähtestada. Kui arvate, et kursused on juba lähtestatud, siis ei tohiks seda parandust kasutada.';
$string['error:info_fixcombination'] = 'See on kahe või enama eri probleemi kombinatsioon. Iga probleem tuleks eraldi lahendada. Soovitame kõigepealt rakendada alltoodud parandust.';
$string['error:info_fixduedate'] = 'Kasutajad, kellel probleem esineb, näevad oma Õpingute ülevaates (ja võib-olla teistes kohtades) vale tähtaega. Seda probleemi saab automaatselt turvaliselt parandada, kui määrata tähtaeg, mis on sama aegumiskuupäevaga.';
$string['error:info_fixexpiredmissingtimedue'] = 'Määrake tähtaeg käsitsi või kasutage allpool toodud automaatset parandust. Automatiseeritud parandus määrab tähtajaks viimase ajalookirje aegumiskuupäeva, mis on enne praegust kuupäeva. Kui sellist kirjet ei ole, luuakse probleemi selgitav logiteade, ja tähtaeg tuleb määrata käsitsi.';
$string['error:info_fixmissingcompletion'] = 'Kasutaja on määratud, kuid prog_completion-i ja/või certif_completion-i kirje puudub. Selle parandusega luuakse puuduvad kirjed.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Programmi sooritamise kuupäeva ei kuvata kasutajatele ega töödelda sertifitseerimistega seoses sisemiselt. Kontroll tehti, sest tavaliselt peaksid need kaks kuupäeva olema samad, ja see näitab, et esines probleem.<br>
Probleemi üks teadaolev põhjus on see, et sertifitseerimise lõpetamise kirje jaoks arvutatakse vale lõpetamise kuupäev. Selles olukorras on lahenduseks kopeerida programmi sooritamise kuupäev lahtrisse Sooritamise kuupäev. Automaatne parandus teeb seda. Peale selle, kui tunnistuse aegumiskuupäeva arvutamiseks kasutatakse sertifitseerimise lõpetamise kuupäeva, siis arvutatakse akna avanemise aeg ja aegumiskuupäev praeguste sätetega automaatselt uuesti. Muidu akna avanemise ja aegumise kuupäevad ei muutu – seetõttu võivad akna avanemise ning aegumise kuupäevad olla valed (nt kui kasutajal ei olnud sertifitseerimise ajal tähtaega või sertifitseerimise sätted erinevad sätetest, mis olid kasutusel kasutaja sertifitseerimise ajal) või võivad takistada paranduse rakendamist (kui programmi sooritamise kuupäev on uuem, kui akna avanemise kuupäev) – mõlemad juhtumid tuleb paranda käsitsi.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternatiivne lahendus on lihtsalt kopeerida lõpetamise kuupäev lahtrisse Programmi sooritamise kuupäev.';
$string['error:info_fixprogincomplete'] = 'Probleemi lahendamiseks on kaks teadaolevat meetodit.<br>
Probleem võis tekkida varasemas versioonis, kui kasutaja sertifitseeriti enne taassertifitseerimise akna avamist, seejärel eemaldati kasutaja sertifitseerimiselt ja hiljem määrati sertifitseerimisele tagasi. Kui kirjel on sooritamiste ajaloo andmed (tõenäoliselt tähistatud kui „määramata“), siis on see arvatavasti põhjus. Sellisel juhul peaksite lõpetamise kirjet käsitsi muutma, kopeerides ajalookirje andmed, ja seejärel ajalookirje eemaldama. See taastab kasutaja sertifitseerimisele olekus, milles ta oli enne eemaldamist.<br>
Kui ajalookirjet pole, kasutage automaatset parandust, et muuta programmi lõpetamise kirje olekule „mittetäielik“. Kasutajad viiakse esmasele sertifitseerimisteele, kuid cron-skript võib nad automaatselt uuesti sertifitseerituks märkida, olenevalt nende kursuste olekust (mis on tõenäoliselt ikka lõpetatuks märgitud). Pidage meeles, et selle lingi klõpsamine rakendab muudatuse kõigile praegu valitud kirjetele. Kui mõni kirje vajab parandamist ülaltoodud meetodi abil, tuleks see teha esimesena, või võite käivitada selle paranduse, kui redigeerite üht lõpetamise kirjet.';
$string['error:info_fixprogstatusreset'] = 'See lahendus muudab lihtsalt programmi olekule Programm sooritamata ja tühjendab lõpetamise kuupäeva (0). Seda tuleks teha ainult siis, kui olete kindel, et kasutaja kursused lähtestati taassertifitseerimise akna avanemisel õigesti.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Kasutajal on kehtiv certif_completion-i kirje, kuid ta pole määratud. See parandus eemaldab sooritamise kirjed (ja vajaduse korral teisaldab need kirjete ajalukku).';
$string['error:info_fixwindowreopen'] = 'Kasutajad, kellel probleem esineb, näevad vale sertifitseerimise olekut mitmes kohas, nt edenemisribal valiku all Õpingute ülevaade -> Sertifitseerimiste aruanne.<br>
Probleemile on kaks lahendust. Esimene lahendus on liigutada sertifitseerimise olek varasemale ajale, nii et see asuks enne taassertifitseerimise akna avanemist. See tähendab, et kui cron-skript käivitub, avaneb aken uuesti, programmi olek ja sooritamise kuupäev määratakse õigeks NING kasutaja kursused lähtestatakse. Kursuse edenemine läheb täielikult kaotsi. Seda lahendust tuleks kasutada ainult siis, kui kasutaja kursuseid ei lähtestatud pärast taassertifitseerimise akna viimast avanemist õigesti.';
$string['error:invalidaction'] = 'Sobimatu toiming. {$a}';
$string['error:invalidunassignedhist'] = 'Ainult üks ajalookirje võib olla tähistatud kui „määramata“ ja ainult siis, kui pole praegu määratud';
$string['error:minimumactiveperiod'] = 'Kehtivuse ajavahemik peab olema pikem, kui taassertifitseerimise akna ajavahemik';
$string['error:minimumactiveperiodactive'] = 'Minimaalne kehtivuse ajavahemik ei tohi olla pikem, kui kehtivuse ajavahemik';
$string['error:minimumactiveperiodwindow'] = 'Minimaalne kehtivuse ajavahemik ei tohi olla lühem, kui taassertifitseerimise akna ajavahemik';
$string['error:minimumwindowperiod'] = 'Taassertifitseerimise akna ajavahemik peab olema vähemalt {$a}';
$string['error:missingcertifid'] = 'Üritatakse luua sertifitseerimise lõpetamise kirjet programmile, mis ei kuulu sertifitseerimisele.';
$string['error:missingcompletion'] = 'Soorituskirjed puuduvad';
$string['error:missingprogcompletion'] = 'Tunnistuse certifid = {$a->certifid} kasutaja userid = {$a->userid} jaoks puudub programmi sooritamise kirje';
$string['error:multipleunassignedhistoryrecords'] = 'Tunnistuse certifid = {$a->certifid} kasutaja userid = {$a->userid} jaoks on juba olemas määramata ajalookirje';
$string['error:mustbepositive'] = 'Arv peab olema positiivne';
$string['error:nullactiveperiod'] = 'Taassertifitseerimise kehtivuse ajavahemik pole määratud';
$string['error:nullwindowperiod'] = 'Taassertifitseerimise akna ajavahemik pole määratud';
$string['error:progstatusinvalid'] = 'Kursuse komplekti 0 kirje programmi olek peab olema STATUS_PROGRAM_INCOMPLETE (programm sooritamata) või STATUS_PROGRAM_COMPLETE (programm sooritatud). See näitab võimalikku rasket probleemi ja sellest tuleks teatada Totara toele.';
$string['error:stateassigned-pathincorrect'] = 'Kui kasutaja on äsja määratud, peaks sertifitseerimistee olema Sertifitseerimine.';
$string['error:stateassigned-progstatusincorrect'] = 'Kui kasutaja on äsja määratud, peaks programmi olek olema Programm sooritamata.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Kui kasutaja on äsja määratud, peaks programmi sooritamise kuupäev olema tühi.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Kui kasutaja on äsja määratud, peaks uuendamise olek olema Ei kuulu uuendamisele.';
$string['error:stateassigned-timecompletednotempty'] = 'Kui kasutaja on äsja määratud, peaks sooritamise kuupäev olema tühi.';
$string['error:stateassigned-timedueunknown'] = 'Tähtaeg ei tohiks olla TEADMATA (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'Kui kasutaja on äsja määratud, peaks aegumisekuupäev olema tühi.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Kui kasutaja on äsja määratud, peaks akna avanemise kuupäev olema tühi.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, peaks programmi sooritamise kuupäev olema sama, mis sooritamise kuupäev.';
$string['error:statecertified-pathincorrect'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, peaks sertifitseerimistee olema Taassertifitseerimine.';
$string['error:statecertified-progstatusincorrect'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, peaks programmi olek olema Programm on sooritatud.';
$string['error:statecertified-progtimecompletedempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, ei tohiks programmi sooritamise kuupäev olla tühi.';
$string['error:statecertified-renewalstatusincorrect'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, peaks uuendamise olek olema Ei kuulu uuendamisele.';
$string['error:statecertified-timecompletedempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, ei tohiks sooritamise kuupäev olla tühi.';
$string['error:statecertified-timedueempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, ei tohiks tähtaeg olla tühi.';
$string['error:statecertified-timeexpiresempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, ei tohiks aegumiskuupäev olla tühi.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, peaks tähtaeg olema sama, mis aegumiskuupäev.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, ei tohiks aegumiskuupäev olla enne akna avanemise kuupäeva.';
$string['error:statecertified-timewindowopensempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, ei tohiks akna avanemise kuupäev olla tühi.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken pole veel avanenud, ei tohiks akna avanemise kuupäev olla enne sooritamise kuupäeva.';
$string['error:stateexpired-pathincorrect'] = 'Kui kasutaja tunnistus on aegunud, peaks sertifitseerimistee olema Sertifitseerimine.';
$string['error:stateexpired-progstatusincorrect'] = 'Kui kasutaja tunnistus on aegunud, peaks programmi olek olema Programm sooritamata';
$string['error:stateexpired-progtimecompletednotempty'] = 'Kui kasutaja tunnistus on aegunud, peaks programmi sooritamise kuupäev olema tühi.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Kui kasutaja tunnistus on aegunud, peaks uuendamise olek olema Uuendamine aegus.';
$string['error:stateexpired-timecompletednotempty'] = 'Kui kasutaja tunnistus on aegunud, peaks sooritamise kuupäev olema tühi.';
$string['error:stateexpired-timedueempty'] = 'Kui kasutaja tunnistus on aegunud, ei tohiks tähtaeg olla tühi.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Kui kasutaja tunnistus on aegunud, peaks aegumiskuupäev olema tühi.';
$string['error:stateinvalidstatus'] = 'Määrata tuleb sobiv olek (valige ülalt sertifitseerimise lõpetamise olek)';
$string['error:statewindowopen-pathincorrect'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, peaks sertifitseerimisrada olema Taassertifitseerimine.';
$string['error:statewindowopen-progstatusincorrect'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, peaks programmi olek olema Programm sooritamata.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, peaks programmi sooritamise kuupäev olema tühi.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, peaks uuendamise olek olema Kuulub uuendamisele.';
$string['error:statewindowopen-timecompletedempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, ei tohiks sooritamise kuupäev olla tühi.';
$string['error:statewindowopen-timedueempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, ei tohiks tähtaeg olla tühi.';
$string['error:statewindowopen-timeexpiresempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, ei tohiks kehtivusaeg olla tühi.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, peaks tähtaeg olema sama, mis aegumiskuupäev.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, ei tohiks aegumiskuupäev olla enne akna avanemise kuupäeva.';
$string['error:statewindowopen-timewindowopensempty'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, ei tohiks akna avanemise kuupäev olla tühi.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Kui kasutaja on sertifitseeritud ja taassertifitseerimise aken on avatud, peaks akna avanemise kuupäev olema pärast sooritamise kuupäeva.';
$string['error:timeexpiresbeforetimecompleted'] = 'Aegumiskuupäev peaks olema pärast sooritamise kuupäeva';
$string['error:unassignedcertifcompletion'] = 'Määramata kasutaja jaoks on olemas sooritamine';
$string['error:updatinginvalidcompletionrecords'] = 'Kutse funktsioonile certif_update_completion sooritamiskirjetega, mis ei ühti üksteisega ega olemasolevate kirjetega';
$string['error:useralreadyassigned'] = 'kasutaja on juba määratud tunnistusele certifid = {$a->certifid} userid = {$a->userid}';
$string['error:validationfailureassign'] = 'kasutaja määramise valideerimise nurjumine/nurjumised, kui üritatakse määrata kasutajale userid = {$a->userid} tunnistust certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Lisati sertifitseerimise lõpetamise ajalugu';
$string['eventcompletionhistorydeleted'] = 'Kustutati sertifitseerimise lõpetamise ajalugu';
$string['eventcompletionhistoryedited'] = 'Muudeti sertifitseerimise lõpetamise ajalugu';
$string['eventexpired'] = 'Tunnistus on aegunud';
$string['eventupdated'] = 'Värskendati sertifitseerimise sätet';
$string['eventwindowopened'] = 'Avati sertifitseerimise aken';
$string['findcertifications'] = 'Tunnistuste otsimine';
$string['learningcomptype'] = 'Õppekomponent';
$string['legend:recertfailrecertmessage'] = 'TEADE TAASSERTIFITSEERIMINE NURJUMISE KOHTA';
$string['legend:recertwindowdueclosemessage'] = 'TEADE, ET TAASSERTIFITSEERIMISE AKEN SULGUB VARSTI';
$string['legend:recertwindowopenmessage'] = 'TEADE, ET TAASSERTIFITSEERIMISE AKEN ON AVATUD';
$string['managecertifications'] = 'Halda tunnistusi';
$string['managecertifsinthiscat'] = 'Halda tunnistusi selles kategoorias';
$string['months'] = 'Kuu(d)';
$string['moveselectedcertificationsto'] = 'Teisalda valitud tunnistused asukohta …';
$string['nocertifdetailsfound'] = 'Tunnistuste üksikasju pole määratud';
$string['nocertifications'] = 'Tunnistusi pole';
$string['notapplicable'] = 'Ei rakendu';
$string['notassigned'] = 'Määramata';
$string['notcertified'] = 'Pole sertifitseeritud';
$string['oricertpath'] = 'Algne sertifitseerimistee';
$string['oricertpathdesc'] = 'Määrake kohustuslik sisu algse sertifitseerimistee jaoks.';
$string['perioddays'] = '{$a} päev(a)';
$string['periodmonths'] = '{$a} kuu(d)';
$string['periodweeks'] = '{$a} nädal(at)';
$string['periodyears'] = '{$a} aasta(t)';
$string['pluginname'] = 'Sertifitseerimine';
$string['prognamelinkedicon'] = 'Tunnistuse nimi ja lingitud ikoon';
$string['program'] = 'Programm';
$string['programenrolledincohort'] = 'Sertifitseerimisele registreerib sihtrühm';
$string['programexpandlink'] = 'Tunnistuse nimi (üksikasjadega)';
$string['programid'] = 'Tunnistuse ID';
$string['programidnumber'] = 'Tunnistuse ID-number';
$string['programname'] = 'Tunnistuse nimi';
$string['programshortname'] = 'Tunnistuse lühinimi';
$string['programsummary'] = 'Tunnistuse kokkuvõte';
$string['programvisible'] = 'Tunnistus on nähtav';
$string['prog_recert_failrecert_message'] = 'Teade programmi taassertifitseerimise nurjumise kohta';
$string['prog_recert_windowdueclose_message'] = 'Teade, et programmi taassertifitseerimise aken sulgub varsti';
$string['prog_recert_windowopen_message'] = 'Teade, et programmi taassertifitseerimise aken on avatud';
$string['recertdatetype'] = 'Taassertifitseerimise meetod';
$string['recertfailrecert'] = 'Taassertifitseerimine nurjus';
$string['recertfailrecertmessage'] = 'Teade taassertifitseerimine nurjumise kohta';
$string['recertfailrecertmessage_help'] = 'See teade saadetakse, kui taassertifitseerimise ajavahemik on aegunud ja õppija peab originaalsertifitseerimist kordama.';
$string['recertification'] = 'Taassertifitseerimine';
$string['recertpath'] = 'Taassertifitseerimistee';
$string['recertpathdesc'] = 'Määratlege taassertifitseerimistee';
$string['recertwindowdueclose'] = 'Taassertifitseerimise aken sulgub varsti';
$string['recertwindowdueclosemessage'] = 'Teade, et taassertifitseerimise aken sulgub varsti';
$string['recertwindowdueclosemessage_help'] = 'See teade saadetakse, kui taassertifitseerimise ajavahemik hakkab varsti aeguma.';
$string['recertwindowexpiredate'] = 'Teie sertifitseerimine aegub {$a}';
$string['recertwindowopen'] = 'Taassertifitseerimise aken on avatud.';
$string['recertwindowopendate'] = 'Taassertifitseerimise aken avaneb {$a}';
$string['recertwindowopendatelate'] = 'Taassertifitseerimise aken pidi avanema {$a}, kuid seda pole veel juhtunud. Aken avaneb tavaliselt automaatselt ühe päeva jooksul pärast akna avanemise kuupäeva, nii et tõenäoliselt juhtub see varsti. Peaksite ootama, kuni probleem on lahendatud, enne kui taassertifitseerimises edenete. Edenemine enne taassertifitseerimisakna avanemist läheb tõenäoliselt kaotsi.';
$string['recertwindowopendateverylate'] = 'TÄHELEPANU! Taassertifitseerimise aken pidi avanema {$a}, kuid seda pole veel juhtunud. Aken oleks pidanud juba automaatselt avanema, kuna möödunud on rohkem kui üks päev. Peaksite võtma ühendust oma saidiadministraatoriga ja teavitama neid sellest teatest. Peaksite ootama, kuni probleem on lahendatud, enne kui taassertifitseerimises edenete. Edenemine enne taassertifitseerimisakna avanemist läheb tõenäoliselt kaotsi.';
$string['recertwindowopenmessage'] = 'Teade, et taassertifitseerimise aken on avatud';
$string['recertwindowopenmessage_help'] = 'See teade saadetakse siis, kui õppija on sisestanud ajavahemiku, mil nad saavad taassertifitseerida';
$string['renewalstatus_dueforrenewal'] = 'Kuulub uuendamisele';
$string['renewalstatus_expired'] = 'Uuendamine aegus';
$string['renewalstatus_notdue'] = 'Ei kuulu uuendamisele';
$string['returntomembership'] = 'Tagasi taassertifitseerimise liikmelisuse juurde';
$string['sameascert'] = 'Kasuta olemasolevat sertifitseerimissisu';
$string['saveallchanges'] = 'Salvesta kõik muudatused';
$string['searchcertifications'] = 'Otsi tunnistusi';
$string['stateassigned'] = 'Äsja määratud';
$string['statecertified'] = 'Sertifitseeritud enne akna avanemist';
$string['stateexpired'] = 'Aegunud';
$string['stateinvalid'] = 'Sobimatu olek – valige sobiv olek';
$string['statewindowopen'] = 'Sertifitseeritud, aken on avatud';
$string['status_assigned'] = 'Määratud';
$string['status_certified'] = 'Sertifitseeritud';
$string['status_completed'] = 'Sooritatud';
$string['status_expired'] = 'Aegunud';
$string['status_inprogress'] = 'Pooleli';
$string['status_notcertified'] = 'Pole sertifitseeritud';
$string['status_unset'] = 'Määramata';
$string['timeallowance'] = 'Taassertifitseerimiseks on vaja minimaalset aega {$a->timestring}';
$string['tosaveall'] = 'Kõigi muudatuste salvestamiseks klõpsake käsku Salvesta kõik muudatused. Redigeerimiseks klõpsake käsku Muuda tunnistuse üksikasju. Muudatuste salvestamist ei saa tagasi võtta.';
$string['type_competency'] = 'Pädevus';
$string['type_course'] = 'Kursus';
$string['type_program'] = 'Programm';
$string['type_unset'] = 'Määramata';
$string['unset'] = 'Määramata';
$string['updatecertificationstask'] = 'Värskenda tunnistusi';
$string['viewallcertifications'] = 'Vaata kõiki tunnistusi';
$string['viewcertification'] = 'Vaata tunnistust';
$string['weeks'] = 'Nädal(at)';
$string['windowopen'] = 'Avatud';
$string['windowopenin1day'] = 'Avaneb ühe päeva pärast';
$string['windowopeninxdays'] = 'Avaneb {$a} päeva pärast';
$string['windowperiod'] = 'Akna ajavahemik';
$string['years'] = 'Aasta(t)';
$string['youareassigned'] = 'Olete määratud selle sertifitseerimisele';
$string['youhaveunsavedchanges'] = 'Teil on salvestamata muudatusi.';
