<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'et', branch 't9-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Lisa tööülesanne';
$string['allowsignupmanager'] = 'Haldur';
$string['allowsignupmanager_help'] = 'Kui see suvand on valitud ja iseregistreerumine on lubatud,
on halduri väli kasutajatele registreerimisel saadaval.';
$string['allowsignupmanagersecurityrisk'] = 'Turvarisk: Arvestage sellega, et kui see valik on lubatud, on kasutajate ja nende ülesannete teave avalik.';
$string['allowsignuporganisation'] = 'Organisatsioon';
$string['allowsignuporganisation_help'] = 'Kui see suvand on valitud ja iseregistreerumine on lubatud,
on organisatsiooni väli kasutajatele registreerimisel saadaval';
$string['allowsignuporganisationsecurityrisk'] = 'Turvarisk: Pange tähele, et selle valiku lubamisel on organisatsioonide andmed avalikud.';
$string['allowsignupposition'] = 'Ametikoht';
$string['allowsignuppositionfields'] = 'Luba tööülesannete väljad';
$string['allowsignupposition_help'] = 'Kui see suvand on valitud ja iseregistreerumine on lubatud,
on ametikoha väli kasutajatele registreerimisel saadaval';
$string['allowsignuppositionsecurityrisk'] = 'Turvarisk: Pange tähele, et selle valiku lubamisel on ametikohtade andmed avalikud.';
$string['appraiser'] = 'Hindaja';
$string['chooseappraiser'] = 'Valige hindaja';
$string['chooseappraiser_help'] = 'Kasutaja hindaja valimiseks klõpsake suvandit **Choose appraiser**.';
$string['choosemanager'] = 'Valige haldur';
$string['choosemanager_help'] = 'Kasutaja halduri valimiseks klõpsake suvandit **Choose manager**.';
$string['chooseorganisation'] = 'Valige organisatsioon';
$string['chooseorganisation_help'] = 'Klõpsake suvandit **Choose organisation**, ei valida, kas kasutaja töötab organisatsioonis. Seda kasutatakse aruandlusel.';
$string['chooseposition'] = 'Valige ametikoht';
$string['chooseposition_help'] = 'Kasutaja jaoks õige ametikoha valimiseks klõpsake suvandit **Choose position**. Seda kasutatakse aruandlusel.';
$string['choosetempmanager'] = 'Vali ajutine haldur';
$string['choosetempmanager_help'] = 'Ajutist haldurit saab määrata. Määratud ajutisel halduril on määratud aja jooksul samad õigused kui tavapärasel halduril.

Klõpsake ajutise halduri valimiseks suvandil **Choose temporary manager**.

Kui soovitud nime loendis ei ole, võib olla, et kasutajal ei ole ajutise haldurina tegutsemiseks vajalikke õigusi.';
$string['confirmdeletejobassignment'] = 'Kas soovite järgmise tööülesande kindlasti kustutada?

{$a}';
$string['currentlyselected'] = 'Praegu valitud';
$string['deletejobassignment'] = 'Kustuta tööülesanne';
$string['deletexjobassignment'] = 'Kustuta {$a} tööülesanne';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} – loo tühi tööülesanne';
$string['dialogmanagercreateemptyjob'] = 'Loo tühi tööülesanne';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) – loo tühi tööülesanne';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) – nõuab tööülesande sisestamist';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} – nõuab tööülesande sisestamist';
$string['editjobassignment'] = 'Muuda seda tööülesannet';
$string['enabletempmanagers'] = 'Luba ajutisi haldureid';
$string['enabletempmanagersdesc'] = 'Funktsiooni lubamine, mis võimaldab kasutajale ajutise halduri määramist. Selle keelamine tühistab kõik praegused ajutised haldurid järgmise croni käitamise ajal.';
$string['error:appraisernotselected'] = 'Valige hindaja';
$string['error:datenotinfuture'] = 'Kuupäev peab olema tulevikus';
$string['error:jobassignmentidnumberunique'] = 'Tööülesande ID-kood peab olema iga kasutaja jaoks kordumatu – selle ID-numbriga töö on selle kasutaja puhul juba olemas';
$string['error:jobcircular'] = 'Selle tööülesande valimisel tekib ringikujuline juhtimisstruktuur. Valige mõni muu.';
$string['error:managerdeleted'] = 'Haldur {$a->username} on süsteemist kustutatud, valige teine haldur.';
$string['error:managernotselected'] = 'Valige haldur';
$string['error:onlyonejobassignmentallowed'] = 'Lubatud on ainult üks tööülesanne iga kasutaja kohta – määratud kasutajal on juba tööülesanne';
$string['error:organisationnotselected'] = 'Valige organisatsioon';
$string['error:positionnotselected'] = 'Valige ametikoht';
$string['error:positionvalidationfailed'] = 'Allpool näidatud probleemid tuleb enne muudatuste salvestamist lahendada.';
$string['error:startafterfinish'] = 'Alguskuupäev ei tohi olla lõppkuupäevast hilisem';
$string['error:tempmanagerexpirynotset'] = 'Määrata tuleb ajutise halduri aegumiskuupäev';
$string['error:tempmanagernotselected'] = 'Valige ajutine haldur';
$string['error:userownmanager'] = 'Kasutajat ei saa määrata tema enda halduriks';
$string['eventjobassignmentupdated'] = 'Kasutaja tööülesanne on värskendatud';
$string['eventjobassignmentviewed'] = 'Kasutaja tööülesanne on vaadatud';
$string['globalsettings'] = 'Globaalsed sätted';
$string['jobassignment'] = 'Tööülesanne';
$string['jobassignmentadd'] = 'Lisa tööülesanne';
$string['jobassignmentdefaultfullname'] = 'Nimetu tööülesanne (ID: {$a})';
$string['jobassignmentenddate'] = 'Lõppkuupäev';
$string['jobassignmentenddate_help'] = 'Kuupäev, millal kasutaja selle tööülesande lõpetab. Seda kuupäeva saab kasutada dünaamilise sihtrühma reeglites. Kuid seda kuupäeva EI kasutata määramiseks, kas tööülesanne on aktiivne mõnes teises Totara osas.';
$string['jobassignmentfullname'] = 'Täisnimi';
$string['jobassignmentfullname_help'] = 'Tööülesande täisnimi. Kasutatakse tööülesande kuvamisel ja tööülesannete valimiseks dialoogides.';
$string['jobassignmentidnumber'] = 'ID-number';
$string['jobassignmentidnumber_help'] = 'Kasutatakse tööülesande andmete sünkroonimiseks välistest allikatest. Peab olema igal kasutajal kordumatu (kuid kahel kasutajal võib olla sama tööülesande ID-number).';
$string['jobassignments'] = 'Tööülesanded';
$string['jobassignmentsaved'] = 'Tööülesanne on salvestatud';
$string['jobassignmentshortname'] = 'Lühinimi';
$string['jobassignmentshortname_help'] = 'Kasutatakse sellel lehel ainult lisateabena.';
$string['jobassignmentstartdate'] = 'Alguskuupäev';
$string['jobassignmentstartdate_help'] = 'Kuupäev, millal kasutaja seda tööülesannet alustas. Seda kuupäeva saab kasutada dünaamilise sihtrühma reeglites. Kuid seda kuupäeva EI kasutata määramiseks, kas tööülesanne on aktiivne mõnes teises Totara osas.';
$string['job:managejobs'] = 'Halduri tööd';
$string['jobmanagement'] = 'Töö haldamine';
$string['manager'] = 'Haldur';
$string['managernomatchja'] = 'Valige kindlasti oma halduriga seotud tööülesanne. Kui tegite seda, siis kustutage oma halduri valik ja proovige seda uuesti valida. Või laske endale haldur pärast registreerumist määrata.';
$string['movedownxjobassignment'] = 'Liikuge {$a} tööülesandes alla';
$string['moveupxjobassignment'] = 'Liikuge {$a} tööülesandes üles';
$string['nojobassignments'] = 'Sellel kasutajal pole tööülesandeid';
$string['nopositionsassigned'] = 'Kasutajale pole praegu ühtegi ametikohta määratud';
$string['organisation'] = 'Organisatsioon';
$string['pluginname'] = 'Totara töö';
$string['position'] = 'Ametikoht';
$string['selected'] = 'Valitud';
$string['setting:allowautodefault'] = 'Luba vaiketööülesannete automaatne loomine';
$string['setting:allowautodefault_description'] = 'Kui täidate ülesandeid, kus kasutajal peab olema tööülesanne, lubage vaiketööülesande automaatne loomine, kui seda veel pole.';
$string['setting:allowmultiplejobs'] = 'Luba mitu tööülesannet';
$string['setting:allowmultiplejobs_description'] = 'Lubab kasutajatele mitu tööülesannet.';
$string['tempmanager'] = 'Ajutine haldur';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} on määratud ajutiseks halduriks kasutajale {$a->staffmember} (üks teie meeskonna liikmetest).<br>Ajutise halduri aegumine: {$a->expirytime}.<br>Üksikasju vaadake <a href="{$a->url}">siit</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} on nüüd ajutine haldur kasutajale {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} on määratud teie ajutiseks halduriks.<br>Ajutise halduri aegumine: {$a->expirytime}.<br>Üksikasju vaadake <a href="{$a->url}">siit</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} on nüüd teie ajutine haldur';
$string['tempmanagerassignmsgtmpmgr'] = 'Teid on määratud ajutiseks halduriks kasutajale {$a->staffmember}.<br>Ajutise halduri aegumine: {$a->expirytime}.<br>Üksikasju vaadake <a href="{$a->url}">siit</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Olete nüüd kasutaja {$a->staffmember} ajutine haldur';
$string['tempmanagerexpirydate'] = 'Ajutise halduri aegumiskuupäev';
$string['tempmanagerexpirydate_help'] = 'Ajutise halduri aegumiskuupäeva valimiseks klõpsake kalendriikooni.';
$string['tempmanagerexpirydays'] = 'Ajutise halduri aegumise päevad';
$string['tempmanagerexpirydaysdesc'] = 'Määrake ajutise halduri vaike-aegumiskuupäev (päevades).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Kasutaja {$a->staffmember} ajutise halduri ({$a->tempmanager}) aegumiskuupäev on värskendatud kuupäevale {$a->expirytime}.<br>Üksikasju vaadake <a href="{$a->url}">siit</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Kasutaja {$a->staffmember} ajutise halduri aegumiskuupäev on värskendatud';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Kasutaja {$a->tempmanager} (teie ajutine haldur) aegumiskuupäev on värskendatud kuupäevale {$a->expirytime}.<br>Üksikasju vaadake <a href="{$a->url}">siit</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Teie ajutise halduri aegumiskuupäev on värskendatud';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Teie aegumiskuupäev kasutaja {$a->staffmember} ajutise haldurina on värskendatud kuupäevale {$a->expirytime}.<br>Üksikasju vaadake <a href="{$a->url}">siit</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Ajutise halduri aegumiskuupäev on värskendatud kasutajale {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Ajutise halduri valimine';
$string['tempmanagerrestrictselectiondesc'] = 'Määrake, millised kasutajad on ajutise halduri valimise dialoogis saadaval. Kui valite sätte Ainult personalijuhid, eemaldatakse kõik määratud ajutised haldurid, kellel ei ole „personalijuhi“ rolli järgmise croni käitamisel.';
$string['tempmanagers'] = 'Ajutised haldurid';
$string['tempmanagerselectionallusers'] = 'Kõik kasutajad';
$string['tempmanagerselectiononlymanagers'] = 'Ainult personalijuhid';
$string['tempmanagersupporttext'] = 'Pange tähele, et valida saab ainult praegusi meeskonnahaldureid.';
$string['updatejobassignment'] = 'Värskenda tööülesannet';
$string['updatetemporarymanagerstask'] = 'Värskenda ajutisi haldureid';
$string['xpositions'] = 'Kasutaja {$a} ametikohad';
